<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Admin\Controller;
use Illuminate\Http\Request;
use App\Models\Device;

class DeviceController extends Controller
{
   public function index()
   {
      return view('admin/device/index');
   }

   public function list(Request $request)
   {
      return response()->json((new Device())->listAdmin($request->all()));
   }

   public function logout(Request $request)
   {
      $data = new Device();
      $data->forceLogout($request->input('id'));
      return response()->json(['status' => 1, 'message' => 'Deleted successfully', 'next' => 'reload']);
   }

}
