<?php

namespace App\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Device;

class DeviceController extends Controller
{

    public function index()
    {
        return view('device/index');
    }

    public function list(Request $request)
    {
        
        return response()->json((new Device())->list($request->all(), auth()->id()));
    }

    public function logout(Request $request)
    {
        $data = new Device();
        $data->forceLogout($request->input('id'));
        return response()->json(['status' => 1, 'message' => 'Deleted successfully','next'=>'reload']);
    }

}

