// var router={
//     navigateTo:function(url,noScroll){},
//     reload:function(){},
//     checkLinks:function(){}
// }

var router={
    mainContainer:false,
    navigateTo:function(url,noScroll){
        window.history.pushState({},'',url);
        router.loadPage(url,noScroll);
    },
    reload:function(){
        router.loadPage(window.location.href);
    },
    loadPage:function(url,noScroll){
        // console.log('loadPage',url);
        router.mainContainer.html('<h3 class="loading-text">Loading...</h3>');
        var pageUrl=url;
        if(url.match('\\?')){
            url=url+'&partial=1&layout='+router.mainContainer.data('layout');
        }else{
            url=url+'?partial=1&layout='+router.mainContainer.data('layout');
        }
        $.ajax({
            url:url,
            method:'get',
            success:function(response){
                if(response=='unauthorized'){
                    window.location.reload();
                }else if(response=='reload'){
                    window.location.href=pageUrl;
                }else if(response.match('<!DOCTYPE html>')){
                    window.location.reload();
                }else {
                    router.mainContainer.html(response);
                    $('title').text($('#main-content').data('title'));
                    router.checkLinks();
                    app.runDocumentReady();
                    if(noScroll===undefined){
                        $(window).scrollTop(0);
                    }
                }
            },
            error:function(e){
                if (e.responseText.match("\"message\":")){
                    router.mainContainer.html(JSON.parse(e.responseText).message);
                }else{
                    //router.mainContainer.html(e.responseText);
                    window.location.href=pageUrl;
                }
            }
        });
    },
    checkLinks:function(){
        $('a:not(.noroute,.routed)').addClass('routed').click(function(e){
            if(e.target.href && !e.target.href.match('#') && !e.target.href.match('undefined')){
                if(e.ctrlKey){
                    e.preventDefault();
                    window.open(e.target.href,'_blank');
                }else{
                    e.preventDefault();
                    router.navigateTo(e.target.href);
                }
                //edit this section to show current page menu
                if(e.target.className.match('nav-link')){
                    $(e.target).parent().addClass('active').siblings().removeClass('active');
                }

            }else if(e.currentTarget.href && !e.currentTarget.href.match('#') && !e.currentTarget.href.match('undefined')){
                if(e.ctrlKey){
                    e.preventDefault();
                    window.open(e.currentTarget.href,'_blank');
                }else{
                    e.preventDefault();
                    router.navigateTo(e.currentTarget.href);
                }
            }
        })    
    },
    init:function(){
        router.mainContainer=$('#main-container');
        router.checkLinks(); 
        window.addEventListener('popstate', function(event) {
            router.loadPage(window.location.href);
        }, false);
    }
}

$(document).ready(function(){
    router.init();
})