@extends('admin.layouts.main')
@section('title')
Review
@endsection
@section('content')

<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
            <h1>Review</h1>
            </div>
            <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="admin/dashboard">Dashboard</a></li>
                <li class="breadcrumb-item"><a href="{{url('admin/review/index')}}">Review</a></li>
                <li class="breadcrumb-item active">View</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="card" id="ajax-container">
    <div class="card-header">
        <h3 class="card-title"> Admin View </h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
                <tbody>
                <tr><th>Description</th><td>{{ $review->description }}</td></tr>
                <tr><th>Rating</th><td>{{ $review->rating }}</td></tr>
                <tr><th>Created at</th><td>{{ date('d-M-Y, H:i:s',$review->created_at) }}</td></tr>
                </tbody>
        </table>
    </div>
    <!-- /.card-body -->
</div>
@endsection