@extends('admin.layouts.main')
@section('title')
Profile
@endsection
@section('content')
<div class="col-lg-9 col-xl-9">
        <div style="padding-top: 20px;" class="edit-profile_wrapper">
            <div class="main-card mb-3 card">
                <div class="card-header">
                    <h4>Two Factor Authentication</h4>
                </div>
                <div class="card-body m-0">
                    <form action="{{route('admin/tfa/enable-process')}}" method="post" class="ajax-form">
                        <?= csrf_field() ?>
                        <div class="mb-3">
                            <input type="number" name="otp" required class="form-control" placeholder="Otp">
                        </div>
                        <div class="row">
                            <div class="col-10">
                                <a href="{{ route('admin/tfa') }}">Back</a> |
                                <a href="{{ route('admin/tfa/enable',['next'=>'admin/tfa/enable-check']) }}" onclick="event.preventDefault();app.ajaxGet(this.href)" class="noroute">Resend</a>
                            </div>
                            <div class="col-2">
                                <button type="submit" class="btn btn-primary btn-block btn-flat pull-right">Submit</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });
</script>
    @endsection