<nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item page-pre">
      <a class="Previous" href="{{$paginationUrl}}?offset={{$offset-$limit}}"  aria-label="Previous" {{$offset==0?'disabled':''}}>
     <span aria-hidden="true"><i class="fa fa-chevron-left mr-2"></i></span>
            </a>
     </li>
    @If($currentPage-3>0)
    <li class="page-item"><a class="page-link" href="{{$paginationUrl}}?offset={{$offset-(3*$limit)}}">{{$currentPage-3}}</a></li>
    @endIf
    @If($currentPage-2>0)
    <li class="page-item"><a class="page-link" href="{{$paginationUrl}}?offset={{$offset-(2*$limit)}}">{{$currentPage-2}}</a></li>
    @endIf
    @If($currentPage-1>0)
    <li class="page-item"><a class="page-link" href="{{$paginationUrl}}?offset={{$offset-$limit}}">{{$currentPage-1}}</a></li>
    @endIf
    <li class="page-item active"><a class="page-link" href="{{$paginationUrl}}?offset={{$offset}}">{{$currentPage}}</a></li>
    @If($currentPage+1<$lastPage)
    <li class="page-item"><a class="page-link" href="{{$paginationUrl}}?offset={{$offset+$limit}}">{{$currentPage+1}}</a></li>
    @endIf
    @If($currentPage+2<$lastPage)
    <li class="page-item"><a class="page-link" href="{{$paginationUrl}}?offset={{$offset+(2*$limit)}}">{{$currentPage+2}}</a></li>
    @endIf
    @If($currentPage+3<$lastPage)
    <li class="page-item"><a class="page-link" href="{{$paginationUrl}}?offset={{$offset+(3*$limit)}}">{{$currentPage+3}}</a></li>
    @endIf
    <li class="page-item page-next">
      <a class="Next" aria-label="Next" href="{{$paginationUrl}}?offset={{$offset+$limit}}" {{$offset>=$total?'disabled':''}}>
         <span aria-hidden="true"><i class="fa fa-chevron-right ml-2"></i></span>
       
      </a>
    </li>
  </ul>
</nav>