
<?php $__env->startSection('title'); ?>
Change password
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Change Password</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="<?php echo e(route('admin/dashboard')); ?>">Dashboard</a></li>
                    <li class="breadcrumb-item active">Change Password</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<div class="row">
    <div class="col-lg-3 col-xl-3">
        <?= view('admin/profile/profile_block'); ?>
    </div>
    <div class="col-lg-9 col-xl-9">
        <div class="change-pass_wrapper">
            <div class="main-card mb-3 card">
                <div class="">
                    <div class="">
                        <div class="">
                            <div class="card-header">
                                <h4>Sets New Password</h4>
                            </div>
                            <div class="card-body m-0">
                                <form method="post" action="<?php echo e(route('admin/profile/password-change-process')); ?>" class="ajax-form">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-group">
                                        <label>Old Password</label>
                                        <div class="position-relative">
                                            <input type="password" maxlength="32" minlength="6" name="current_password" class="form-control" id="current_password" placeholder="Old Password" require="required">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label>Password</label>
                                        <div class="position-relative">
                                            <input type="password" maxlength="32" minlength="6" name="new_password" class="form-control" id="new_password" placeholder="Password" onclick="showPassword('new_password')" require="required">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label>Confirm Password</label>
                                        <div class="position-relative">
                                            <input type="password" maxlength="32" minlength="6" name="confirm_password" class="form-control" id="confirm_password" placeholder="Confirm Password" require="required">
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-primary" name="button">Change
                                            Password</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="clearfix"></div>


    </div>
</div>
<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/profile/change_password.blade.php ENDPATH**/ ?>