<?php $__env->startSection('title'); ?>
Blog
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h2>Blog</h2>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item active">Blog</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="card card-default color-palette-box">
    <div class="card-header">
        <h3 class="card-title">
            Blog
        </h3>
         <a href="<?php echo e(route('admin/blog/create')); ?>" class="btn btn-primary noroute btn-sm float-right">+ create</a>
    </div>
    <div class="card-body">
        <table style="width: 100%;" id="data-table" class="table table-hover table-striped table-bordered">
            <thead>
            <tr>
                <th>Id</th>
                <th>Category</th>
                <th>Title</th>
                <th>Image</th>
                <th>Created at</th>
                <th>Action</th>
            </tr>
            </thead>
          
        </table>
    </div>
</div>

<!--Bootstrap Tables-->

<script>
                documentReady(function () {
                    datatableObj = $('#data-table').DataTable({
                        stateSave: true,
                        ajax: {
                           url:'<?php echo e(route("admin/blog/list")); ?>',
                            dataSrc: 'data'
                        },
                        columns: [
                            { data: "id", responsivePriority: 1 },//,visible:false
                            { data: "blog_category_id", responsivePriority: 4 },
                            { data: "title", responsivePriority: 1 },//,visible:false
                            { data: "image", responsivePriority: 3 },
                            { data: "created_at", responsivePriority: 5 },
                            { data: "action", bSortable: false, responsivePriority: 2 }
                        ],
                        responsive: true,
                        serverSide: true,
                        "order": [[0, "desc"]]
                    });
                });
            </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/blog/index.blade.php ENDPATH**/ ?>