<?php $__env->startSection('title'); ?>
Blogs
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
 

<section class="content-header">
  <div class="">
    <div class="row mb-2">
      <div class="col-sm-6 pl-2">
        <h2>BlogList</h2>
      </div>
    </div>
  </div>
</section>
<section class="">
  <div class="container">
    <div class="content-wapper">
      <div class="row">
        <div class="col-lg-8 col-md-12 col-sm-12 col-12">
				<div class="row">
					<div id="pagination-ajax-container">
					</div>
				</div>
			</div>
        <div class="col-xxl-4 col-lg-4 col-md-12">
          <div class="blog-sidebar">
            <div class="card ">
              <div class="card-body">
                <div class="search">
                  <input name="search"  onchange="pagination.search(this.value)"type="text" class="form-control" value="<?php echo e(Request::get('search')); ?>" placeholder="To search type">
                </div>
              </div>
            </div>
            <div class="card ">
              <div class="card-body">
                <h5>Categories</h5>
                  <?php $__currentLoopData = $category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categorylist): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                   <ul style="padding-left:0px">
                  <a href="javascript:;" onclick="pagination.filter('category','<?php echo e($categorylist->id); ?>')" class="noroute"> <?php echo e($categorylist->category); ?></a>
                   </ul>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </div>
            </div>
            <div class="card top-article">
              <div class="card-body">
                <h5>Top Article</h5>
                <?php $__currentLoopData = $topArticle; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $top): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <br>
                <div class="row">
                  <div class="col-md-3">
                    <a href="blogs/<?php echo e($top->slug); ?>">
                      <img src="<?= $general->getFileUrl($top->image, 3) ?>" class="w-100" alt="">
                    </a>
                  </div>
                  <div class="col-md-9">
                    <div class="article-text">
                      <a href="blogs/<?php echo e($top->slug); ?>">
                        <h6><?php echo e($top->title); ?></h6>
                      </a>
                      <p><?php echo e(date('d M-y',$top->created_at)); ?></p>
                    </div>
                  </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </div>
            </div>
            <div class="card tags-blog">
              <div class="card-body" >
                <h5>Tags</h5>
                <ul style="padding-left: 0px">
                    <div class="" style="width:45%">
                  <?php $__currentLoopData = $blogtag; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $taglist): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                 <a href="javascript:;" onclick="pagination.filter('tag','<?php echo e($taglist->title); ?>')" style="display: inline-block;
      margin-bottom: 12px; border-color: #EAEAEA;padding: 4px 15px;border: 1px solid"class="noroute btn btn-block btn-outline-primary btn-xs routed"><?php echo e($taglist->title); ?></a>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </div>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<script>
	var view = false;
	var pagination = false;
	documentReady(function () {
		view = new View();
		view.init('#pagination-ajax-container');
		pagination = new Pagination();
		pagination.postData.limit = 2;
		pagination.postData.category = '<?= @$catId->id ?>';
		pagination.postData.tag = '<?= @$tagValue ?>';
		pagination.init('blog/list');
	})
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/blogs/index.blade.php ENDPATH**/ ?>