@extends('admin.layouts.main')
@section('title')
Review Update
@endsection
@section('content')

<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Review Update</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="admin/dashboard">Dashboard</a></li>
                    <li class="breadcrumb-item"><a href="{{url('admin/review/index')}}">Review</a></li>
                    <li class="breadcrumb-item active">Review Update</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<div class="card card-default color-palette-box">
    <div class="card-header">
        <h3 class="card-title">
            Admin Update
        </h3>
    </div>
    <div class="card-body">
        <form action="admin/review/save" onsubmit="ajaxForm(event,this)" data-redirect="admin/review/index" method="post" class="ajax-form">
            {{ csrf_field() }}

            <input type="hidden" name="id" value="{{ @$_GET['id'] }}">
            <div class="form-group">
                <label>Description</label>
                <input value="{{ @$review->description }}" type="text" class="form-control" name="description" placeholder="Description">
            </div>
            <div class="form-group">
                <label>Rating</label>
                <input value="{{ @$review->rating }}" type="extt" class="form-control" name="rating" placeholder="Rating">
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </form>
    </div>
</div>
<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxFileForm(form);
            }
        })
    });
</script>
@endsection