@extends('admin.layouts.main')
@section('title')
Room View
@endsection
@section('content')

<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h1>Room View</h1>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}">Dashboard</a></li>
                <li class="breadcrumb-item"><a href="{{url('admin/room')}}">Room</a></li>
                <li class="breadcrumb-item active">View</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="card" >
    <div class="card-header">
        <h3 class="card-title"> Room View </h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
                <tbody>
                <tr><th>Ttile</th><td>{{  $room->title }}</td>
                <tr><th>Description</th><td><textarea type="text" class="form-control" id="description" name="description"
                    placeholder="Description" required>{{@$room->description}}</textarea></td></tr>
                <tr><th>Price</th><td>{{  $room->price }}</td>
               
                @if($room->image)
                <tr><th>Image</th><td><a href="upload/profile/{{ $room->image }}" data-toggle="lightbox" data-title="Profile Image">
                    <img style="width:100px;height:100px" src="upload/profile/{{ $room->image }}" class="mb-2"
                      alt="image" /></td></tr>
                @endif
                </td></tr>
                <tr><th>Feature</th><td>
                    
                     {{ $room->feature }}
                     <br>
                </td></tr>
                <tr><th>Adults</th><td>
                    
                     {{ $room->adults }}
                     <br>
                </td></tr>
                <tr><th>Child</th><td>
                    
                     {{ $room->child }}
                     <br>
                </td></tr>
                <tr><th>Created at</th><td>{{ $room->created_at }}</td></tr>
                </tbody>
        </table>
    </div>
    <!-- /.card-body -->
</div>
@endsection