@extends('layouts.main')
@section('title')
Blogs
@endsection
@section('content')
 

<section class="content-header">
  <div class="">
    <div class="row mb-2">
      <div class="col-sm-6 pl-2">
        <h2>BlogList</h2>
      </div>
    </div>
  </div>
</section>
<section class="">
  <div class="container">
    <div class="content-wapper">
      <div class="row">
        <div class="col-lg-8 col-md-12 col-sm-12 col-12">
				<div class="row">
					<div id="pagination-ajax-container">
					</div>
				</div>
			</div>
        <div class="col-xxl-4 col-lg-4 col-md-12">
          <div class="blog-sidebar">
            <div class="card ">
              <div class="card-body">
                <div class="search">
                  <input name="search"  onchange="pagination.search(this.value)"type="text" class="form-control" value="{{ Request::get('search') }}" placeholder="To search type">
                </div>
              </div>
            </div>
            <div class="card ">
              <div class="card-body">
                <h5>Categories</h5>
                  @foreach($category as $categorylist)
                   <ul style="padding-left:0px">
                  <a href="javascript:;" onclick="pagination.filter('category','{{$categorylist->id}}')" class="noroute"> {{$categorylist->category}}</a>
                   </ul>
                  @endforeach
              </div>
            </div>
            <div class="card top-article">
              <div class="card-body">
                <h5>Top Article</h5>
                @foreach($topArticle as $top)
                <br>
                <div class="row">
                  <div class="col-md-3">
                    <a href="blogs/{{$top->slug }}">
                      <img src="<?= $general->getFileUrl($top->image, 3) ?>" class="w-100" alt="">
                    </a>
                  </div>
                  <div class="col-md-9">
                    <div class="article-text">
                      <a href="blogs/{{$top->slug }}">
                        <h6>{{$top->title}}</h6>
                      </a>
                      <p>{{date('d M-y',$top->created_at) }}</p>
                    </div>
                  </div>
                </div>
                @endforeach
              </div>
            </div>
            <div class="card tags-blog">
              <div class="card-body" >
                <h5>Tags</h5>
                <ul style="padding-left: 0px">
                    <div class="" style="width:45%">
                  @foreach($blogtag as $taglist)
                 <a href="javascript:;" onclick="pagination.filter('tag','{{$taglist->title}}')" style="display: inline-block;
      margin-bottom: 12px; border-color: #EAEAEA;padding: 4px 15px;border: 1px solid"class="noroute btn btn-block btn-outline-primary btn-xs routed">{{$taglist->title}}</a>
                  @endforeach
                  </div>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<script>
	var view = false;
	var pagination = false;
	documentReady(function () {
		view = new View();
		view.init('#pagination-ajax-container');
		pagination = new Pagination();
// 		pagination.postData.limit = 2;
		pagination.postData.category = '<?= @$catId->id ?>';
		pagination.postData.tag = '<?= @$tagValue ?>';
		pagination.init('blog/list');
	})
</script>
@endsection