<nav aria-label="Page navigation example">
  <ul class="pagination">
    
    <li class="page-item page-pre">
      @if($offset ==0)
      <a class="page-link noroute" href="javascript:void(0);" aria-label="Previous" disabled>
        <span aria-hidden="true"><i class="fa fa-angle-left mr-2"></i></span>
      </a>
      @else
      <a class="page-link noroute" href="javascript:void(0);" onclick="pagination.loadList({{ $offset-$limit <= 0?0:$offset-$limit }})"  aria-label="Previous">
        <span aria-hidden="true"><i class="fa fa-angle-left mr-2"></i></span>
      </a>
      @endIf
    </li>

    @If($currentPage >4)
        <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(0)" href="javascript:void(0);">1</a></li>
        <li class="page-item noroute"><a class="page-link" href="javascript:void(0);">...</a></li>
    @endIf
    
    @If($currentPage-3>0)
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList({{$offset-(3*$limit)}})" href="javascript:void(0);">{{$currentPage-3}}</a></li>
    @endIf
    @If($currentPage-2>0)
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList({{$offset-(2*$limit)}})" href="javascript:void(0);">{{$currentPage-2}}</a></li>
    @endIf
    @If($currentPage-1>0)
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList({{$offset-$limit}})" href="javascript:void(0);">{{$currentPage-1}}</a></li>
    @endIf
    
    
    <li class="page-item active noroute"><a class="page-link" onclick="pagination.loadList({{$offset}})" href="javascript:void(0);">{{$currentPage}}</a></li>
    
    
    @If($currentPage+1<=$lastPage)
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList({{$offset+$limit}})" href="javascript:void(0);">{{$currentPage+1}}</a></li>
    @endIf
    @If($currentPage+2<=$lastPage)
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList({{$offset + (2*$limit)}})" href="javascript:void(0);">{{$currentPage+2}}</a></li>
    @endIf
    @If($currentPage+3<=$lastPage)
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList({{$offset + (3*$limit)}})" href="javascript:void(0);">{{$currentPage+3}}</a></li>
    @endIf
    
    @If($lastPage > $currentPage+3)
      @If($currentPage<$lastPage)
      <li class="page-item"><a class="page-link noroute" href="javascript:void(0);">...</a></li>
      <li class="page-item"><a class="page-link noroute last" onclick="pagination.loadList({{($lastPage*$limit) - $limit}})" href="javascript:void(0);">{{$lastPage}}</a></li>
      @endIf
    @endIf

    <li class="page-item page-next">
      @If($offset + $limit >= $total)
      <a class="page-link noroute" aria-label="Next" href="javascript:void(0);" disabled>
        <span aria-hidden="true"><i class="fa fa-angle-right ml-2"></i></span>
      </a>
      @else
      <a class="page-link noroute" aria-label="Next" onclick="pagination.loadList({{ $offset + $limit }})" href="javascript:void(0);">
        <span aria-hidden="true"><i class="fa fa-angle-right ml-2"></i></span>
      </a>
      @endif
    </li>

  </ul>
</nav>