@extends('layout.main')
@section('title')
Offers
@endsection
@section('content')
<div id="subheader">
        <div class="container">
            <div class="row">
                <div class="span12">
                    <h1>Special Offers</h1><span> Great deals at Townhouse Bed & Breakfast</span>
                </div>
            </div>
        </div>
    </div>
    <div id="page" class="container"><br><br>
        <div id="booking-calendar" class="col-md-9">
            <div class="DynamicContent">
                <p>
                <div class="row">
                    <div class="col-md-12">
                        <div class="display" style="text-align: center;">
                            <h1 style="text-align: center;">Offers can vary from time to time and we will always remain
                                competitive, so please contact us to find out&nbsp; how we can help you.</h1>
                            <p><br></p>
                            <h1>If you require accommodation for business, we are able to offer special rates, not
                                normally displayed on the website.</h1>
                        </div>
                    </div>
                </div>
                </p>
            </div><br />
            <div id="display_cal"><iframe id="QBOOKWIDGET_OFFERS"
                    src="https://secure.hotels.uk.com/offers/offers-mvc.php?HotelID=33037&banner=7e7777&height=&token=20286dbcadd00e1949e2e2a72dca67de"
                    width="100%" height="530" frameborder="0" allowtransparency="1"></iframe></div>
            <script
                type="text/javascript">var eventMethod = window.addEventListener ? "addEventListener" : "attachEvent"; var eventer = window[eventMethod]; var messageEvent = eventMethod == "attachEvent" ? "onmessage" : "message"; eventer(messageEvent, function (e) { if (isNaN(e.data)) return; var height = (e.data + 90); document.getElementById('QBOOKWIDGET_OFFERS').removeAttribute('style'); document.getElementById('QBOOKWIDGET_OFFERS').style.height = height + 'px'; }, false);</script>
        </div>
        <div id="sidebar" class="col-md-3">
            <div id="box1">
                <h2><a class="accordion-toggle collapsed" data-toggle="collapse" href="#collapse2"
                        aria-expanded="false"><u>Booking Terms</u> </a></h2>
                <div id="collapse2" class="collapse collapse-luxen"><br>
                    <h4>General Policy and facilities</h4>
                    <p>Facilities<br /><br />All rooms are en-suite and feature TV, Sky, DVD player, free Wi-fi, hair
                        dryer and a welcome tray with tea and coffee facilities. There is an iron and ironing board
                        available on request. We also have a secure, lockable garage which is suitable for storing
                        cycles etc overnight. There is a private car park to the rear of the premises and guests wishing
                        to use it are asked to print and display the parking permit as included in our confirmation
                        email (which will be sent separately and normally within 24 hours). They are further asked to
                        observe and adhere to the parking plan which will also be provided and not to park in any of
                        those bays marked as PRIVATE.<br /><br />Prices<br /><br />Our prices are on a per room, per
                        night basis and are as follows:<br /><br />Single room from - £50.00, Double/Twin room from -
                        £85.00, Small family (3) from - £100.00, Executive Family (3) from - £120.00, Family (4) from -
                        £115.00<br /><br />All prices quoted are for a single night stay and include continental
                        breakfast which is placed in the room daily.<br /><br />We can also offer the option of a full
                        English breakfast or a suitable equivalent for a small surcharge per head. Please ask staff for
                        details and prices.<br /><br />This needs to be pre-ordered the day before and will be cooked to
                        order.<br />Discounts may apply out of season (September to May) and weekdays (excluding bank
                        holidays) for stays of 3 nights or more. Please ask staff for details.<br /><br />Check
                        in/out<br /><br />Check-in time is normally after 16:00 7 days a week. We respectfully request
                        that all guests vacate their rooms by 10:30 on the morning of departure to allow for cleaning
                        and housekeeping.<br /><br />Cancellation policy<br /><br />Please note: If for any reason you
                        need to cancel your booking now that it has been confirmed by paying your deposit, you can do so
                        up to 3 days prior to your arrival date. After that time, deposit payments can only be refunded
                        if we are able to re-let the room at the normal rate. If the room is re-let but a discount has
                        to be applied in order to do so, this may be deducted from the balance of your deposit where
                        applicable.<br /><br />Smoking policy<br /><br />The premises are completely no smoking in line
                        with UK law, fire safety and the terms of our insurance policy. Guests found to be smoking on
                        the premises may be asked to leave without a refund.<br /><br />Damage policy<br /><br />Minor
                        accidental damage may at the discretion of the management not incur a charge. More serious
                        damage and breakages as well as excessive cleaning and the loss of keys, will be charged to the
                        lead guest.<br /><br />Pets policy <br /><br />Our premises are NOT pet friendly as many of our
                        guests suffer from pet allergies.<br /><br />Disabled visitors<br /><br />Our premises are not
                        purpose built and therefore do not have specifically disabled friendly rooms. We will always try
                        to help accommodate our disabled guests where possible and may at the discretion of the
                        management be able to provide a tray service to the room of disabled guests. There are however,
                        stairs and/or steps involved in order to access most of the bedrooms and/or breakfast room.</p>
                    <h4>Booking confirmation policy</h4>
                    <p>Our website is designed to send all guests an email at the time of booking. This is automated and
                        designed purely to show that we have received your instruction. We send a separate confirmation
                        email (normally within 24 hours maximum) that contains all the relevant information, details,
                        parking permit etc. that you will need for your stay. This is done manually so please be patient
                        with us at busy times as we are not always in a position to respond as quickly as we would like
                        to.</p> <br><br>
                </div><br>
                <h2>Our Facilities</h2></br>
                <ul class="room-features-home">
                    <li class="span2"><i class="fa fa-check-square-o"></i>Bicycle Storage</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Close To City Centre</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Credit Cards Accepted</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Daily House Keeping</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Family Room Available</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Free Parking</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Free Wifi</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Golfcourse (within 2 Miles)</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Linen And Towels Provided</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Located In City Centre</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Luggage Storage</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Parking On-site</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Room Service</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Sky Sports</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Vegan Options Available</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Vegetarian</li>
                    <li class="span2"><i class="fa fa-check-square-o"></i>Wedding Functions</li>
                </ul>
                <div style="clear: both;"></div><br />
            </div>
        </div>
    </div>
    <!--<div class="content">-->
    <!--    <div class="container">-->
    <!--        <div class="marqueeqbg">-->
    <!--            <ul class="marqueeqbg-content">-->
    <!--                <li><img src="/images/33d13b17e272f7f4e66cbfdcc0432a19.jpg" /></li>-->
    <!--                <li><img src="/images/4df6c484cd37ff7943460be13e651f76.jpg" /></li>-->
    <!--            </ul>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
@endsection    