<div class="row">
	@foreach($roomlist['data'] as $data)

	<div class="events-container col-sm-12">
		<div data-event-filter="past-events">
			<div class="events">
				<div class="event clearfix box-primary preview-highlighter" data-unique-id="64b8e9c21b714">

					<div class="event-image">
					    @if(@$data->main_image)
                           <a href="room/details?id={{@$data->id}}" class="s123-fast-page-load noroute">
							<img src="upload/profile/{{ @$data->main_image }}" class="img-responsive" alt="image" />
						</a>
                        @else
                            <img src="upload/default/no-image.jpg" style="width:150px;height:150px;" class="img-fluid mb-2" alt="event image"/>
                        @endif
					    
					</div>
					<div class="event-details">
						<div class="event-title">
							<h2><a href="room/details?id={{@$data->id}}" class="s123-fast-page-load noroute"
									aria-label="Tough Mudder 2023">{{$data->title}}</a></h2>
						</div>
						<ul class="event-meta clearfix">
							<li><span><b><span data-rel="multiCurrency" dir="ltr"><span
												data-type="symbol">&#163;</span><span
												data-type="price">{{$data->price}}</span></span></b></span>
							</li>
						</ul>
						<div class="event-content breakable">
							<p>{{$data->description}}</p>
							<div class=""><a href="room/details?id={{@$data->id}}" class="btn btn-primary noroute"
									aria-label="Read More">Read More</a>
							</div>
						</div>
					</div>
					

				</div>

			</div>
		</div>
	</div>
	@endforeach
</div>
@if($roomlist['total'] > 0)
<nav aria-label="Page navigation">
	<?= $roomlist['paginationLinks']; ?>
</nav>
@else
<div class="text-center pt-5 pt-lg-13">
	No Data available!
</div>
@endif