@extends('layouts.blank')
@section('title')
Reset Password
@endsection
@section('content')
<div class="login-box">
  <div class="login-logo">
    <b>Lembits | User</b>
  </div>
  <!-- /.login-logo -->
  <div class="card">
    <div class="card-body login-card-body">
      <p class="login-box-msg">Password Reset</p>
      {{ view('common/flash_message')}}
      <form action="site/password-reset-process" method="post">
        <?= csrf_field() ?>
        <input type="hidden" name="code" value="{{ $code }}">
        <div class="input-group mb-3" {{$errors->has('password')?'has-error':''}}>
          <input type="password" name="password" class="form-control" placeholder="Password">
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-lock"></span>
            </div>
          </div>
        </div>
        <div class="input-group mb-3">
          <input type="password" id="password-confirm" class="form-control" name="password_confirm" placeholder="Confirm Password" autocomplete="off">
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-lock"></span>
            </div>
          </div>
        </div>
        <div class="form-group mb-8">
          <button type="submit" class="btn btn-primary btn-block btn-flat">Submit</button>
        </div>
      </form>
      <p class="mb-1">
        <a href="{{route('login')}}">Login</a>
      </p>
    </div>
    <!-- /.login-card-body -->
  </div>
</div>
<!-- /.login-box -->
@endsection