<?php $__env->startSection('title'); ?>
Admin View
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h1>User View</h1>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/user')); ?>">User</a></li>
                <li class="breadcrumb-item active">View</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="card" >
    <div class="card-header">
        <h3 class="card-title"> User View </h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
                <tbody>
                <tr><th>Name</th><td><?php echo e($model->first_name.' '.$model->last_name); ?></td>
                <tr><th>Email</th><td><?php echo e($model->email); ?></td></tr>
             
                <tr><th>Country</th><td><?php echo e($model->country); ?></td></tr>
                <?php if($model->image): ?>
                <tr><th>Image</th><td><a href="upload/profile/<?php echo e($model->image); ?>" data-toggle="lightbox" data-title="Profile Image">
                    <img style="width:100px;height:100px" src="upload/profile/<?php echo e($model->image); ?>" class="mb-2"
                      alt="image" /></td></tr>
                <?php endif; ?>
                 <tr><th>Status</th><td><?php if($model->status == 0): ?><span class="badge badge-danger mr-3">Inactive</span>
                <?php else: ?><span class="badge badge-success mr-3">Active</span>
                <?php endif; ?>
                </td></tr>
                <tr><th>Created at</th><td><?php echo e($model->created_at); ?></td></tr>
               
                </tbody>
        </table>
    </div>
    <!-- /.card-body -->
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/user/view.blade.php ENDPATH**/ ?>