<form action="admin/admin/save" id="form" class="ajax-form" method="post">
    <?php echo e(csrf_field()); ?>

    <input type="hidden" name="id" value="<?php echo e(@$admin['id']); ?>">
    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label>First Name</label>
                <input type="text" class="form-control" id="first_name" value="<?php echo e(@$admin->first_name); ?>"
                    name="first_name" placeholder="First Name">
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label>Last Name</label>
                <input type="text" class="form-control" id="last_name" value="<?php echo e(@$admin->last_name); ?>" name="last_name"
                    placeholder="Last Name">
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label>Email</label>
                     <input type="email" class="form-control" id="email" value="<?php echo e(@$admin->email); ?>" name="email"
                    placeholder="Email">
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label>Password</label>
                <input type="password" class="form-control" id="password" value="" name="password"
                    placeholder="Password">
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label for="info-name"
                    class="font-size-4 text-black-2 font-weight-semibold line-height-reset">Status</label>
                <select name="status" id="status" class="nice-select h-100 arrow-3 font-size-4 form-control w-100">
                    <option value="1" <?php if(@$admin->status === 1){echo 'selected'; } ?>>Active</option>
                    <option value="0" <?php if(@$admin->status === 0){echo 'selected'; } ?>>Not Approved/ Inactive
                    </option>
                </select>
            </div>
        </div>
         <div class="col-md-6">
            <div class="form-group">
                <label>Image</label>
                <div class="custom-file">
                 <input type="file" class="custom-file-input" accept="image/*" value="<?php echo e(@$admin->image); ?>" id="image" name="image">
                 <label class="custom-file-label col-md-12" for="exampleInputFile">Choose file</label>
            </div>
            </div>
        </div>
        <?php if(isset($admin->image)): ?>
        <div class="col-md-6">
            <div class="form-group">
              <label> Current Image</label><br>
        <?php if(isset($admin->image)): ?>
         <a href="<?php echo e($general->getFileUrl($admin->image ,1)); ?>" data-toggle="lightbox" data-title="Current Image" class ="noroute" target ="_blank">
            <img style="width:150px;height:100px" src="<?php echo e($general->getFileUrl($admin->image ,1)); ?>" class="mb-2" alt="image" /></a>
        <?php endif ?>
            </div>
        </div>
        <?php endif; ?>
    </div>
    <div class="col-md-6 pl-0">
        <div class="form-group">
            <button type="submit" class="btn btn-primary">Submit</button>
        </div>
    </div>
</form>
<script src="assets/js/jquery.validate.min.js"></script>

<script type="text/javascript">
    documentReady(function () {
        $('.ajax-form').validate({
            submitHandler: function (form) {
                app.ajaxFileForm(form);
            }
        })
    });
</script><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/admin/_form.blade.php ENDPATH**/ ?>