<?php $__env->startSection('title'); ?>
Login
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div class="login-box">
    <div class="login-logo">
        <b><?php echo e(config('setting.app_name')); ?> | Admin</b>
    </div>
    <div class="card">
        <div class="card-body login-card-body">
            <p class="login-box-msg">Sign in to start your session</p>
            <?php echo e(view('common/flash_message')); ?>

            <form action="<?php echo e(route('login-process')); ?>" method="post" class="ajax-form">
                <?php echo e(csrf_field()); ?>

                <div class="input-group mb-3">
                    <input type="email" name="email" class="form-control" value="<?php echo e(old('email')); ?>" placeholder="Email">
                    <div class="input-group-append">
                        <div class="input-group-text">
                            <span class="fas fa-envelope"></span>
                        </div>
                    </div>
                </div>
                <div class="input-group mb-3">
                    <input type="password" name="password" class="form-control" placeholder="Password">
                    <div class="input-group-append">
                        <div class="input-group-text">
                            <span class="fas fa-lock"></span>
                        </div>
                    </div>
                </div>
                   <div class="row">
                    <div class="col-8">
                    <div class="form-check">
                            <input type="checkbox" class="form-check-input" id="exampleCheck1">
                            <label class="form-check-label" for="exampleCheck1">Remember Me</label>
                    </div>
            
                    </div>
                    <div class="col-4">
                        <button type="submit" class="btn btn-primary btn-block btn-flat">Sign In</button>
                    </div>
                </div>
            </form>
            <Br>
            <p class="mb-1">
            Forgot password ?  <a href="<?php echo e(route('site/password-forgot')); ?>"><B>Click here</B></a></br>
            </p>
        </div>
    </div>
</div>
<!-- <script>
    documentReady(function() {
        $('.ajax-form').validate({
            rules: {
                    email: {
                    required: true,
                    email: true
                },
                password:{ 
                    minlength: 6,
                    maxlength: 32,
                    required:true,
                },
            },
            messages: {
                email:{
                    required: "Please Enter Your Email.",
                    email: "Please enter a valid email address."
                },
                password:{
                    required: "Please Enter Your Password",
                    minlength: "Please enter at least 6 characters.",
                    maxlength: "Please enter no more than 32 characters.",
                }
            },
        })
    })
</script> -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/site/login.blade.php ENDPATH**/ ?>