<?php $__env->startSection('title'); ?>
Seometa
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h1>Seo Meta</h1>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item active">Seo Meta</li>
            </ol>
            </div>
        </div>
    </div>
</section>  
<div class="card card-default color-palette-box">
    <div class="card-header">
        <h3 class="card-title">
            Seo Meta
        </h3>
         <a href="admin/seo/create" class="btn btn-primary noroute btn-sm float-right">+ create</a>
         <button type="button" class="btn btn-sm btn-primary float-right" data-toggle="modal" data-target="#sitemapmodel">
            SiteMap
        </button>
    </div>
    <div class="card-body">
        <table style="width: 100%;" id="data-table" class="table table-hover table-striped table-bordered">
            <thead>
            <tr>
                <th>Id</th>
                <th>Url<i style="font-size: 0.80rem;color: #6c757d;"> (Without Domain Name)</i></th>
                <th>Title</th>
                <th>Keyword</th>
                <th>Description</th>
                <th>Action</th>
            </tr>
            </thead>
          
        </table>
    </div>
</div>




<script>
      documentReady(function() {
         datatableObj=$('#data-table').DataTable({
            stateSave : true,
            ajax: {
                url:'<?php echo e(route("admin/seo/list")); ?>',
                method: 'post',
                dataSrc:'data',
                data: {
                    '_token': CSRF_TOKEN
                }
            },
            columns:[
                {data: "id",responsivePriority: 6},//,visible:false
                {data: "url",responsivePriority: 6},//,visible:false
                {data: "title",responsivePriority: 6},//,visible:false
                {data: "keyword",responsivePriority: 4},
                {data: "description",responsivePriority: 4},
                {data: "action",bSortable: false,responsivePriority: 2}
            ],
            drawCallback:function(){
                router.checkLinks();
            },
            responsive: true,
            serverSide:true,
            "order": [[ 0, "desc" ]]
        });
    });
</script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer_content'); ?>
<!-- Modal -->
<div class="modal fade" id="sitemapmodel" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="sitemapmodellabel">SiteMap</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        SiteMap Url : <a href="<?php echo e(url('sitemap.xml')); ?>" class="noroute" target="_blank"><?php echo e(url('sitemap.xml')); ?></a>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/seo/index.blade.php ENDPATH**/ ?>