
<div class="modal-header">
    <h4 class="modal-title">Change Avatar</h4>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    <div class="col-md-12 text-center">
        <div id="file-input-container" method="POST">
            <input type='file' onchange="imageCrop.setCropFile(this.files[0])" style="display:none" accept="image/png, image/gif, image/jpeg">
            <button type="button" class="btn btn-secondary file-btn" onclick="$(this).prev().click()"><i class="fa fa-folder-open mr-1" aria-hidden="true"></i>Choose File</button>
        </div>
        <div class="image-crop-box" style="max-width:200%;margin:20px;">
            <img src="<?= $general->getFileUrl((isset($user['image'])?$user['image']:''));?>" id="image-crop">
        </div>
        <div class="image-crop-action" style="display:none;max-width:100%;">
            <button onclick="imageCrop.rotateLeft()" class="btn btn-default">Rotate Left</button>
            <button onclick="imageCrop.rotateRight()" class="btn btn-default">Rotate Right</button>
        </div>
    </div>
</div>
<div class="modal-footer justify-content-between">
    <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
    <button type="button" class="btn btn-success" onclick="imageCrop.uploadImage();">Save</button>
</div>

<script>
    var imageCrop=false;
    documentReady(function(){
        imageCrop=new ImageCrop();
        imageCrop.init('image-crop','<?php echo e(route("profile/avatar-save")); ?>');
    })
</script>

<?php /**PATH /www/wwwroot/demo/laravel/resources/views/profile/avatar.blade.php ENDPATH**/ ?>