<form action="<?php echo e(route('note/save')); ?>" method="post" class="ajax-form">
    <?php echo e(csrf_field()); ?>

    <input type="hidden" name="id" value="<?php echo e(@$model->id); ?>">
    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label>Title</label>
                <input type="text" class="form-control" id="title" value="<?php echo e(@$model->title); ?>" name="title" placeholder="Title" required = "required"></input>
            </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label>Note</label>
                <textarea type="text" class="form-control ckeditormin" name="note" placeholder="Note" required = "required"><?php echo e(@$model->note); ?></textarea>
            </div>
        </div>
    </div>
    <div class="col-md-4">
        <div class="form-group">
            <button type="submit" class="btn btn-primary">Submit</button>
        </div>
    </div>
</form>

<script type="text/javascript">
    documentReady(function() {
        app.loadScript('https://cdn.ckeditor.com/ckeditor5/36.0.1/classic/ckeditor.js',function(){
            initCKEditorMin(document.querySelector( '.ckeditormin' ));
        });
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });
</script>
<?php /**PATH /www/wwwroot/demo/laravel/resources/views/note/_form.blade.php ENDPATH**/ ?>