<?php
$model = auth()->user();
?>
<div class="profile-left">
    <div class="container-fluid">
        <div class="pro-quote text-center">
            <img src="<?php echo e($general->getFileUrl($model->image)); ?>" class="brand-image img-circle elevation-3" style="opacity: .8">
            <fa-camera><i class="fa fa-camera" onclick="app.showModalView('admin/profile/image')">
                </i>
                <fa-camera>
                    <div class="fs-4 text-gray-800 text-hover-primary fw-bold mb-0"><?= $model->first_name . ' ' . $model->last_name ?></div>
                    <div class="fw-semibold text-gray-400 mb-6"><?= $model->email; ?></div>
        </div>
        <?php echo e(csrf_field()); ?>

        <div class="pro-info">
            <table>
                <tbody>
                    <tr>
                        <td colspan="2">
                            <a class="btn btn-primary" style="width:100%" href="admin/profile/update">Profile</a>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <a href="admin/profile/password-change" style="width:100%" class="btn btn-primary">Password Change</a>
                        </td>
                    <tr>
                        <td colspan="2">
                            <a href="admin/tfa" style="width:100%" class="btn btn-primary">Two Factor Authentication</a>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <a href="admin/profile/device" style="width:100%" class="btn btn-primary">Devices</a>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <a href="admin/profile/activity" style="width:100%" class="btn btn-primary">Activity</a>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/profile/profile_block.blade.php ENDPATH**/ ?>