<?php $__env->startSection('title'); ?>
Login with Otp
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div class="login-box">
  <div class="login-logo">
    <b>Lembits | User</b>
  </div>
  <!-- /.login-logo -->
  <div class="card">
    <div class="card-body login-card-body">
      <p class="login-box-msg">Login with Otp</p>
      <?php echo e(view('common/flash_message')); ?>

      <form action="otp/process" method="post">
        <?= csrf_field() ?>
        <div class="input-group mb-3" <?php echo e($errors->has('otp')?'has-error':''); ?>>
          <input type="text" name="otp" class="form-control" placeholder="Enter Otp">
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-lock"></span>
            </div>
          </div>
        </div>
        
        <div class="form-group mb-8">
          <button type="submit" class="btn btn-primary btn-block btn-flat">Verify Otp</button>
        </div>
        <div class="row">
          <div class="col-8">
            <a href="<?php echo e(route('logout')); ?>">Logout</a>
          </div>
          <div class="col-4">
            <a href="<?php echo e(route('tfa/otp_resend')); ?>">Resend OTP</a>
          </div>
        </div>
      </form>
    </div>
    <!-- /.login-card-body -->
  </div>
</div>
<!-- /.login-box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/site/otp_check.blade.php ENDPATH**/ ?>