<?php $__env->startSection('title'); ?>
Admin View
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h1>Admin View</h1>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin')); ?>">Admin</a></li>
                <li class="breadcrumb-item active">View</li>
            </ol>
            </div>
        </div>
    </div>
</section>
<div class="card" id="ajax-container">
    <div class="card-header">
        <h3 class="card-title"> Admin View </h3>
        <a href="admin" class="btn btn-primary btn-sm float-right"><i class="fas fa-arrow-left"></i> Back</a>
                <a href="admin/update?id=<?php echo e($_GET['id']); ?>" class="btn btn-primary btn-sm float-right mr-1"><i class="fa fa-edit"></i> Edit</a>
    </div>
    <!-- /.card-header -->
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
                <tbody>
                <tr><th>Name</th><td><?php echo e($admin->first_name.' '.$admin->last_name); ?></td>
                <tr><th>Email</th><td><?php echo e($admin->email); ?></td></tr>
                 <tr><th>Image</th><td>
                     <?php if(isset($admin->image)): ?>
                     <a href="<?php echo e($general->getFileUrl($admin->image ,1)); ?>" data-toggle="lightbox" data-title="Image" class ="noroute" target ="_blank">
                      <img style="width:100px;height:100px" src="<?php echo e($general->getFileUrl($admin->image ,1)); ?>" class="mb-2"
                      alt="image" />
                       <?php endif ?>
                      </td></tr>
                 <tr><th>Status</th><td><?php if($admin->status == 1): ?>
            <div class=" d-flex align-items-center" onclick="blockAction(this);" data-id="<?php echo e($admin->id); ?>" >
                <span class="badge badge-success mr-3">Active</span>
                <button class="btn btn-danger">Mark Inactive</button>
            </div>
            <?php else: ?>
            <div class=" d-flex align-items-center" onclick="blockAction(this);" data-id="<?php echo e($admin->id); ?>">
                <span class="badge badge-danger mr-3">Inactive</span>
                <button class="btn btn-success">Mark Active</button>
            </div>
            <?php endif; ?>
                </td></tr>
                </tbody>
        </table>
    </div>
    <!-- /.card-body -->
</div>
<script>
function blockAction(obj){
    var $obj = $(obj);
    $.ajax({
        method:'post',
        url:'admin/change_status',
        data:{id :$obj.data('id'),_token: CSRF_TOKEN},
        dataType:'json',
        success:function (response) {
            if(response.status){
                if ( response.data.type == 'Active'){
                    $obj.html('<span class="badge badge-danger mr-3 d-flex align-items-center">Inactive</span><button class="btn btn-success pull-right">Mark Active</button>');
                } else if (response.data.type == 'Inactive') {
                    $obj.html('<span class="badge badge-success mr-3 d-flex align-items-center">Active</span><button class="btn btn-danger pull-right">Mark Inactive</button>');
                }
            }
        }
    })
}
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/admin/view.blade.php ENDPATH**/ ?>