<?php $__env->startSection('title'); ?>
Attractions
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div id="subheader">
        <div class="container">
            <div class="row">
                <div class="span12">
                    <h1>Attractions</h1><span>What's close to Townhouse Bed & Breakfast</span>
                </div>
            </div>
        </div>
    </div>
    <div id="page" class="container"><br> <br>
        <div class="row">
            <div class="col-lg-8 col-lg-offset-1 col-md-9">
                <style>
                    .qb-sexy-line {
                        display: block;
                        border: none;
                        color: #fff;
                        height: 1px;
                        background: #000;
                        background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#fff), to(#7e7777));
                    }
                    }
                </style>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Skipton Castle </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">The fabulous and excellenty preserved Medieval castle stands proud
                            guard over Skipton, as it has for the best part of 1,000 years! One wing of this ancient
                            monument is still lived in by the current owners. In the grounds you can often witness
                            battle re-enactments, various craft, stone carving and art exhibitions, as well as the odd
                            wedding or two!&nbsp;<br />This really is a must for all visitors to Skipton! </p>
                        <p class="" align="justify"><a target="_blank" href="http://www.skiptoncastle.co.uk/">Website
                                (Click here)</a></p>
                    </div>
                    <div class="col-sm-4"><a href="http://www.skiptoncastle.co.uk/" target="_blank" rel="nofollow"><img class="attractionimg" alt="Skipton Castle" src="theme/images/1.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Skipton Castle Woods </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">The Woodland Trust invites everyone to enjoy Skipton Castle Woods, a
                            36 acre ancient woodland in the heart of Skipton town centre. Skipton Castle Woods in North
                            Yorkshire is a place to enjoy space, peace and wildlife along a river valley featuring
                            Springs Canal and Eller Beck. Visitors are welcome at Skipton Castle Woods with free
                            woodland access 365 days a year. </p>
                        <p class="" align="justify"><a target="_blank" href="https://www.woodlandtrust.org.uk/visiting-woods/wood/4482/skipton-castle-woods/">Website (Click here)</a></p>
                    </div>
                    <div class="col-sm-4"><a
                            href="https://www.woodlandtrust.org.uk/visiting-woods/wood/4482/skipton-castle-woods/"
                            target="_blank" rel="nofollow"><img class="attractionimg" alt="Skipton Castle Woods"
                                src="theme/images/2.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Pennine Cruises </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">If you like to get away from it all and fancy trying your hand at
                            navigating a narrow boat, you really need to check out Pennine Cruisers of Skipton. The
                            Leeds to Liverpool Canal gently meanders right through the heart of our historic town and
                            there's a basin where the boats turn around right behind Skipton Castle. With a boat's eye
                            view you can get an idea of just how imposing the wonderfully preserved Medieval building is
                            and just why Cromwell was unable to breach its defences! </p>
                        <p class="" align="justify">
                            <a target="_blank" href="http://www.penninecruisers.com/">Website (Click here)</a>
                        </p>
                    </div>
                    <div class="col-sm-4"><a href="http://www.penninecruisers.com/" target="_blank" rel="nofollow"><img class="attractionimg" alt="Pennine Cruises"
                                src="theme/images/3.jpg" width="100%" /></a>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Skipton Golf Club - Skipton </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">Skipton Golf Club is set amongst the beautiful Yorkshire Dales between Airedale and Wharfedale. Throughout the course you'll be treated to magnificent views of Sharphaw, Cookrise and Embsay Crags. It is set in beautiful countryside and comprises 18 holes, measuring just over 6000 yards, with a magnificent Clubhouse constructed 1992 overlooking the course. Eller Beck descends from the surrounding fells and meanders through the back 9 holes providing an interesting water hazard. Visitors are most welcome at
                            this friendly club and will enjoy challenging golf in the stunning natural surroundings of the Yorkshire Dales. </p>
                        <p class="" align="justify"><a target="_blank" href="https://www.skiptongolfclub.co.uk/">Website (Click here)</a></p>
                    </div>
                    <div class="col-sm-4">
                        <a href="https://www.skiptongolfclub.co.uk/" target="_blank"
                            rel="nofollow"><img class="attractionimg" alt="Skipton Golf Club - Skipton"
                                src="theme/images/4.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Embsay Steam Railway </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">The Embsay Steam Railway is run on a voluntary basis by local enthusiasts who maintain the line, engines and rolling stock, man the trains, station ticket office etc. The line currently runs between Embsay and a local beauty spot at Bolton Abbey. There are special train services including "Thomas the Tank Engine" and the "Santa Specials" so please check the time-table for details. </p>
                        <p class="" align="justify"><a target="_blank" href="https://www.embsayboltonabbeyrailway.org.uk/">Website (Click here)</a></p>
                    </div>
                    <div class="col-sm-4"><a href="https://www.embsayboltonabbeyrailway.org.uk/" target="_blank" rel="nofollow"><img class="attractionimg" alt="Embsay Steam Railway"
                                src="theme/images/5.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Bolton Abbey Estate </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">Here you can experience all the very best that Yorkshire has to
                            offer in stunningly beautiful surroundings. Take a walk around the Abbey ruins, visit the
                            priory, go down to the river across the stepping stones and through the lovely Strid
                            Wood!<br /><br />There are so many things to see and do here. Take a picnic, try out the
                            Brasserie Bar at the wonderful Devonshire Arms Hotel or Devonshire Fell Hotel. If you have
                            the kids with you (large or small) why not check out the heaps of fun and adventure at
                            Hesketh Farm Park!<br /><br />If you're feeling up to it, the walk down to Burnsall is
                            almost idyllic, cross the five arch&nbsp; bridge where you can enjoy great traditional fayre
                            at the Red Lion Inn.&nbsp; </p>
                        <p class="" align="justify"><a target="_blank" href="https://boltonabbey.com/">Website (Click
                                here)</a></p>
                    </div>
                    <div class="col-sm-4"><a href="https://boltonabbey.com/" target="_blank" rel="nofollow"><img
                                class="attractionimg" alt="Bolton Abbey Estate"
                                src="theme/images/6.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Billy Bob's Ice Cream Parlour </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">Fun for all the family especially the kids! here you can find plenty
                            of outdoor activities as well as a play barn with ropes swings, adventur&nbsp; and plenty of
                            hay bales to land on! Located at Halton East near both Bolton Abbey a local beauty spot and
                            also the thriving town of Skipton, there's easy access via the main A59
                            road.&nbsp;<br /><br />It's well worth a visit and the kids will love dining in the
                            converted school bus, but you may have to pre-book this to avoid disappointment! </p>
                        <p class="" align="justify"><a target="_blank" href="http://www.billybobsparlour.com/">Website
                                (Click here)</a></p>
                    </div>
                    <div class="col-sm-4"><a href="http://www.billybobsparlour.com/" target="_blank" rel="nofollow"><img
                                class="attractionimg" alt="Billy Bob's Ice Cream Parlour"
                                src="theme/images/7.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Hesketh Farm Petting Zoo </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">Hesketh farm is located just outside the centre of the beautiful
                            Bolton Abbey, just over 4 miles from Skipton. It has a good sized car park and is a working
                            farm on the fabulous Devonshire Estate owned by the Duke of Devonshire. There's loads here
                            for the kids with a petting zoo where they can get to feed and interact with many of the
                            animals. Outside is a play area and some of the larger animals as well as picnic areas etc.
                            It's an ideal day out in a fantastic setting and an absolute must for all young families.
                        </p>
                        <p class="" align="justify"><a target="_blank" href="http://www.heskethfarmpark.co.uk/">Website
                                (Click here)</a></p>
                    </div>
                    <div class="col-sm-4"><a href="http://www.heskethfarmpark.co.uk/" target="_blank"
                            rel="nofollow"><img class="attractionimg" alt="Hesketh Farm Petting Zoo"
                                src="theme/images/8.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Broughton Hall - Yorkshire </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">One of the most successful and prestigious business locations in the
                            UK, Broughton Hall Business Park is set amidst 3000 acres of beautiful Yorkshire parkland
                            and is within easy reach of Manchester, Leeds and Harrogate. The historic listed buildings
                            have been carefully and aesthetically converted to high quality office accommodation with
                            sophisticated communications, ample free parking, peace and security. The Broughton Hall
                            Estate extends to almost 3,000 acres together with a small village and Public House. The
                            Hall is the private home of the family and is often used for film and T.V. dramas. </p>
                        <p class="" align="justify"><a target="_blank" href="https://www.broughtonhall.co.uk/">Website
                                (Click here)</a></p>
                    </div>
                    <div class="col-sm-4"><a href="https://www.broughtonhall.co.uk/" target="_blank" rel="nofollow"><img
                                class="attractionimg" alt="Broughton Hall - Yorkshire"
                                src="theme/images/9.jpg" width="100%" /></a></div>
                </div><br>
                <div class="row">
                    <div class="col-md-12 col-sm-12 ">
                        <h3>Kilnsey Park </h3><span class="qb-sexy-line"></span>
                    </div>
                </div><br>
                <div class="row">
                    <div class="col-sm-8 attraction_description">
                        <p class="" align="justify">Kilnsey Park is a family visitor attraction in the heart of the
                            beautiful Yorkshire Dales. Spend a day with us exploring and having fun &ndash; you can
                            catch a fish, watch our red squirrels play and then enjoy a meal in our cosy
                            cafe/restaurant! Kilnsey Park offers activities for all the family including fun fishing,
                            friendly farm animals, an adventure playground and a nature trail with butterfly garden and
                            rare orchids. We also offer high quality angling in two spring fed lakes for those wanting
                            to catch a fish in this stunning location. Seasonal events and treasure trails mean that
                            there&rsquo;s always something going on. </p>
                        <p class="" align="justify"><a target="_blank" href="https://kilnseypark.co.uk/site/">Website
                                (Click here)</a></p>
                    </div>
                    <div class="col-sm-4"><a href="https://kilnseypark.co.uk/site/" target="_blank" rel="nofollow"><img
                                class="attractionimg" alt="Kilnsey Park"
                                src="theme/images/10.jpg" width="100%" /></a></div>
                </div><br>
            </div>
            <div class="col-md-3">
                <div id="box1">
                    <h2>Our Facilities</h2></br>
                    <ul class="room-features-home">
                        <li class="span2"><i class="fa fa-check-square-o"></i>Bicycle Storage</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Close To City Centre</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Credit Cards Accepted</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Daily House Keeping</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Family Room Available</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Free Parking</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Free Wifi</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Golfcourse (within 2 Miles)</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Linen And Towels Provided</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Located In City Centre</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Luggage Storage</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Parking On-site</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Room Service</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Sky Sports</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Vegan Options Available</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Vegetarian</li>
                        <li class="span2"><i class="fa fa-check-square-o"></i>Wedding Functions</li>
                    </ul>
                    <div style="clear: both;"></div><br />
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/front/attractions.blade.php ENDPATH**/ ?>