<?php $__env->startSection('title'); ?>
Blog List
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1 class="m-0">Blog Category</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="admin/dashboard">Home</a></li>
                    <li class="breadcrumb-item active">Blog category</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<!-- Main content -->
<section class="content">
    <div class="container-fluid">
            <div class="card card-default color-palette-box">
                <div class="card-header">
                    <h3 class="card-title">
                        Blog Category
                    </h3>
                    <a href="<?php echo e(route('admin/blog_category/create')); ?>" class="btn btn-primary btn-sm float-right"><i
                            class="fa fa-plus"></i>Create</a>
                </div>
                <div class="card-body">
                    <table style="width: 100%;" id="data-table" class="table table-hover table-striped table-bordered">
                        <thead>
                            <tr>
                                <th>Id</th>
                                <th>Category</th>
                                <th>Status</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                    </table>
                </div>
            </div>
    
            <script>
               documentReady(function() {
                    datatableObj = $('#data-table').DataTable({
                        stateSave: true,
                        ajax: {
                            url: 'admin/blog_category/list',
                            dataSrc: 'data'
                        },
                        columns: [
                             { data: "id", responsivePriority: 3 },
                            { data: "category", responsivePriority: 1 },//,visible:false
                            { data: "status", responsivePriority: 1 },//,visible:false
                            { data: "action", bSortable: false, responsivePriority: 2 }
                        ],
                        responsive: true,
                        serverSide: true,
                        "order": [[0, "desc"]]
                    });
                });
            </script>
            
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/admin/blog_category/index.blade.php ENDPATH**/ ?>