<nav aria-label="Page navigation example">
  <ul class="pagination">
    
    <li class="page-item page-pre">
      <?php if($offset ==0): ?>
      <a class="page-link noroute" href="javascript:void(0);" aria-label="Previous" disabled>
        <span aria-hidden="true"><i class="fa fa-angle-left mr-2"></i></span>
      </a>
      <?php else: ?>
      <a class="page-link noroute" href="javascript:void(0);" onclick="pagination.loadList(<?php echo e($offset-$limit <= 0?0:$offset-$limit); ?>)"  aria-label="Previous">
        <span aria-hidden="true"><i class="fa fa-angle-left mr-2"></i></span>
      </a>
      <?php endif; ?>
    </li>

    <?php if($currentPage >4): ?>
        <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(0)" href="javascript:void(0);">1</a></li>
        <li class="page-item noroute"><a class="page-link" href="javascript:void(0);">...</a></li>
    <?php endif; ?>
    
    <?php if($currentPage-3>0): ?>
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(<?php echo e($offset-(3*$limit)); ?>)" href="javascript:void(0);"><?php echo e($currentPage-3); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage-2>0): ?>
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(<?php echo e($offset-(2*$limit)); ?>)" href="javascript:void(0);"><?php echo e($currentPage-2); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage-1>0): ?>
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(<?php echo e($offset-$limit); ?>)" href="javascript:void(0);"><?php echo e($currentPage-1); ?></a></li>
    <?php endif; ?>
    
    
    <li class="page-item active noroute"><a class="page-link" onclick="pagination.loadList(<?php echo e($offset); ?>)" href="javascript:void(0);"><?php echo e($currentPage); ?></a></li>
    
    
    <?php if($currentPage+1<=$lastPage): ?>
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(<?php echo e($offset+$limit); ?>)" href="javascript:void(0);"><?php echo e($currentPage+1); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage+2<=$lastPage): ?>
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(<?php echo e($offset + (2*$limit)); ?>)" href="javascript:void(0);"><?php echo e($currentPage+2); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage+3<=$lastPage): ?>
    <li class="page-item noroute"><a class="page-link" onclick="pagination.loadList(<?php echo e($offset + (3*$limit)); ?>)" href="javascript:void(0);"><?php echo e($currentPage+3); ?></a></li>
    <?php endif; ?>
    
    <?php if($lastPage > $currentPage+3): ?>
      <?php if($currentPage<$lastPage): ?>
      <li class="page-item"><a class="page-link noroute" href="javascript:void(0);">...</a></li>
      <li class="page-item"><a class="page-link noroute last" onclick="pagination.loadList(<?php echo e(($lastPage*$limit) - $limit); ?>)" href="javascript:void(0);"><?php echo e($lastPage); ?></a></li>
      <?php endif; ?>
    <?php endif; ?>

    <li class="page-item page-next">
      <?php if($offset + $limit >= $total): ?>
      <a class="page-link noroute" aria-label="Next" href="javascript:void(0);" disabled>
        <span aria-hidden="true"><i class="fa fa-angle-right ml-2"></i></span>
      </a>
      <?php else: ?>
      <a class="page-link noroute" aria-label="Next" onclick="pagination.loadList(<?php echo e($offset + $limit); ?>)" href="javascript:void(0);">
        <span aria-hidden="true"><i class="fa fa-angle-right ml-2"></i></span>
      </a>
      <?php endif; ?>
    </li>

  </ul>
</nav><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/common/pagination_ajax.blade.php ENDPATH**/ ?>