@extends('admin.layouts.main')
@section('title')
Blog View
@endsection 
@section('content')

<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1 class="m-0">Blog view</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="admin/dashboard">Home</a></li>
                    <li class="breadcrumb-item"><a href="admin/blog/index">Blog</a></li>
                    <li class="breadcrumb-item active">View</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<!-- Main content -->
<section class="content">
    <div class="container-fluid">
    <div class="card card-default color-palette-box">
        <div class="card-header">
            <h3 class="card-title">
                Blog view
            </h3>
            <a href="admin/blog/index" class="btn btn-primary btn-sm float-right">Back <i class="fas fa-arrow-left"></i></a>
            <a href="admin/blog/update?id='.$row->id.'" class="btn btn-primary btn-sm float-right mr-1">Edit <i class="fa fa-edit"></i></a>
        </div>
        <div class="card" >
    <!-- /.card-header -->
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
                <tbody>
                <tr><th>Title</th><td>{{ $data->title }}</td></tr>
                 <tr><th>Blog category</th><td>{{$blogCategory->category}}
                 </td></tr>
                <tr><th>Description</th><td><?php $blogDesc = strip_tags($data->description);
					echo $blogDesc ?></td></tr>
                <tr><th>Tags</th><td>{{ $data->tags }}</td></tr>
                <tr><th>Created</th><td>{{$data->created_at }}</td></tr>
                <tr><th>Update</th><td>{{$data->updated_at }}</td></tr>
                <tr><th>Image</th><td><a href="upload/blog/{{ $data->image }}" data-toggle="lightbox" data-title="Profile Image">
                    <img style="width:100px;height:100px" src="upload/blog/{{ $data->image }}" class="mb-2"
                      alt="image" /></tr>
                </tbody>
        </table>
    </div>
    <!-- /.card-body -->
</div>
    </div>
</div>
</section>


@endsection