@extends('layouts.main')
@section('title')
User
@endsection
@section('content')

<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h2>Contact Us</h2>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}">Dashboard</a></li>
                <li class="breadcrumb-item active">Contact Us</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="card card-default color-palette-box">
    <div class="card-header">
        <h3 class="card-title">
            Contact Us
        </h3>
    </div>
    <div class="card-body">
       	<div class="row">
			<div class="col-lg-12 ">
				<form class="ajax-contact-form" id="form" method="post" action="{{route('post-contact-us')}}">
					{{ csrf_field() }}
					<div class="row">
						<div class="col-lg-12">
							<div class="form-group">
								<label>Name</label>
								<input type="text" name="name" class="form-control simple" required>
							</div>
						</div>
						<div class="col-lg-12">
							<div class="form-group">
								<label>Email</label>
								<input type="email" name="email" class="form-control simple" required >
							</div>
						</div>

						<div class="col-lg-12">
							<label>Subject</label>
							<input type="text" name="subject" class="form-control simple" required >
						</div>
						<div class="col-lg-12">
							<label>Message</label>
							<textarea name="message" class="form-control simple" required></textarea><br>
						</div>
						<div class="col-lg-12">
								<button class="btn btn-primary px-5 rounded" type="submit">Submit Request</button>
							</div>
					</div>
				</form>
			</div>
		</div>
    </div>
</div>

<!--Bootstrap Tables-->

<script type="text/javascript">
    documentReady(function(){
        $('.ajax-contact-form').validate({
			submitHandler: function (form) {
				app.ajaxForm(form);
			}
		})
	});
</script>
@endsection