@extends('layouts.main')
@section('title')
Note View
@endsection
@section('content')
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Note View</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="{{url('dashboard')}}">Dashboard</a></li>
                    <li class="breadcrumb-item"><a href="{{url('note')}}">Note</a></li>
                    <li class="breadcrumb-item active">View</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<div class="card" id="ajax-container">
    <div class="card-header">
        <h3 class="card-title"> Note View </h3>
    </div>
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
            <tbody>
                <tr>
                    <th>Title</th>
                    <td>{{ $model->title }}</td>
                <tr>
                    <th>Note</th>
                    <td>{!! $model->note !!}</td>
                <tr>
                    <th>Created At</th>
                    <td>{{$model->created_at }}</td>

            </tbody>
        </table>
    </div>
</div>
@endsection