<?php $__env->startSection('title'); ?>
Profile | Admin MMcars
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1 class="m-0">Profile</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="admin/dashboard">Home</a></li>
                    <li class="breadcrumb-item active">Profile</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<section class="content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-3">
                <div class="card card-primary card-outline">
                    <div class="card-body box-profile">
                        <div class="text-center">
                            <img class="profile-user-img img-fluid img-circle" src="theme/dist/img/favicon.png"
                                alt="User profile picture">
                        </div>
                        <h3 class="profile-username text-center"><?php echo e($user->name); ?></h3>
                        <?php if($user->role == 1): ?>
                        <p class="text-muted text-center">Super Admin</p>
                        <?php else: ?>
                        <p class="text-muted text-center">Admin</p>
                        <?php endif; ?>
                        <button type="button" class="btn btn-primary btn-block" data-toggle="modal"
                            data-target="#modal-default"><b>Change Password</b></button>
                    </div>
                </div>
            </div>
            <div class="col-md-9">
                <div class="card">
                    <div class="card-header p-2">
                        <ul class="nav nav-pills">
                            <li class="nav-item">
                                <div class="nav-link">Settings</div>
                            </li>
                        </ul>
                    </div>
                    <div class="card-body">
                        <div class="tab-content">
                            <div class="tab-pane active" id="settings">
                                <form action="admin/profile/change_info" class="form-horizontal" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-group row">
                                        <label for="inputName" class="col-sm-2 col-form-label">Name</label>
                                        <div class="col-sm-10">
                                            <input type="text" name="name" value="<?php echo e($user->name); ?>" class="form-control"
                                                id="inputName" placeholder="Name">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <label for="inputEmail" class="col-sm-2 col-form-label">Email</label>
                                        <div class="col-sm-10">
                                            <input type="email" name="email" value="<?php echo e($user->email); ?>"
                                                class="form-control" id="inputEmail" placeholder="Email">
                                        </div>
                                    </div>
                                    <div class="form-group row">
                                        <div class="offset-sm-2 col-sm-10">
                                            <button type="submit" class="btn btn-danger">Submit</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="modal-default">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Change Password</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="admin/profile/change_password" class="form-horizontal" method="post">
                    <?php echo e(csrf_field()); ?>

                    <div class="form-group row">
                        <label for="inputName" class="col-sm-4 col-form-label">Current password</label>
                        <div class="col-sm-6">
                            <input type="password" name="currentpassword" class="form-control" id="inputName"
                                placeholder="Enter current password">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputName" class="col-sm-4 col-form-label">New password</label>
                        <div class="col-sm-6">
                            <input type="password" name="newpassword" class="form-control" id="inputName"
                                placeholder="Enter new password">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputName" class="col-sm-4 col-form-label">Confirm new password</label>
                        <div class="col-sm-6">
                            <input type="password" name="confirmnewpassword" class="form-control" id="inputName"
                                placeholder="Confirm new password">
                        </div>
                    </div>
            </div>
            <div class="modal-footer justify-content-between">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="submit" class="btn btn-primary">Save changes</button>
            </div>
            </form>
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>
<!-- /.modal -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/profile/index.blade.php ENDPATH**/ ?>