<?php $__env->startSection('title'); ?>
User Activity
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Activity</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('dashboard')); ?>">Dashboard</a></li>
                    <li class="breadcrumb-item active">Activity</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<div class="card card-default color-palette-box">
    <div class="card-header">
        <h3 class="card-title">
            Activity
        </h3>
        <!-- <a href="note/create" class="btn btn-primary btn-sm float-right">+ create</a> -->
    </div>
    <div class="card-body">


        <table style="width: 100%;" id="data-table" class="table table-hover table-striped table-bordered">
            <thead>
                <tr>
                    <th>Date</th>
                    <th>Device</th>
                    <th>Location </th>
                    <th>Ip Address</th>
                    <th>Type</th>
                    
                    
                </tr>
            </thead>
            <tbody>
                
            </tbody>

        </table>
    </div>
</div>

<script>
   documentReady(function() {
         datatableObj=$('#data-table').DataTable({
            stateSave : true,
            ajax: {
                url:'<?php echo e(route("profile/activity-list")); ?>',
                dataSrc:'data',
                method: 'post',
                data: {
                    '_token': CSRF_TOKEN
                }
            },
            columns:[
                {data: "created_at",responsivePriority: 4},
                {data: "data",responsivePriority: 6},
                {data: "location",responsivePriority: 4},
                {data: "ip",responsivePriority: 4},
                {data: "type",responsivePriority: 4},
                
            ],
            drawCallback:function(){
                router.checkLinks();
            },
            responsive: true,
            serverSide:true,
            "order": [[ 0, "desc" ]]
        });
    });
</script>


 

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/profile/activity.blade.php ENDPATH**/ ?>