<?php $__env->startSection('title'); ?>
Blogs
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.84.0">
    <title>Blog Template · Bootstrap v5.0</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/blog/">

    

    <!-- Bootstrap core CSS -->
<link href="/docs/5.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- Favicons -->
<link rel="apple-touch-icon" href="/docs/5.0/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
<link rel="manifest" href="/docs/5.0/assets/img/favicons/manifest.json">
<link rel="mask-icon" href="/docs/5.0/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
<link rel="icon" href="/docs/5.0/assets/img/favicons/favicon.ico">
<meta name="theme-color" content="#7952b3">


     <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
    <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Playfair&#43;Display:700,900&amp;display=swap" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="blog.css" rel="stylesheet">
  </head>
  <body>
    
<div class="container">
  <header class="blog-header py-3">
    <div class="row flex-nowrap justify-content-between align-items-center">
      <div class="col-4 pt-1">
        <a class="link-secondary" href="#">Subscribe</a>
      </div>
      <!--<div class="col-4 text-center">-->
      <!--  <a class="blog-header-logo text-dark" href="#">Large</a>-->
      <!--</div>-->
      <div class="col-4 d-flex justify-content-end align-items-center">
        <a class="link-secondary" href="#" aria-label="Search">
          <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" class="mx-3" role="img" viewBox="0 0 24 24"><title>Search</title><circle cx="10.5" cy="10.5" r="7.5"/><path d="M21 21l-5.2-5.2"/></svg>
        </a>
        <!--<a class="btn btn-sm btn-outline-secondary" href="#">Sign up</a>-->
      </div>
    </div>
  </header>

  <div class="nav-scroller py-1 mb-2">
    <!--<nav class="nav d-flex justify-content-between">-->
    <!--  <a class="p-2 link-secondary" href="#">World</a>-->
    <!--  <a class="p-2 link-secondary" href="#">U.S.</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Technology</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Design</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Culture</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Business</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Politics</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Opinion</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Science</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Health</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Style</a>-->
    <!--  <a class="p-2 link-secondary" href="#">Travel</a>-->
    <!--</nav>-->
  </div>
</div>

<main class="container">
  <div class="p-4 p-md-5 mb-4 text-white rounded bg-dark">
    <div class="col-md-6 px-0">
      <h1 class="display-4 fst-italic">Title of a longer featured blog post</h1>
      <p class="lead my-3">Multiple lines of text that form the lede, informing new readers quickly and efficiently about what’s most interesting in this post’s contents.</p>
      <p class="lead mb-0"><a href="#" class="text-white fw-bold">Continue reading...</a></p>
    </div>
  </div>

  <div class="row mb-2">
      <?php $__currentLoopData = $bloglist['data']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $list): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="col-md-6">
      <div class="row g-0 border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
        <div class="col p-4 d-flex flex-column position-static">
          <strong class="d-inline-block mb-2 text-primary">World</strong>
          <h3 class="mb-0"><?php echo e($list->category); ?></h3>
          <div class="mb-1 text-muted"><?php echo e(date('d M-y',$list->created_at)); ?></div>
          <p class="card-text mb-auto"><?php $blogDesc = strip_tags($list->description);
                                                        // $blogDesc = str_split($blogDesc,50);
                                                        echo $blogDesc;
                                                        ?></p>
          <a href="blogs/<?php echo e($list->slug); ?>" class="stretched-link">Continue reading</a>
        </div>
        <div class="col-auto d-none d-lg-block">
          <svg class="bd-placeholder-img" width="200" height="250" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">Thumbnail</text></svg>

        </div>
      </div>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <!--<div class="col-md-6">-->
    <!--  <div class="row g-0 border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">-->
    <!--    <div class="col p-4 d-flex flex-column position-static">-->
    <!--      <strong class="d-inline-block mb-2 text-success">Design</strong>-->
    <!--      <h3 class="mb-0">Post title</h3>-->
    <!--      <div class="mb-1 text-muted">Nov 11</div>-->
    <!--      <p class="mb-auto">This is a wider card with supporting text below as a natural lead-in to additional content.</p>-->
    <!--      <a href="#" class="stretched-link">Continue reading</a>-->
    <!--    </div>-->
    <!--    <div class="col-auto d-none d-lg-block">-->
    <!--      <svg class="bd-placeholder-img" width="200" height="250" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">Thumbnail</text></svg>-->

    <!--    </div>-->
    <!--  </div>-->
    <!--</div>-->
  </div>

 

</main>

<footer class="blog-footer">
  <p>Blog template built for <a href="https://getbootstrap.com/">Bootstrap</a> by <a href="https://twitter.com/mdo">@mdo</a>.</p>
  <p>
    <a href="#">Back to top</a>
  </p>
</footer>


    
  </body>
</html>
<script>
    var searchData = {offset:0,_token:'<?php echo e(csrf_token()); ?>',catId:'<?=@$catId->id ?>',tags:'<?=@$tag ?>',limit:'<?= @$limit ?>',search:'<?=@$search; ?>' };
    documentReady(function(){
        loadData();
    });
    function loadData(){
        $.ajax({
            method:'post',
            url:'blogs/list',
            data:searchData,
            datatype:'json',
            success:function(response){
                $('#ajax-container').html(response.html);
                router.checkLinks();
            }
        })
    }
    function loadList(offset){
      if(offset >=0){
        searchData.offset=offset;
        loadData();    
      }
    }
       function searchFormSubmit(){
      searchData.search=$('#search-keyword').val();
   
      searchData.offset =0;
     loadData();
}
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/blogs/super_index.blade.php ENDPATH**/ ?>