
<?php $__env->startSection('title'); ?>
Profile
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
            <h1>Profile</h1>
            </div>
            <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="<?php echo e(route('admin/dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item active">Profile</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="row">
    <div class="col-lg-3 col-xl-3">
       <?= view('admin/profile/profile_block',['admin'=>$admin]);?>
    </div>
    <div class="col-lg-9 col-xl-9">
        <div class="edit-profile_wrapper">

            <div class="main-card mb-3 card">
                <div class="card-header"><h4>Profile</h4></div>
                <div class="card-body m-0">
                     <form action="admin/profile/save" method="post" class="ajax-form">
                      <?php echo e(csrf_field()); ?>

                         <div class="form-group">
                                <label><b>First Name</b></label>
                             <input type="text" value="<?php echo e($admin->first_name); ?>" name="first_name" class="form-control" id="first_name">
                            </div>
                          <div class="form-group">
                                <label><b>Last Name</b></label>
                            <input type="text" value="<?php echo e($admin->last_name); ?>" name="last_name" class="form-control" id="last_name">
                            </div>
                        <div class="form-group">
                                <label><b>Email Address</b></label>
                             <input type="email" value="<?php echo e($admin->email); ?>" name="email" class="form-control" id="email" placeholder="enter email">
                            </div>

                        <div class="form-group">
                                <button class="btn btn-primary" type="submit">Submit</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    documentReady(function(){
        $('.ajax-form').validate({
            submitHandler: function (form) {
               app.ajaxForm(form);
            }
        })
    });
</script>
<?php $__env->stopSection(); ?>



<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/profile/profile.blade.php ENDPATH**/ ?>