<?php $__env->startSection('title'); ?>
Login with Otp
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div class="login-box">
  <div class="login-logo">
    <b>Two Factor Authentication</b>
  </div>
  <!-- /.login-logo -->
  <div class="card">
    <div class="card-body login-card-body">
      <p class="login-box-msg">Select Email</p>
      <?php echo e(view('common/flash_message')); ?>

      <form class="ajax-form" action="<?php echo e(route('tfa/verify')); ?>" method="post">
        <?= csrf_field() ?>
        <input type="hidden" name="verify_type" value="1">
        <div id="html-show">
        <div class="mb-3" <?php echo e($errors->has('otp')?'has-error':''); ?>>
          <?php $__currentLoopData = $tfa; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <input <?php if($key == 0): ?> checked <?php endif; ?> id="<?php echo e($key); ?>" type="radio" name="id" value="<?php echo e($data->id); ?>">&nbsp;
          <label for="html"><?php echo e($data->receiver); ?></label><br>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="form-group mb-8">
          <button type="button" onclick="sendOtp()" class="btn btn-primary btn-block btn-flat">Submit</button>
        </div>
        <div class="row">
          <div class="col-8">
            <a href="<?php echo e(route('logout')); ?>" class="noroute">Logout</a>
          </div>
        </div>
        </div>
        <div id="html-hide" class="d-none"> 
        <div class="input-group mb-3" <?php echo e($errors->has('otp')?'has-error':''); ?>>
          <input type="text" name="verify_otp" class="form-control" placeholder="Enter Otp">
          <div class="input-group-append">
            <div class="input-group-text">
              <span class="fas fa-lock"></span>
            </div>
          </div>
        </div>
        <div class="row mb-3">
          <div class="col-8">
            <div class="icheck-primary">
              <input type="checkbox" id="skip_tfa" name="skip_tfa" value="1">
              <label for="skip_tfa">don't ask for this device</label>
            </div>
          </div>
          <div class="col-4">
            <div class="icheck-primary">
            <a href="void:main(0)" class="float-right " onclick="anotherWay()">Try another way</a>
            </div>
          </div>
        </div>
        <div class="form-group mb-8">
          <button type="submit" class="btn btn-primary btn-block btn-flat">Verify Otp</button>
        </div>
        <div class="row">
          <div class="col-8">
            <a href="<?php echo e(route('logout')); ?>" class="noroute">Logout</a>
          </div>
          <div class="col-4">
            <a href="void:main(0)" class="float-right" onclick="sendOtp()">Resend OTP</a>
          </div>
        </div>
        </div>
      </form>
    </div>
    <!-- /.login-card-body -->
  </div>
</div>
<script type="text/javascript">
  documentReady(function() {
    $('.ajax-form').validate({
      submitHandler: function(form) {
        app.ajaxForm(form);
      }
    })
  });

  function anotherWay(){
      document.getElementById("html-show").classList.remove('d-none');
      document.getElementById("html-hide").classList.add('d-none');
  }

  function sendOtp() {
    var Eid = $('input[name="id"]:checked').val();
    app.showLoading();
    $.ajax({
            url: "tfa/resend",
            type: "POST",
            data:{_token:CSRF_TOKEN,id:Eid},
            success: function(response) {
                if (response.status) {
                  Swal.fire("","Otp send successfully", "success")
                  document.getElementById("html-show").classList.add('d-none');
                  document.getElementById("html-hide").classList.remove('d-none');
                } else {
                  app.hideLoading();
                }
            }
        });
  }
</script>
<!-- <script>
    function otpResand() {
        $.ajax({
            url: "tfa/otp_resend",
            type: "POST",
            data:{_token:CSRF_TOKEN},
            success: function(response) {
                if (response.status) {
                    
                } else {
                    
                }
            }
        })
    }
</script> -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/tfa/verify.blade.php ENDPATH**/ ?>