<?php $__env->startSection('title'); ?>
Seometa
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h1>Seo Meta</h1>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item active">Seo Meta</li>
            </ol>
            </div>
        </div>
    </div>
</section>  
<div class="card card-default color-palette-box">
    <div class="card-header">
        <h3 class="card-title">
            Seo sMeta
        </h3>
         <a href="admin/seo/create" class="btn btn-primary noroute btn-sm float-right">+ create</a>
    </div>
    <div class="card-body">
        <table style="width: 100%;" id="data-table" class="table table-hover table-striped table-bordered">
            <thead>
            <tr>
                <th>Id</th>
                <th>Url<i style="font-size: 0.80rem;color: #6c757d;"> (Without Domain Name)</i></th>
                <th>Title</th>
                <th>Keyword</th>
                <th>Description</th>
                <th>Action</th>
            </tr>
            </thead>
          
        </table>
    </div>
</div>
<!--Bootstrap Tables-->

<script>
      documentReady(function() {
            var formData= {};
        formData[CSRF_NAME]=CSRF_TOKEN;
         datatableObj=$('#data-table').DataTable({
            stateSave : true,
            ajax: {
                url:'<?php echo e(route("admin/seo/list")); ?>',
                method: 'post',
                data:formData,
                dataSrc:'data',
                  data: {
                    '_token': CSRF_TOKEN
                }
            },
            columns:[
                {data: "id",responsivePriority: 6},//,visible:false
                {data: "url",responsivePriority: 6},//,visible:false
                {data: "title",responsivePriority: 6},//,visible:false
                {data: "keyword",responsivePriority: 4},
                {data: "description",responsivePriority: 4},
                {data: "action",bSortable: false,responsivePriority: 2}
            ],
             drawCallback:function(){
                router.checkLinks();
            },
            responsive: true,
            serverSide:true,
            "order": [[ 0, "desc" ]]
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/seometa/index.blade.php ENDPATH**/ ?>