<?php $__env->startSection('title'); ?>
Login with Otp
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div class="login-box">
  <div class="login-logo">
    <b>Two Factor Authentication</b>
  </div>
  <!-- /.login-logo -->
  <div class="card">
    <div class="card-body login-card-body">
      <p class="login-box-msg">Select Email</p>
      <?php echo e(view('common/flash_message')); ?>

      <form class="ajax-form" action="<?php echo e(route('tfa/email-otp')); ?>" method="post">
        <?= csrf_field() ?>
        <div class="mb-3" <?php echo e($errors->has('otp')?'has-error':''); ?>>
          <?php $__currentLoopData = $tfa; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <input type="radio" id="<?php echo e($key); ?>" name="email" value="<?php echo e($data->receiver); ?>">&nbsp;
            <label for="html"><?php echo e($data->receiver); ?></label><br>
          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="form-group mb-8">
          <button type="submit" class="btn btn-primary btn-block btn-flat">Submit</button>
        </div>
        <div class="row">
          <div class="col-8">
            <a href="<?php echo e(route('logout')); ?>" class="noroute">Logout</a>
          </div>
        </div>
      </form>
    </div>
    <!-- /.login-card-body -->
  </div>
</div>
<!-- /.login-box -->
<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.blank', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/tfa/verify_email.blade.php ENDPATH**/ ?>