<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Blogs extends Model
{
    protected $table = 'blog';
    protected $primaryKey = 'id';
    public $timestamps = false;
    
    
    protected $fillable = [
        'title', 'description','image','blog_cat_id',
    ];
    public function definition()
    {
        return [
            'url' => $this->faker->randomNumber($nbDigits = NULL, $strict = false),
            'description' => $this->faker->text
        ];
    }
   
}