<form action="{{route('admin/user/save')}}" class="ajax-form" method="post" enctype="multipart/form-data">
    {{ csrf_field() }}
    <input type="hidden" name="id" value="{{ @$model->id }}">
    <div class="row">
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>First Name</label>
                        <input type="text" class="form-control" id="first_name" value="{{ @$model->first_name }}" name="first_name" placeholder="First Name">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Last Name</label>
                        <input type="text" class="form-control" id="last_name" value="{{ @$model->last_name }}" name="last_name" placeholder="Last Name">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Email</label>
                        <input type="email" class="form-control" id="email" value="{{ @$model->email }}" name="email" placeholder="Email">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Password</label>
                        <input type="password" class="form-control" id="password" value="" name="password" placeholder="Password">
                    </div>

                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="info-name" class="font-size-4 text-black-2 font-weight-semibold line-height-reset">Status</label>
                        <select name="status" id="status" class="nice-select h-100 arrow-3 font-size-4 form-control w-100">
                            <option value="1" <?php if (@$model->status === 1) {
                                                    echo 'selected';
                                                } ?>>Active</option>
                            <option value="0" <?php if (@$model->status === 0) {
                                                    echo 'selected';
                                                } ?>>Not Approved/ Inactive</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Country</label>
                        <input type="text" class="form-control" id="country" value="{{ @$model->country }}" name="country" placeholder="Country">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <?php if (!empty($model->image)) { ?>
                <img src="{{ $general->getFileUrl($model->image) }}" style="width:100px;height:100px" class="img-fluid" id="image-preview"><br>
            <?php } else { ?>
                <img src="{{ $general->getNoFile() }}" class="img-fluid" style="width:100px;height:100px" id="image-preview"><br>
            <?php  } ?>
            <div class="form-group">
                <label>Image</label>
                <div class="custom-file">
                    <input type="file" class="custom-file-input" accept="image/*" name="image" onchange="previewImage(this.files[0])">
                    <label class="custom-file-label col-md-8" for="exampleInputFile">Choose file</label>
                </div>
            </div>
        </div>
        <div class="col-md-12">
            <div class="form-group">
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </div>
    </div>

</form>

<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxFileForm(form);
            }
        })
    });
</script>