@extends('admin.layouts.main')
@section('title')
Admin View
@endsection
@section('content')

<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h1>User View</h1>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}">Dashboard</a></li>
                <li class="breadcrumb-item"><a href="{{url('admin/user')}}">User</a></li>
                <li class="breadcrumb-item active">View</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="card" >
    <div class="card-header">
        <h3 class="card-title"> User View </h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
                <tbody>
                <tr><th>Name</th><td>{{  $model->first_name.' '.$model->last_name }}</td>
                <tr><th>Email</th><td>{{ $model->email }}</td></tr>
             
                <tr><th>Country</th><td>{{ $model->country }}</td></tr>
                @if($model->image)
                <tr><th>Image</th><td><a href="upload/profile/{{ $model->image }}" data-toggle="lightbox" data-title="Profile Image">
                    <img style="width:100px;height:100px" src="upload/profile/{{ $model->image }}" class="mb-2"
                      alt="image" /></td></tr>
                @endif
                 <tr><th>Status</th><td>@if($model->status == 0)<span class="badge badge-danger mr-3">Inactive</span>
                @else($model->status == 1)<span class="badge badge-success mr-3">Active</span>
                @endif
                </td></tr>
                <tr><th>Created at</th><td>{{ $model->created_at }}</td></tr>
               
                </tbody>
        </table>
    </div>
    <!-- /.card-body -->
</div>
@endsection