<div class="row justify-content-center g-4">
	@foreach($bloglist['data'] as $data)
	<div class="col-xl-6 col-lg-6 col-md-6" style="margin-top:10px">
		<div class="blog-wrap-grid h-100 shadow">
			<div class="blog-thumb">
				<a href="blog/view/{{$data->slug}}"><img src="<?= $general->getFileUrl($data->image, 3) ?>" class="img-fluid" alt=""></a>
			</div>
			<div class="blog-info">
				<span class="post-date label bg-seegreen text-light"><i class="ti-calendar"></i>{{date(config('setting.date_time_format'),$data->created_at)}}</span>
			</div>
			<div class="blog-body">
				<h4 class="bl-title"><a href="blog/view/{{$data->slug}}">{{ $data->title }}</a></h4>
				<p> <?php $blogDesc = strip_tags($data->description);
					echo $blogDesc ?> </p>
				<a href="blog/view/{{$data->slug}}" class="text-primary fw-medium">Continue<i class="fa-solid fa-arrow-right ms-2"></i></a>
			</div>
		</div>
	</div>
	@endforeach
</div>
@if($bloglist['total'] > 0)
<nav aria-label="Page navigation">
	<?= $bloglist['paginationLinks']; ?>
</nav>
@else
<div class="text-center pt-5 pt-lg-13">
	No Data available!
</div>
@endif
</div>