@extends('layout.main')
@section('title')
Gallery
@endsection
@section('content')
 <div id="subheader">
        <div class="container">
            <div class="row">
                <div class="span12">
                    <h1>Gallery</h1><span>A closer look at Townhouse Bed & Breakfast</span>
                </div>
            </div>
        </div>
    </div>
    
     <div id="page" class="container"><br><br>
        <div class="row">
            <div class="col-sm-12 col-md-12">
                <style>
                    #gallery img {
                        margin: initial !important;
                    }

                    .fancybox-container {
                        width: 180px;
                        height: 135px;
                        float: left;
                        overflow: hidden;
                        padding: 4px 5px;
                    }

                    .fancybox img {
                        height: 100%;
                        width: 100%;
                        min-width: 180px;
                        min-height: 135px;
                    }

                    @media screen and (max-width: 421px) {
                        .fancybox-container {
                            width: 100%;
                            height: auto;
                        }

                        .fancybox img {
                            width: 100% !important;
                            height: auto;
                            max-width: 100%;
                        }
                    }
                </style>
                <div id="gallery" class="final-tiles-gallery caption-bottom caption-bg">
                    <div class="ftg-items"><a class="fancybox" rel="group"
                            href="theme/galleryimages/1.jpg" title="Town House B & B welcome you!">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/1.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/d19a0dfe6bac25839e6f8a3ab5f41d65.jpg" loading="lazy"><img
                                        src="theme/galleryimages/d19a0dfe6bac25839e6f8a3ab5f41d65.jpg" alt="Image 0" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/97cf86273012671bf4bc5e711e7cfdd1.jpg"
                            title="Town House Bed and Breakfast Skipton logo">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/2.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/735698b4cfbf693032bcf224bfd1fc8e.jpg" loading="lazy"><img
                                        src="/images/735698b4cfbf693032bcf224bfd1fc8e.jpg" alt="Image 1" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/0ccdefd64df9718d65729a897b3e03d0.jpg"
                            title="View of Bolton Abbey in the Yorkshire Dales National Park">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/3.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/04baf17c0e31baebe069876270982415.jpg" loading="lazy"><img
                                        src="/images/04baf17c0e31baebe069876270982415.jpg" alt="Image 2" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/90652517d8023c9bbdce68be96b3b65b.jpg"
                            title="Embsay Steam Railway">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/4.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/1f8f81c45e1ba4a3bd1fb1f17a2d2cc1.jpg" loading="lazy"><img
                                        src="/images/1f8f81c45e1ba4a3bd1fb1f17a2d2cc1.jpg" alt="Image 3" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/436157b65827e63e8c27a0a674aa48b0.jpg"
                            title="THBB Logo small">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/5.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/baf2f6e5abe887798d5b2fb4aaa98be8.jpg" loading="lazy"><img
                                        src="/images/baf2f6e5abe887798d5b2fb4aaa98be8.jpg" alt="Image 4" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/dba4d191d8f64c90557c07bf67ab18f5.jpg"
                            title="BusinessUser">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/6.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/ff2cfce46394926f10ca8571960c8cbc.jpg" loading="lazy"><img
                                        src="/images/ff2cfce46394926f10ca8571960c8cbc.jpg" alt="Image 5" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/a896cf5201cf94a7902d8662dd874fab.jpg"
                            title="Hotels.com award for our hotel">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/7.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/bc6cb0e4c6fcf9b0c7d39d87767be56d.jpg" loading="lazy"><img
                                        src="/images/bc6cb0e4c6fcf9b0c7d39d87767be56d.jpg" alt="Image 6" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/2a913918f9a598dd513da81a2685e85e.jpg"
                            title="Room 1 ground floor twin 2">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/8.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/695610c210dabc53c7332c2f6851a962.jpg" loading="lazy"><img
                                        src="/images/695610c210dabc53c7332c2f6851a962.jpg" alt="Image 7" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/4ff3472f6c20e0709e8b0759b2e05d25.jpg"
                            title="Room 1 ground floor twin 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/9.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/c7eb31dcad2297aed5b517bfeaa5e75a.jpg" loading="lazy"><img
                                        src="/images/c7eb31dcad2297aed5b517bfeaa5e75a.jpg" alt="Image 8" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d2d061b1b83e4ef7cd388e438e7e190c.jpg"
                            title="Room 1 ground floor twin 3">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/10.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/7591d323be1237fbb564a86fd3c08287.jpg" loading="lazy"><img
                                        src="/images/7591d323be1237fbb564a86fd3c08287.jpg" alt="Image 9" loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/701f5f35ba0eb0084b40c3887d00c5ff.jpg"
                            title="Room 1 ground floor twin 5">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/11.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0c7773ed5a830a3256bdfcf47611d64a.jpg" loading="lazy"><img
                                        src="/images/0c7773ed5a830a3256bdfcf47611d64a.jpg" alt="Image 10"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d736fefcd9269a717d11e9eec6e19583.jpg"
                            title="Room 3 welcome tray">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/12.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/778ace78922c4da4e6a43cf0f7200c65.jpg" loading="lazy"><img
                                        src="/images/778ace78922c4da4e6a43cf0f7200c65.jpg" alt="Image 11"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/1c37d91bd90295a3a4d952b882293346.jpg"
                            title="Tea & coffee facilities in every room">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/13.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/5b98051c489f0bc5af8d1112248b10dd.jpg" loading="lazy"><img
                                        src="/images/5b98051c489f0bc5af8d1112248b10dd.jpg" alt="Image 12"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/fac63ccda3ad1f20e40d04148f1c1521.jpg"
                            title="Room 6">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/14.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0f8758405b309205ce831da3d712b78a.jpg" loading="lazy"><img
                                        src="/images/0f8758405b309205ce831da3d712b78a.jpg" alt="Image 13"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/613b10bd44de4c79b02458da41cd457e.jpg"
                            title="Room 6">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/15.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/6789707e8740d93f05a48663896fd38b.jpg" loading="lazy"><img
                                        src="/images/6789707e8740d93f05a48663896fd38b.jpg" alt="Image 14"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/5672afa3a173ceacd36ac4b5985072ad.jpg"
                            title="Room 1 ground floor twin 6">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/16.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/e766baa3a9160fe1b7a9511f7e9e1a76.jpg" loading="lazy"><img
                                        src="/images/e766baa3a9160fe1b7a9511f7e9e1a76.jpg" alt="Image 15"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/8f6d20e7f7417f24cfdbbc941a0fe7ac.jpg"
                            title="Breakfast Kitchen 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/17.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/b59506ddda9d32ab9c5e1a242a8a267b.jpg" loading="lazy"><img
                                        src="/images/b59506ddda9d32ab9c5e1a242a8a267b.jpg" alt="Image 16"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/5ebf780779cedd311eb1da7b18697870.jpg"
                            title="Room 3 en-suite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/18.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/6591cbd4072ac30080c367c165f6c315.jpg" loading="lazy"><img
                                        src="/images/6591cbd4072ac30080c367c165f6c315.jpg" alt="Image 17"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/75128baaaeac697d6e45b9eace8bd292.jpg"
                            title="Room 4 ground floor double bed area">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/19.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/96df48932a7e46d97e7a07109cb7808f.jpg" loading="lazy"><img
                                        src="/images/96df48932a7e46d97e7a07109cb7808f.jpg" alt="Image 18"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/73aaef515b57de5b44bec5da7e896d00.jpg"
                            title="Room 11">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/20.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/56728b2396d94af566fcc31238d5cd5e.jpg" loading="lazy"><img
                                        src="/images/56728b2396d94af566fcc31238d5cd5e.jpg" alt="Image 19"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/b195a1444a8be677ab9812971e828d50.jpg"
                            title="Room 1 shower">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/99.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/ef6d0042e6a3e38f22f26677e62deea7.jpg" loading="lazy"><img
                                        src="/images/ef6d0042e6a3e38f22f26677e62deea7.jpg" alt="Image 20"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/40e5f542b161d6ef9205abc297117911.jpg"
                            title="Room 1 bathroom">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/100.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/da3083234e94146d5b9ed9b0dab48d71.jpg" loading="lazy"><img
                                        src="/images/da3083234e94146d5b9ed9b0dab48d71.jpg" alt="Image 21"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/432dfa143bcb05758128d03a05466e6e.jpg"
                            title="Room 11 ensuite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/101.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/f896eff84d397d5399b03baeb00298b9.jpg" loading="lazy"><img
                                        src="/images/f896eff84d397d5399b03baeb00298b9.jpg" alt="Image 22"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/bd4ce3446bb2fb63cac78e57fdf2de61.jpg"
                            title="Room 11">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/24.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/585c072d329ae0deb6f1b2e48039435f.jpg" loading="lazy"><img
                                        src="/images/585c072d329ae0deb6f1b2e48039435f.jpg" alt="Image 23"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/4a94ed038931b5c38ee50dc8d81f0c55.jpg"
                            title="Room 11">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/25.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/e8cdc7d81e4fc9562b707e61f76b4e60.jpg" loading="lazy"><img
                                        src="/images/e8cdc7d81e4fc9562b707e61f76b4e60.jpg" alt="Image 24"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/37a67cee891d9bb8f74a5b1285c90fee.jpg"
                            title="Room 4">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/26.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/fb20eebb8da67f805b9a249d431de09e.jpg" loading="lazy"><img
                                        src="/images/fb20eebb8da67f805b9a249d431de09e.jpg" alt="Image 25"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/991d4043b84cff0835c06e2c2733b4b4.jpg"
                            title="Room 4">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/27.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/aaff90c546407b0381493add667f19d4.jpg" loading="lazy"><img
                                        src="/images/aaff90c546407b0381493add667f19d4.jpg" alt="Image 26"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/c143faaa09dde26ff3ab9e91cf404504.jpg"
                            title="Room 6">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/28.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/628abb9f7a98bd5f11ea5e148c1b6934.jpg" loading="lazy"><img
                                        src="/images/628abb9f7a98bd5f11ea5e148c1b6934.jpg" alt="Image 27"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/6c4f02195485e532d14490945296bdd0.jpg"
                            title="Room 11">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/29.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/f16b60746afe8db24552a5240413140a.jpg" loading="lazy"><img
                                        src="/images/f16b60746afe8db24552a5240413140a.jpg" alt="Image 28"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/00470416854daa8df24542b3f0e10c52.jpg"
                            title="Room 4 en-suite shower room">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/30.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/2ac258ce2603c417c804a4e07cf67694.jpg" loading="lazy"><img
                                        src="/images/2ac258ce2603c417c804a4e07cf67694.jpg" alt="Image 29"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/4cf106b9db2a93208bfa80476c7552cf.jpg"
                            title="Skipton Golf Club">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/31.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/8b8923ebb9b8934e50f4c95558cf2120.jpg" loading="lazy"><img
                                        src="/images/8b8923ebb9b8934e50f4c95558cf2120.jpg" alt="Image 30"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/a29e3edbb48ab8e6343aebb5cea2357e.jpg"
                            title="Room 5 en-suite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/32.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/6cb5abbca6d85e2904bc9ea1a638ddbf.jpg" loading="lazy"><img
                                        src="/images/6cb5abbca6d85e2904bc9ea1a638ddbf.jpg" alt="Image 31"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/df336ad03d29432fd2f5e65997205e0e.jpg"
                            title="Room 6 2nd floor standard, small family room">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/33.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/816bafc8218dd210fb5f662d35512ab4.jpg" loading="lazy"><img
                                        src="/images/816bafc8218dd210fb5f662d35512ab4.jpg" alt="Image 32"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/a5c1a126a0404a27ef3a8431067cb3d0.jpg"
                            title="New wall art 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/34.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/25deff703f3c108cb78dca33005c4f83.jpg" loading="lazy"><img
                                        src="/images/25deff703f3c108cb78dca33005c4f83.jpg" alt="Image 33"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/befe53fa11e1184719fb1a19921d3925.jpg"
                            title="Wall art 5">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/35.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0ffd1e2fc4fac0be8b2e6ee969772682.jpg" loading="lazy"><img
                                        src="/images/0ffd1e2fc4fac0be8b2e6ee969772682.jpg" alt="Image 34"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/b5d0b23c9ab7f92b963ab2abff6c4058.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/36.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/113d61b7718016e7e6453e0d2362d6c6.jpg" loading="lazy"><img
                                        src="/images/113d61b7718016e7e6453e0d2362d6c6.jpg" alt="Image 35"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/ed7ccd2dd03a69d58bfc0e96162dbc30.jpg"
                            title="Room 6 ensuite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/37.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/763987ae7f090a875886ad81cbaebca5.jpg" loading="lazy"><img
                                        src="/images/763987ae7f090a875886ad81cbaebca5.jpg" alt="Image 36"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/f7f70d1669c4812e125a233e6ad181d1.jpg"
                            title="Devonshire Place, Skipton, showing the Sound Bar on Keighley Roa">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/38.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/34c3cce3b8ae57424f849a09a4efa498.jpg" loading="lazy"><img
                                        src="/images/34c3cce3b8ae57424f849a09a4efa498.jpg" alt="Image 37"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/ffad0d572f6684501b83bd03e91ee44d.jpg"
                            title="Approach to Town House B&B">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/39.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/55b480fb0fd277c1e0ede29fb0ffab79.jpg" loading="lazy"><img
                                        src="/images/55b480fb0fd277c1e0ede29fb0ffab79.jpg" alt="Image 38"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/38bceeafd8bb852dca16aca4db2a6020.jpg"
                            title="Room 5 en-suite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/40.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/42f51bd54ff6f86b080914e2cea61cba.jpg" loading="lazy"><img
                                        src="/images/42f51bd54ff6f86b080914e2cea61cba.jpg" alt="Image 39"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/3645d833e77f4c5c66e76fe048c02c84.jpg"
                            title="Room 11">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/41.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/b919b28a981329bd0641dd415fca051c.jpg" loading="lazy"><img
                                        src="/images/b919b28a981329bd0641dd415fca051c.jpg" alt="Image 40"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/e87479ebec7d79e16b916b7d84afee95.jpg"
                            title="Wall art 6">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/42.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/86430cdad6cba9ead2f6caf8aad7a47a.jpg" loading="lazy"><img
                                        src="/images/86430cdad6cba9ead2f6caf8aad7a47a.jpg" alt="Image 41"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/3711948e6e0e1ebe90246e848c047337.jpg"
                            title="Wall art 7">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/43.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/ae3bc93f58bbf66172b723de685c2107.jpg" loading="lazy"><img
                                        src="/images/ae3bc93f58bbf66172b723de685c2107.jpg" alt="Image 42"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/cef79416e158434daa313588fd2807f4.jpg"
                            title="Skipton Castle Bailey Gate entrance">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/44.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/227b3889b5b1949a1d3cb21af0d686d8.jpg" loading="lazy"><img
                                        src="/images/227b3889b5b1949a1d3cb21af0d686d8.jpg" alt="Image 43"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/c428a05c5228e5f8822a8c75496f8446.jpg"
                            title="Room 1 en-suite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/45.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/1b3c2b34c8d37513995da73f9480ac38.jpg" loading="lazy"><img
                                        src="/images/1b3c2b34c8d37513995da73f9480ac38.jpg" alt="Image 44"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/c018c852e86dda7307a45b4ed065dd40.jpg"
                            title="Pennine Cruisers">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/46.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/d0b9cdd4aad0fa480817fcc4a6e4d7c0.jpg" loading="lazy"><img
                                        src="/images/d0b9cdd4aad0fa480817fcc4a6e4d7c0.jpg" alt="Image 45"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/fc6e65dba6457651e713dc6cac7fc03c.jpg"
                            title="The Wicker Archer">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/47.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/ad286fff66addccf6a4be0a37ec82419.jpg" loading="lazy"><img
                                        src="/images/ad286fff66addccf6a4be0a37ec82419.jpg" alt="Image 46"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/cf9f30d6c00de5d32bb66a2704c9c28b.jpg"
                            title="New wall art 10">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/48.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/e9fc81c10fd591dfb4e5cb3d059ab213.jpg" loading="lazy"><img
                                        src="/images/e9fc81c10fd591dfb4e5cb3d059ab213.jpg" alt="Image 47"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d9d9281a495b4aba1459ca8e7e164c24.jpg"
                            title="New wall art 9">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/49.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0d5c22fdcc94a66dd988e7663e857e28.jpg" loading="lazy"><img
                                        src="/images/0d5c22fdcc94a66dd988e7663e857e28.jpg" alt="Image 48"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/3d96c2900a01b1ab894db338e826285f.jpg"
                            title="Wall art 8">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/50.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/ab86351787f897fe6727b2df898a5c8f.jpg" loading="lazy"><img
                                        src="/images/ab86351787f897fe6727b2df898a5c8f.jpg" alt="Image 49"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/1379dc61112a9e816d6d57bf984c5d7a.jpg"
                            title="Wall art 4">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/51.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/b0c65e138542e5f5e2244b7adfe5a0d5.jpg" loading="lazy"><img
                                        src="/images/b0c65e138542e5f5e2244b7adfe5a0d5.jpg" alt="Image 50"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/032fee7d0ec3f954e07dc5fa5b4d698e.jpg"
                            title="Wall art 3">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/52.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/10000887d26fd46eaf74058cb0371c03.jpg" loading="lazy"><img
                                        src="/images/10000887d26fd46eaf74058cb0371c03.jpg" alt="Image 51"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/6e74c6b8dcd18a9b6f16c361349817d6.jpg"
                            title="New wall art 2">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/53.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/e35be56b0ab4787065355a2fa65936a5.jpg" loading="lazy"><img
                                        src="/images/e35be56b0ab4787065355a2fa65936a5.jpg" alt="Image 52"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/f11d9063c5e4fcae562cbcba0c1b224a.jpg"
                            title="Room 6">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/54.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/4257144428f57bba35f30333c954a2a7.jpg" loading="lazy"><img
                                        src="/images/4257144428f57bba35f30333c954a2a7.jpg" alt="Image 53"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/67f5f94c9dd3dfa2cda3ffab1319130f.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/55.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/b2bdf2812f62ec53a1f71bed44b476d6.jpg" loading="lazy"><img
                                        src="/images/b2bdf2812f62ec53a1f71bed44b476d6.jpg" alt="Image 54"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/7e164f27c1cc98bf3bae0ab2dc7b1a60.jpg"
                            title="Room 7">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/56.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/862ecf97f533d067c0af8cd01bbac498.jpg" loading="lazy"><img
                                        src="/images/862ecf97f533d067c0af8cd01bbac498.jpg" alt="Image 55"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/a0472717aa462124dcaa83dde8d17bb5.jpg"
                            title="Room 7">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/57.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/94f6b0e2549fd9871c40bf253730653f.jpg" loading="lazy"><img
                                        src="/images/94f6b0e2549fd9871c40bf253730653f.jpg" alt="Image 56"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/e4150a61a16929ea9675bfe0f5098215.jpg"
                            title="Room 10">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/58.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/5ccfd8e7b5400c3c420d1241879985fd.jpg" loading="lazy"><img
                                        src="/images/5ccfd8e7b5400c3c420d1241879985fd.jpg" alt="Image 57"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d809daf8418e1e7b75f9c244913b9ab9.jpg"
                            title="Room 10">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/59.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/77bc302cbf7be265909c57d0da645b57.jpg" loading="lazy"><img
                                        src="/images/77bc302cbf7be265909c57d0da645b57.jpg" alt="Image 58"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/912ede034c6d77649e8b164972c23dcc.jpg"
                            title="Room 7">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/60.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/51532cc3b4a1ce570277240a195b5f59.jpg" loading="lazy"><img
                                        src="/images/51532cc3b4a1ce570277240a195b5f59.jpg" alt="Image 59"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/4eb865d73a2a4228045f9794c0bdb466.jpg"
                            title="Room 7">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/61.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/222a7c8293c5957d3feb72fabc0d14ce.jpg" loading="lazy"><img
                                        src="/images/222a7c8293c5957d3feb72fabc0d14ce.jpg" alt="Image 60"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/dcbd7249e83cb75548a4c241112023d5.jpg"
                            title="Welcome tray">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/62.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0ff148578b5ebfc955848786858867f2.jpg" loading="lazy"><img
                                        src="/images/0ff148578b5ebfc955848786858867f2.jpg" alt="Image 61"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/eb0473ca0df0b08d058ec3cc0d278dc5.jpg"
                            title="Room 8">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/63.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/5ef1a8f3479fa3cb3b5089ebae94e7ad.jpg" loading="lazy"><img
                                        src="/images/5ef1a8f3479fa3cb3b5089ebae94e7ad.jpg" alt="Image 62"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d5b1963e4ef6baca2f58786cd70c2c3a.jpg"
                            title="Room 8">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/64.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/b734e4d8a10fa7e4b4c20f68e5bb6642.jpg" loading="lazy"><img
                                        src="/images/b734e4d8a10fa7e4b4c20f68e5bb6642.jpg" alt="Image 63"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/62ec1ea88ddd9c8334914846a5b7e885.jpg"
                            title="Room 7">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/65.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/5364b88fe3e14d9c2166f5cf84125a27.jpg" loading="lazy"><img
                                        src="/images/5364b88fe3e14d9c2166f5cf84125a27.jpg" alt="Image 64"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/0ce6f1aad1a703827bae1c8b83d3c38c.jpg"
                            title="Room 10">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/66.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/590898778e49821cc462709e5e10949e.jpg" loading="lazy"><img
                                        src="/images/590898778e49821cc462709e5e10949e.jpg" alt="Image 65"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/5df79bb743f89a0f8d7fd299d09faeaa.jpg"
                            title="Room 2 - 2nd floor family (maximum 4 guests)">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/67.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/8963e584ca3110cc41b1016f6e9f62fa.jpg" loading="lazy"><img
                                        src="/images/8963e584ca3110cc41b1016f6e9f62fa.jpg" alt="Image 66"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/864365afceb4b7289af09ce6875e25e9.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/68.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/a1c235af4664b79e0feceb7ba92f3315.jpg" loading="lazy"><img
                                        src="/images/a1c235af4664b79e0feceb7ba92f3315.jpg" alt="Image 67"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/7cb174da13dc376e5b4ced63e10f0078.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/69.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0679ac196e60b2c8bc67e36c6180d412.jpg" loading="lazy"><img
                                        src="/images/0679ac196e60b2c8bc67e36c6180d412.jpg" alt="Image 68"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/1a6ef691b07da1589a4946ad7f3331d4.jpg"
                            title="Green Tick PNG">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/70.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/842d4dd9c8970546d48110db31ada41b.jpg" loading="lazy"><img
                                        src="/images/842d4dd9c8970546d48110db31ada41b.jpg" alt="Image 69"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/93772f963685b120bcb9ff3e832ab5b8.jpg"
                            title="booking.com customer satisfaction award">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/71.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/ca52b5fcde67e75dcfcba8b8dc9b6851.jpg" loading="lazy"><img
                                        src="/images/ca52b5fcde67e75dcfcba8b8dc9b6851.jpg" alt="Image 70"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/41faa8607f96b9293233ea6aab47cca8.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/72.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/f008d5e15b72d1db9d7e4d9d60b8a259.jpg" loading="lazy"><img
                                        src="/images/f008d5e15b72d1db9d7e4d9d60b8a259.jpg" alt="Image 71"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/c8c25d4dd76c8c9bcc79ff3e90dd72e7.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/73.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/8a466a7e2e4cf3bce321eba586112e17.jpg" loading="lazy"><img
                                        src="/images/8a466a7e2e4cf3bce321eba586112e17.jpg" alt="Image 72"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/ead01ade3be960f58b2f6e5c39a1489c.jpg"
                            title="Room 10">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/74.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/31cb147a8f3a9186edb166b0beb8b3b5.jpg" loading="lazy"><img
                                        src="/images/31cb147a8f3a9186edb166b0beb8b3b5.jpg" alt="Image 73"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/2a847f211143785f24af03206408e781.jpg"
                            title="Room 2">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/9.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/41ede6deaefd523dca4544d773590229.jpg" loading="lazy"><img
                                        src="/images/41ede6deaefd523dca4544d773590229.jpg" alt="Image 74"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/0fb0f92019bc6feab5a642025ec3b71a.jpg"
                            title="Room 2">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/8.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/3efdea6313d94d0943ab9c690b4dcf58.jpg" loading="lazy"><img
                                        src="/images/3efdea6313d94d0943ab9c690b4dcf58.jpg" alt="Image 75"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/5106d9037bad7543464dc00ff0735d91.jpg"
                            title="Room 2">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/77.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/41bf7c19d3c2caf4d6b493c272c817f8.jpg" loading="lazy"><img
                                        src="/images/41bf7c19d3c2caf4d6b493c272c817f8.jpg" alt="Image 76"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d78185fa625c6b61b3def1390ddf7fa0.jpg"
                            title="Room 8">

                        </a><a class="fancybox" rel="group" href="/images/f67843509930d5f55ede58e3f95d8835.jpg"
                            title="Room 3">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/80.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/d66590e391a460f0014a76945ccdc5e3.jpg" loading="lazy"><img
                                        src="/images/d66590e391a460f0014a76945ccdc5e3.jpg" alt="Image 79"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/38af24b46f73dd643fb9582a03dc9fa8.jpg"
                            title="Room 3">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/81.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/3d2d7b2782445b17d42caf610ae69943.jpg" loading="lazy"><img
                                        src="/images/3d2d7b2782445b17d42caf610ae69943.jpg" alt="Image 80"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/69ce62e2e687c58c1af5f727bc8d83a5.jpg"
                            title="Room 5">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/82.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/e11d755a25f6941d1057e0bb16e01701.jpg" loading="lazy"><img
                                        src="/images/e11d755a25f6941d1057e0bb16e01701.jpg" alt="Image 81"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/7880ea74f5e4b37a2376e890bab2a3c3.jpg"
                            title="Room 5">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/83.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/9ad48f33e8ee673bd7d13e67ff553b57.jpg" loading="lazy"><img
                                        src="/images/9ad48f33e8ee673bd7d13e67ff553b57.jpg" alt="Image 82"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/190e9dac9d8f7e24013a0d2cc69db19e.jpg"
                            title="Room 3">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/84.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0ebf13a420aa1bbaf33e89fa9dc57883.jpg" loading="lazy"><img
                                        src="/images/0ebf13a420aa1bbaf33e89fa9dc57883.jpg" alt="Image 83"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/943ed7fa42ff6a4f19bec811e2b2e7f4.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/85.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/4807a39b5e7cf5bff9d080deda217234.jpg" loading="lazy"><img
                                        src="/images/4807a39b5e7cf5bff9d080deda217234.jpg" alt="Image 84"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/8f42c0799c813829391fca2392b7e649.jpg"
                            title="Room 1 shower">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/86.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/ead9e3ed0849f21b4db2b87167103fa7.jpg" loading="lazy"><img
                                        src="/images/ead9e3ed0849f21b4db2b87167103fa7.jpg" alt="Image 85"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d302126f34dde46736e6c9af2a2d1ea9.jpg"
                            title="Room 1 twin beds">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/87.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/a443bd965af8831b31dca2f38b3701c7.jpg" loading="lazy"><img
                                        src="/images/a443bd965af8831b31dca2f38b3701c7.jpg" alt="Image 86"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/6c29b65fce1f2f70999f8d989028ac23.jpg"
                            title="Room 3 en-suite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/88.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/21f2e2ab3e4f32fcf3151155c2ab8f46.jpg" loading="lazy"><img
                                        src="/images/21f2e2ab3e4f32fcf3151155c2ab8f46.jpg" alt="Image 87"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/f1284780a2fed4a65adc8940ef862937.jpg"
                            title="Room 1">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/89.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/28768186979640ab2ebdabed82af59a5.jpg" loading="lazy"><img
                                        src="/images/28768186979640ab2ebdabed82af59a5.jpg" alt="Image 88"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/75a65d8a0284021d3764c01df07dd27a.jpg"
                            title="Room 5">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/90.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/9bfc2761391e917d94e77918cd575cda.jpg" loading="lazy"><img
                                        src="/images/9bfc2761391e917d94e77918cd575cda.jpg" alt="Image 89"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/6c9000529833325d384790ac0a426ca8.jpg"
                            title="Room 11">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/91.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/191b55a0267395fdffa56c565bc70795.jpg" loading="lazy"><img
                                        src="/images/191b55a0267395fdffa56c565bc70795.jpg" alt="Image 90"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/3c7e24e8abcead27874f78d6ff8a3e43.jpg"
                            title="Room 9">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/92.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/b4e4365303f0c479cc5243342898a657.jpg" loading="lazy"><img
                                        src="/images/b4e4365303f0c479cc5243342898a657.jpg" alt="Image 91"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/f712aa5d280ed5e300a142424596720e.jpg"
                            title="Room 9">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/93.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/a3f06845c8c9e79d6edd4c85a8aeffd2.jpg" loading="lazy"><img
                                        src="/images/a3f06845c8c9e79d6edd4c85a8aeffd2.jpg" alt="Image 92"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/1542fbf67f8d63ecd9f20a9d8df2673b.jpg"
                            title="Room 9">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/94.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/0c087ea9376e76336fc87570a5192174.jpg" loading="lazy"><img
                                        src="/images/0c087ea9376e76336fc87570a5192174.jpg" alt="Image 93"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d38de819caed102c81aaa6c7144baf91.jpg"
                            title="Room 9">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/95.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/70eb19abcc53e039bb152238ea342743.jpg" loading="lazy"><img
                                        src="/images/70eb19abcc53e039bb152238ea342743.jpg" alt="Image 94"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/e4fbe43abec7e52ae1ba4ee1ed5fa868.jpg"
                            title="Room 9 en-suite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/96.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/07d01de977ee31d742ea20cdf863b2b2.jpg" loading="lazy"><img
                                        src="/images/07d01de977ee31d742ea20cdf863b2b2.jpg" alt="Image 95"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d4e45ef36b1c631ec169eff54880d0af.jpg"
                            title="Room 11 ensuite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/97.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/cf1dcb1f52d329c189a82c3bf3c47dd5.jpg" loading="lazy"><img
                                        src="/images/cf1dcb1f52d329c189a82c3bf3c47dd5.jpg" alt="Image 96"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a><a class="fancybox" rel="group" href="/images/d1a912eebdfb6825e4ab84e7e5eb7b6d.jpg"
                            title="Room 11 en-suite">
                            <div class="fancybox-container">
                                <picture>
                                    <source media="(min-width: 1024px)"
                                        srcset="theme/galleryimages/98.jpg" loading="lazy">
                                    <source media="(min-width: 465px)"
                                        srcset="/images/c4ce5888dccece03a586e6519269b8ce.jpg" loading="lazy"><img
                                        src="/images/c4ce5888dccece03a586e6519269b8ce.jpg" alt="Image 97"
                                        loading="lazy">
                                </picture>
                            </div>
                        </a>
                </div>
                <script>var landscapefn = function (aspect) { var dimensions = { height: 100, width: 100 }; switch (true) { case (aspect > 1.4 && aspect <= 1.8): console.log(aspect); dimensions.width = aspect * 90; break; case (aspect > 1.8 && aspect <= 2.3): dimensions.width = aspect * 85; break; default: dimensions.width = aspect * 55 }; return dimensions }; var portraitfn = function (aspect) { var dimensions = { height: 100, width: 100 }; switch (true) { case (aspect < 1.3 && aspect >= 1): dimensions.height = aspect * 80; break; case (aspect < 1 && aspect >= 0.8): dimensions.height = aspect * 140; break; default: dimensions.height = aspect * 220; }; return dimensions };//var images = $('.fancybox').each(function(index) {//var thumbnail = this;//var newImage = new Image();//newImage.src = thumbnail.href;//$(newImage).one('load',function(){//var aspect = newImage.width / newImage.height;////if(aspect > 1.3) {////dimensions = landscapefn(aspect);//} else {////dimensions = portraitfn(aspect);//}//////$(thumbnail).find('img').css("height", dimensions.height + "%");////$(thumbnail).find('img').css("width", dimensions.width + "%");//////})////})</script>
                <div style="clear:both;"></div>
            </div>
        </div>
    </div>
@endsection