<?php 
$model=auth()->user();
?>
<div class="card card-primary card-outline profile-left">
    <div class="container-fluid">
        <div class="pro-quote text-center">
            <img src="{{ $general->getFileUrl($model->image)}}" class="fas fa-edit" alt="image"onclick="app.showModalView('profile/image')">
            <fa-camera><i class="fa fa-camera" onclick="app.showModalView('profile/image')">
            </i> <fa-camera>
            <div class="fs-4 text-black-800 text-hover-primary fw-bold mb-0">{{$model->first_name}} {{$model->last_name}}</div>
            <div class="fw-semibold text--400 mb-6">{{$model->email}}</div>
        </div>
        <div class="pro-info">
            <table>
                <tbody>
                    @if($model->isAdmin())
                    <tr>
                        <td colspan="2">
                            <a class="btn btn-primary noroute" target="_blank" style="width:100%" href="{{route('admin/dashboard')}}">Admin Panel</a>
                        </td>
                    </tr>
                    @endif
                    <tr>
                        <td colspan="2">
                            <a class="btn btn-primary" style="width:100%" href="{{route('profile/update')}}">Profile</a>
                        </td>
                    </tr>
                    
                    <tr>
                        <td colspan="2">
                            <a href="{{route('profile/password-change')}}" style="width:100%" class="btn btn-primary">Password Change</a>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <a href="{{route('tfa')}}" style="width:100%" class="btn btn-primary noroute">Two Factor Authentication</a>
                        </td>
                    </tr>
                    <?php if (config('setting.show_user_device')) {?>
                    <tr>
                        <td colspan="2">
                            <a href="{{route('device')}}" style="width:100%" class="btn btn-primary">Device</a>
                        </td>
                    </tr>
                    <?php }?>
                    <?php if (config('setting.show_user_log')) {?>
                    <tr>
                        <td colspan="2">
                            <a href="{{route('log')}}" style="width:100%" class="btn btn-primary">Log</a>
                        </td>
                    </tr>
                    <?php }?>
                </tbody>
            </table>
        </div>
    </div>
</div>