@extends('layout.main')
@section('title')
Room Details
@endsection
@section('content')
        <div class="s123-content-area s123-page-container">
          <section id="section-64b8e9c2791ee" class="s123-page-data s123-module s123-module-events s123-page-data-events layout-1 bg-primary s123-page-data-events">
            
            <div class="noBackground">
              <div class="container-fluid page_header_style">
                <div class="container">
                  <div class="row modulesTitle text-center">
                    <div class="col-xs-12 page-header-wrap">
                      <h1
                        id="section-64b8e9c2791ee-title"
                        class="s123-page-header pageHeaderBorderBottom extraSidePadding">
                       {{$room->title}}
                      </h1>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="container">
              <!-- Product -->
              <div class="row product-container">
                <!-- Details -->
                <div class="col-xs-12 col-sm-6 product-details">
                     <div class="product-images">
                    <!-- Main Image -->
                        <div class="">
                           
                            <div role="img">
                              	@if($room->main_image)
        						<img src="upload/profile/{{@$room->main_image}}" class="img-responsive" alt="Image Alternative text" title="Image Title" />
        					    @endif
        				    </div>
                        </div>
                    </div>
                    
                <span class="info-title"><h4>Description:</h4></span>
                 <hr>
            	<div class="event-content breakable">
							<p>{{$room->description}}</p>
					</div>
                  <hr />
                  <!-- Global Informations -->
                  <!-- Price -->
                  <div class="price-container">
                    <span class="price-text">Price:</span>
                    <span class="price-value" data-price="89"
                      ><span data-rel="multiCurrency" dir="ltr"
                        ><span data-type="symbol">&#163;</span
                        ><span data-type="price">{{$room->price}}</span></span
                      ></span
                    >
                  </div>
                  <hr />
					 <!-- Description -->
					 <!-- Global Informations -->
					<div class="row">
                        <div class="col-md-12"> 
    					  <span class="price-text">Gallery:</span>
                            <div class="row">
                              @if($room->images)
        				     	<?php $images = explode(',', $room->images) ?>
        						@foreach($images as $img)
        						 <div class="col-md-3">
            						@if($img)
            					        <a href="upload/profile/{{@$img}}" data-toggle="lightbox" data-title="Image"><img src="upload/profile/{{@$img}}" width="140px" height="60px"  alt="Image Alternative text" title="Image Title" /></a>  
            						@endif
            						</div>
        						@endforeach
        					   @endif
                            </div>
                        </div>
                	</div>
                </div>
                <!-- Image -->
                <div class="col-xs-12 col-sm-6 product-details">
                    <iframe id="QBOOKWIDGET_RATES_61694" src="https://widgets.hotels.uk.com/display-rates/33037/20286dbcadd00e1949e2e2a72dca67de?i={{$room->visit_id}}&amp;names=N" width="100%" height="402px" allowtransparency="1" frameborder="0" style="height: 402px;"></iframe>
                </div>
            </div>
              <!-- Description -->
          </section>
        </div>
@endsection