@extends('layouts.main')
@section('title')
Profile
@endsection
@section('content')
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Two Factor Varification</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="{{url('dashboard')}}">Dashboard</a></li>
                    <li class="breadcrumb-item active">Two Factor Varification</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<div class="row">
    <div class="col-lg-3 col-xl-3">
        <?= view('profile/profile_block'); ?>
    </div>
    <div class="col-lg-9 col-md-12">
        <div class="edit-profile_wrapper">
            <div class="card">
                <div class="card-body">
                    <form class="ajax-form" action="tfa/verify" method="post">
                        <?= csrf_field() ?>
                        <input type="hidden" name="idd" value="{{Request::get('id')}}">
                        <div class="form-group">
                            <label for="verify_otp" class="col-form-label">Otp:</label>
                            <input type="text" class="form-control" id="verify_otp" name="verify_otp" required="required" placeholder="Enter Otp">
                        </div>
                        <div class="row">
                            <div class="col-2">
                                <button type="submit" class="btn btn-primary btn-block btn-flat center">Submit</button>
                            </div>
                            <div class="col-2">
                                <button type="button" data-action="tfa/resend" data-id="<?= $tfa->id ?>" onclick="app.ajaxAction(this)" class="btn btn-primary">Resend Otp</button>
                            </div>
                            <div class="col-12 text-right">
                                <a href="{{ route('tfa') }}" class="btn btn-primary">back</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
</div>
<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });

</script>
@endsection