<?php $__env->startSection('title'); ?>
Contact Us
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div id="s123PjaxMainContainer">
			<div id="s123ModulesContainer" class="s123-content-area s123-modules-container">
				<section id="section-64ba87733577c" class="s123-module s123-module-contact layout-1 bg-primary"
					data-module-id="64ba87733577c" data-module-type-num="7">
					<div class="container-fluid page_header_style noBackground">
						<div class="row">
							<div class="container moduleTitleContainer">
								<div class="row modulesTitle text-center">
									<div class="col-xs-12">
										<div class="page-header-wrap">
											<H1 id="section-64ba87733577c-title"
												class="s123-page-header  pageHeaderBorderBottom extraSidePadding">
												Contact</H1>
										</div>
										<div class="page-slogan-wrap">
											<h4 id="section-64ba87733577c-slogan" class="s123-page-slogan">Contact, Town
												House Bed and Breakfast, Skipton, we are here to help!</h4>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="container">
						<div class="row text-center">
							<div class="col-md-5 preview-highlighter" style="text-align: center;">
								<ul class="list-unstyled contact-as-details-container">
									<li>Birtwhistles Yard, Skipton, UK</li>
								</ul>
								<ul class="list-unstyled contact-as-details-container">
									<li><a href="tel:+44-01756793655"><i class="svg-m s123-icon-converter "
												data-icon-name="phone"
												style=" mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/phone.svg?v=2'); -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/phone.svg?v=2');"
												data-ie11-classes="" alt="fa fa-phone">&nbsp;</i><span
												dir="ltr">+44-01756 793655</span></a></li>
									<li><a href="mailto:stay@townhousebandb.co.uk"><i
												class="svg-m s123-icon-converter  fa-fw" data-icon-name="envelope-o"
												style=" mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/envelope-o.svg?v=2'); -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/envelope-o.svg?v=2');"
												data-ie11-classes=" fa-fw"
												alt="envelope-o">&nbsp;</i>stay@townhousebandb.co.uk</a></li>
									<li class="open_hours_field"><i class="svg-m s123-icon-converter fa-fw"
											data-icon-name="clock-o"
											style=" mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/clock-o.svg?v=2'); -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/clock-o.svg?v=2');"
											data-ie11-classes="fa-fw" alt="clock-o">&nbsp;</i>Mon-Fri - 08:00-19:00</li>
								</ul>
								<div class="short-desc-container">
									<p>Contact, Town House Bed and Breakfast, Skipton. If you cannot see the information
										you need, or would prefer to speak to someone, we are always happy to help! So
										whatever you would like to know, whether about our business or the Skipton area,
										please get in touch by completing the contact form below.</p>
								</div>
							</div>
							<form class="ajax-form" id="form" method="post" action="<?php echo e(route('post-contact-us')); ?>">
					        <?php echo e(csrf_field()); ?>

								<div class="preview-highlighter col-md-6 col-md-offset-1">
									<div class="row">
									    
										<div class="col-md-6">
											<div class="form-group"> <input type="text" name="contact_name"
													placeholder="Name" class="form-control" required
													data-msg-required="This field is required."> </div>
										</div>
										<div class="col-md-6">
											<div class="form-group"> <input type="text" name="contact_phone"
													placeholder="Phone" class="form-control"> </div>
										</div>
									</div>
									<div class="form-group"> <input type="text" name="contact_email"
											placeholder="Email address" class="form-control s123-force-ltr" required
											data-msg-required="This field is required." data-rule-email="true"
											data-msg-email="Please enter a valid email."> </div>
									<div class="form-group"> <textarea class="form-control" name="contact_message"
											placeholder="Message" style="min-height: 100px;"></textarea> </div> <button
										type="submit" class="btn btn-primary btn-block" aria-label="Contact Us">Contact
										Us</button>
								</div> <input type="hidden" name="w" value=""> <input type="hidden" name="websiteID"
									value="8328706"> <input type="hidden" name="moduleID" value="64ba87733577c"> <input
									type="hidden" name="layout" value="1"> <input type="hidden" name="recaptchaToken"
									value="">
							</form>
						</div>
					</div>
					<div class="s123-module-contact-map">
						<div id="contact_6527aceda36ce" class="map-container"
							data-src="https://maps-cdn.site123.com/include/globalMapDisplay.php?q=Birtwhistles+Yard%2C+Skipton%2C+UK&z=15&l=en&ilfc=">
						</div>
					</div>
				</section>
			</div>
		
		</div>
		<script type="text/javascript">
    documentReady(function(){
        $('.ajax-form').validate({
			submitHandler: function (form) {
				app.ajaxForm(form);
			}
		})
	});
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layout.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/front/contact_us.blade.php ENDPATH**/ ?>