<nav aria-label="Page navigation example">
  <ul class="pagination">
    <li class="page-item page-pre">
      <a class="Previous" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset-$limit); ?>"  aria-label="Previous" <?php echo e($offset==0?'disabled':''); ?>>
     <span aria-hidden="true"><i class="fa fa-chevron-left mr-2"></i></span>
            </a>
     </li>
    <?php if($currentPage-3>0): ?>
    <li class="page-item"><a class="page-link" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset-(3*$limit)); ?>"><?php echo e($currentPage-3); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage-2>0): ?>
    <li class="page-item"><a class="page-link" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset-(2*$limit)); ?>"><?php echo e($currentPage-2); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage-1>0): ?>
    <li class="page-item"><a class="page-link" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset-$limit); ?>"><?php echo e($currentPage-1); ?></a></li>
    <?php endif; ?>
    <li class="page-item active"><a class="page-link" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset); ?>"><?php echo e($currentPage); ?></a></li>
    <?php if($currentPage+1<$lastPage): ?>
    <li class="page-item"><a class="page-link" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset+$limit); ?>"><?php echo e($currentPage+1); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage+2<$lastPage): ?>
    <li class="page-item"><a class="page-link" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset+(2*$limit)); ?>"><?php echo e($currentPage+2); ?></a></li>
    <?php endif; ?>
    <?php if($currentPage+3<$lastPage): ?>
    <li class="page-item"><a class="page-link" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset+(3*$limit)); ?>"><?php echo e($currentPage+3); ?></a></li>
    <?php endif; ?>
    <li class="page-item page-next">
      <a class="Next" aria-label="Next" href="<?php echo e($paginationUrl); ?>?offset=<?php echo e($offset+$limit); ?>" <?php echo e($offset>=$total?'disabled':''); ?>>
         <span aria-hidden="true"><i class="fa fa-chevron-right ml-2"></i></span>
       
      </a>
    </li>
  </ul>
</nav><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/common/pagination.blade.php ENDPATH**/ ?>