<?php 
$metaTags = $general->getMetaTags();
if (isset($_GET['partial']) && $_GET['partial']) {
    if (isset($_GET['layout']) && $_GET['layout'] == 'main') {
?>
<?php if($metaTags['title'] ): ?>
<div id="main-content" data-title="<?php echo e($metaTags['title']); ?>">
	<?php else: ?>
	<div id="main-content" data-title="<?php echo $__env->yieldContent('title'); ?> | <?php echo e(config('setting.app_name')); ?>">
		<?php endif; ?>
		<?php echo e(view('common/flash_message')); ?>

		<?php echo $__env->yieldContent('content'); ?>
	</div>
	<?php } else {
        echo 'reload';
    }
} else {
    $sessionUser = auth()->user();
    ?>
<!DOCTYPE html>
<html dir="ltr" lang="en" class="home_page home_page_design s_layout1">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta charset="utf-8">
	<link rel="dns-prefetch preconnect" href="https://cdn-cms.f-static.com" crossorigin="anonymous" />
	<link rel="dns-prefetch preconnect" href="https://fonts.gstatic.com" crossorigin="anonymous" />
	<link rel="dns-prefetch preconnect" href="https://cdn-cms.f-static.net" crossorigin="anonymous" />
	<link rel="dns-prefetch preconnect" href="https://static1.s123-cdn-static-a.com" crossorigin="anonymous" />
	<link rel="dns-prefetch preconnect" href="https://static.s123-cdn-network-a.com" crossorigin="anonymous" />
	<link rel="dns-prefetch preconnect" href="https://cdn-cms-s.f-static.net" crossorigin="anonymous" />
	  <base href="<?php echo e(URL::to('/')); ?>/">
	
	<link rel="preload" href="https://static1.s123-cdn-static-a.com/uploads/8328706/2000_64c0f43d48ece.jpg" as="image">
	<!-- Favicon -->
	<link rel="shortcut icon"
		href="https://static1.s123-cdn-static-a.com/uploads/8328706/400_64ba3a7061dd0_filter_64ba3ceb9f3b6.png"
		type="image/x-icon">
	<link rel="icon"
		href="https://static1.s123-cdn-static-a.com/uploads/8328706/400_64ba3a7061dd0_filter_64ba3ceb9f3b6.png"
		type="image/x-icon">
	<link rel="manifest"
		href="https://cdn-cms-s.f-static.net/versions/2/css/manifest.json?w=&orderScreen=&websiteID=8328706&onlyContent=&tranW=&v=css_y201_44585301&wd=www.bbskipton.co.uk">
	<!-- Status Bar -->
	<meta name="apple-mobile-web-app-status-bar-style" content="default"><!-- 152px icon -->
	<link rel="apple-touch-icon" sizes="152x152"
		href="https://cdn-cms-s.f-static.net/ready_uploads/pwaScreenLogo/pwaImage.png?width=152&height=152&resizeType=pwaIcon&w=&orderScreen=&websiteID=8328706&tranW=&v=css_y201_44585301">
	<!-- 180px icon -->
	<link rel="apple-touch-icon" sizes="180x180"
		href="https://cdn-cms-s.f-static.net/ready_uploads/pwaScreenLogo/pwaImage.png?width=180&height=180&resizeType=pwaIcon&w=&orderScreen=&websiteID=8328706&tranW=&v=css_y201_44585301">
	<!-- 167px icon -->
	<link rel="apple-touch-icon" sizes="167x167"
		href="https://cdn-cms-s.f-static.net/ready_uploads/pwaScreenLogo/pwaImage.png?width=167&height=167&resizeType=pwaIcon&w=&orderScreen=&websiteID=8328706&tranW=&v=css_y201_44585301">
	<!-- Mobile Browser Address Bar Color -->
	<meta name="theme-color" content="#eccc6e"> <!-- Regular Meta Info -->
    <title><?php echo $__env->yieldContent('title'); ?> | <?php echo e(config('setting.app_name')); ?></title>
	<link rel="canonical" href="https://www.bbskipton.co.uk/" class="s123-js-pjax" />
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" href="assets/css/common.css">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.4/css/lightbox.min.css" rel="stylesheet" />
	<style>
		/* latin */
		@font-face {
			font-family: 'Lobster Two';
			font-style: italic;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/lobstertwo/v20/BngOUXZGTXPUvIoyV6yN5-fI1qeh5DKAc_g.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}

		/* latin */
		@font-face {
			font-family: 'Lobster Two';
			font-style: italic;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/lobstertwo/v20/BngTUXZGTXPUvIoyV6yN5-fI3hyE8R-iftLqTMc.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}

		/* latin */
		@font-face {
			font-family: 'Lobster Two';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/lobstertwo/v20/BngMUXZGTXPUvIoyV6yN5-fN5qWr4xCC.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}

		/* latin */
		@font-face {
			font-family: 'Lobster Two';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/lobstertwo/v20/BngRUXZGTXPUvIoyV6yN5-92w7CGwR2oefDo.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}

		/* cyrillic-ext */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlbHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
		}

		/* cyrillic */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlSHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
		}

		/* vietnamese */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlZHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
		}

		/* latin-ext */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlYHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
		}

		/* latin */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlWHYjMdZwl.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}

		/* cyrillic-ext */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlbHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
		}

		/* cyrillic */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlSHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
		}

		/* vietnamese */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlZHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
		}

		/* latin-ext */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlYHYjMdZwlou4.woff2) format('woff2');
			unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
		}

		/* latin */
		@font-face {
			font-family: 'Oswald';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/oswald/v53/TK3IWkUHHAIjg75cFRf3bXL8LICs1_Fv40pKlN4NNSeSASz7FmlWHYjMdZwl.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}

		/* latin-ext */
		@font-face {
			font-family: 'Quattrocento';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/quattrocento/v21/OZpEg_xvsDZQL_LKIF7q4jP3zWj6XYvVuU4V.woff2) format('woff2');
			unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
		}

		/* latin */
		@font-face {
			font-family: 'Quattrocento';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/quattrocento/v21/OZpEg_xvsDZQL_LKIF7q4jP3w2j6XYvVuQ.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}

		/* latin-ext */
		@font-face {
			font-family: 'Quattrocento';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/quattrocento/v21/OZpbg_xvsDZQL_LKIF7q4jP_eE3vfqnYk3Qc9kZH.woff2) format('woff2');
			unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
		}

		/* latin */
		@font-face {
			font-family: 'Quattrocento';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url(https://fonts.gstatic.com/s/quattrocento/v21/OZpbg_xvsDZQL_LKIF7q4jP_eE3vcKnYk3Qc9g.woff2) format('woff2');
			unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
		}
	</style> <!-- Facebook Meta Info -->
	<link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/rss.xml" /> <!-- Website CSS variables -->
	<style>
		:root {
			--global_main_color: #eccc6e;
			--global_main_color_btn_text_color: #5a460c;
			--home_text_color: #ffffff;
			--home_third_background_color: #000000;
			--home_custom_image_size: px;
			--home_custom_image_width: px;
			--home_text_size_px: 65px;
			--home_text_size_2_px: 45px;
			--slogan_text_size_px: 28px;
			--home_text_size: 65;
			--home_text_size_2: 45;
			--slogan_text_size: 28;
			--home_text_size_px_media: 65px;
			--home_text_size_2_px_media: 45px;
			--slogan_text_size_px_media: 28px;
			--layout_text_align: center;
			--layout_text_align_rtl: center;
			--layout_text_box_width: 100%;
			--layout_left_side_width: 50%;
			--layout_left_side_width_vh: 50vh;
			--homepage_layout_height: 75%;
			--homepage_layout_height_vh: 75vh;
			--homepage_layout_height_menu_space: 0px;
			--mainNavMobileHeight: 0px;
			--homepage_layout_height_opacity_space_top: 0px;
			--homepage_layout_height_opacity_space_bottom: 0px;
			--mobileMenuFontSize: 20px;
			--mobileMenuPagesSpace: 5px;
			--homepageShapeDividerList_Size: 17%;
			--layout_bottom_spacing: 0px;
			--window-height: 100vh;
			--window-width: 100vw;
			--menu_font_size: 15px;
			--menu_pages_space: 3px;
			--menu_pages_side_padding: 15px;
			--menu_pages_letter_spacing: 0.5px;
			--menu_pages_word_spacing: 0px;
			--menu_thin_border: #ffffff;
			--mobileMenuTextAlign: center;
			--menu_text_color: #5a460c;
			--menu_text_hover_color: #5a460c;
			--menu_color: #ffffff;
			--modules_color_text: #ffffff;
			--modules_color_text_second: #ffffff;
			--inside_modules_color_text: #ffffff;
			--sectionsPadding: 100px;
			--home_text_top_space_1: 0px;
			--home_text_bottom_space_1: 15px;
			--home_text_top_space_2: 0px;
			--home_text_bottom_space_2: 30px;
			--home_text_top_space_3: 0px;
			--home_text_bottom_space_3: 20px;
			--homepage_padding_top: px;
			--homepage_padding_bottom: px;
			--homepage_main_goal_margin_top: 0px;
			--homepage_main_goal_margin_bottom: 0px;
			--homepage_second_goal_margin_top: 0px;
			--homepage_second_goal_margin_bottom: 0px;
			--modules_color_second: #000000;
			--modules_color: #1b262c;
			--footer_back: #ffffff;
			--footer_text_hover: #eccc6e;
			--footer_links_color: #eccc6e;
			--footer_text: #5a460c;
			--home_background_color: #000000;
			--inside_modules_color_box: #1b262c;
			--inside_modules_color_text_box: #ffffff;
			--module_separate_border_color: ;
			--modules_color_box: #000000;
			--modules_color_second_box: #1b262c;
			--modules_color_text_second_box: #ffffff;
			--inside_modules_color: #000000;
			--modules_color_text_box: #ffffff;
			--font_logo: Quattrocento;
			--font_menu: Quattrocento;
			--global_font: Quattrocento;
			--font_slogan: Lobster Two;
			--font_slogan_2: Lobster Two;
			--font_second_slogan: Lobster Two;
			--font_modules_header: Oswald;
			--sticky_menu: 1;
			--scrollHeaderSize: 0px;
		}
	</style> <!-- Custom CSS --> <!-- Minimize CSS files -->
	<link rel="stylesheet" href="assets/css/minimize_main.css">
	<script>
            /*Global variables*/
            var dataTableObj = false;
            var CSRF_NAME = '_token';
            var CSRF_TOKEN = "<?php echo e(Session::token()); ?>";
            var documentReadyFunctions = [];

            function documentReady(fn) {
                documentReadyFunctions.push(fn);
            }
        </script>	
	<style>
		.s123-module-events .product-container hr {
			max-width: none;
			border-width: 1px;
			border-color: #ddd;
		}

		.s123-module-events .event-tickets tr>th:first-child,
		.s123-module-events .event-tickets tr>td:first-child {
			padding-left: 0;
		}

		html[dir=rtl].s123-module-events .event-tickets tr>th:first-child,
		html[dir=rtl].s123-module-events .event-tickets tr>td:first-child {
			padding-left: 8px;
			padding-right: 0;
		}

		.s123-module-events .event-ticket-title {
			margin-bottom: 10px;
		}

		.s123-module-events .event-ticket-more-info {
			display: none;
		}

		.s123-module-events .event-ticket-info-btn {
			padding: 0;
		}

		.s123-module-events .event-ticket-info-btn:focus {
			outline: none;
		}

		.s123-module-events .hide-border-bottom {
			border-bottom-style: hidden;
		}

		.s123-module-events .event-tickets .ticketLine {
			margin-bottom: 10px;
			padding-bottom: 15px;
		}

		.s123-module-events .event-tickets .ticketLineBorder {
			border-bottom: 1px solid #e6e6e6;
		}

		.s123-module-events .event-tickets .ticketLine .ticketHeader {
			font-weight: bold;
		}

		.s123-module-events .event-tickets .quantity_field {
			display: flex;
			align-content: center;
			align-items: center;
			justify-content: space-between;
			height: 34px;
			min-width: 100px;
			border: 1px solid #ccc;
			border-radius: 4px;
		}

		.s123-module-events .event-tickets .quantity_field .quantity-value {
			display: inline-block;
			min-width: 17px;
		}

		.s123-module-events .event-tickets tr>td .quantity_field {
			display: flex;
			align-content: center;
			align-items: center;
			justify-content: space-between;
			height: 34px;
			min-width: 100px;
			border: 1px solid #ccc;
			border-radius: 4px;
		}

		.s123-module-events .event-tickets tr>td .quantity_field .quantity-value {
			display: inline-block;
			min-width: 17px;
		}

		.s123-module-events .quantity-btn {
			color: #000;
		}

		.s123-module-events .quantity-btn:focus {
			outline: none;
		}

		.s123-module-events .event-tickets-discount {
			display: block;
		}

		.s123-module-events .event-checkout-btn {
			text-align: right;
		}

		html[dir=rtl] .s123-module-events .event-checkout-btn {
			text-align: left;
		}

		.s123-module-events .product-details .close-msg {
			text-align: center;
			border: 1px solid;
			padding: 20px;
		}

		.events-validator-popover {
			color: #fff;
			background-color: #a94442;
		}

		.events-validator-popover.right>.arrow:after {
			border-right-color: #a94442;
		}

		.events-validator-popover.top>.arrow:after {
			border-top-color: #a94442;
		}

		.events-validator-popover.left>.arrow:after {
			border-left-color: #a94442;
		}

		.events-validator-popover.bottom>.arrow:after {
			border-bottom-color: #a94442;
		}

		.s123-module-events .event-map {
			margin: 20px 0;
		}

		.s123-module-events .box {
			padding: 20px;
		}

		.s123-module-events .product-container .product-images .main-image {
			margin-bottom: 20px;
			border: 1px solid #ddd;
			position: relative;
		}

		.s123-module-events .product-container .product-images .main-image>div {
			width: 100%;
			height: 100%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			display: block;
		}

		.s123-module-events .product-container .product-images .owl-carousel {
			margin-top: -10px;
			margin-bottom: 20px;
		}

		.s123-module-events .product-container .product-images .owl-carousel .item .item-image {
			width: 100%;
			padding-bottom: 100%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			font-size: 0;
			display: block;
			border: 1px solid #ddd;
			cursor: pointer;
		}

		.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-prev,
		.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-next {
			position: absolute;
			top: calc(50% - 12px);
		}

		.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-prev {
			left: -10px;
		}

		html[dir=rtl] .s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-prev {
			left: auto;
			right: -10px;
		}

		.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-next {
			right: -10px;
		}

		html[dir=rtl] .s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-next {
			right: auto;
			left: -10px;
		}

		.s123-module-events .event-tickets-box {
			padding: 30px;
			box-shadow: 5px 15px 25px rgb(0 0 0 / 10%);
		}

		.s123-module-events .event-tickets-box .event-checkout {
			display: flex;
			justify-content: flex-end;
		}

		@media (min-width:768px) {
			.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-prev {
				left: -15px;
			}

			html[dir=rtl] .s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-prev {
				left: auto;
				right: -15px;
			}

			.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-next {
				right: -15px;
			}

			html[dir=rtl] .s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-next {
				right: auto;
				left: -15px;
			}
		}

		.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-prev.disabled,
		.s123-module-events .product-container .product-images .owl-carousel .owl-nav .owl-next.disabled {
			opacity: 0.7;
		}

		@media (max-width:767px) {

			.s123-module-events .event-tickets-box .event-checkout-btn,
			.s123-module-events .event-tickets-box .eventsRegisterForm {
				width: 100%;
			}

			html[dir=rtl] .s123-module-events .event-tickets-box .event-checkout-btn,
			.s123-module-events .event-tickets-box .event-checkout-btn {
				text-align: center;
			}
		}

		.events-ticket-number-modal .modal-content {
			background-color: var(--modules_color_second_box) !important;
			color: var(--inside_modules_color_text_box) !important;
		}

		.events-ticket-number-modal .bootbox-close-button {
			color: var(--inside_modules_color_text_box);
		}

		.s123-module.s123-module-events .main-image .event-status,
		.s123-module.s123-module-events .event-image .event-status,
		.s123-module.s123-module-events .modules-items-table .event-status {
			padding: 0.4em;
			font-size: 16px;
			color: var(--global_main_color_btn_text_color) !important;
			background-color: var(--global_main_color) !important;
			border: 1px solid transparent;
			border-radius: 4px;
		}

		.s123-module.s123-module-events .modules-items-table .event-status {
			font-size: 0.7em;
		}

		.s123-module.s123-module-events .event-image .event-status {
			position: absolute;
			top: 10px;
			right: 10px;
		}

		html[dir=rtl] .s123-module.s123-module-events .event-image .event-status {
			right: auto;
			left: 10px;
		}

		.s123-module.s123-module-events .main-image .event-status {
			position: absolute;
			top: 10px;
			left: 10px;
		}

		html[dir=rtl] .s123-module.s123-module-events .main-image .event-status {
			left: auto;
			right: 10px;
		}

		.s123-module-events.layout-1 .event {
			padding: 24px;
			margin: 0 0 30px;
			position: relative;
			border-radius: 8px;
		}

		@media (max-width:768px) {
			.s123-module-events.layout-1 .event {
				padding: 16px;
			}
		}

		.s123-module-events.layout-1 .event-image {
			width: 100%;
			margin: 0 0 15px;
			position: relative;
			min-height: 100px;
		}

		@media (min-width:768px) {
			.s123-module-events.layout-1 .event-image {
				float: left;
				width: 230px;
				margin: 0 56px 0 0;
			}

			html[dir=rtl] .s123-module-events.layout-1 .event-image {
				float: right;
				margin: 0 0 0 56px;
			}
		}

		.s123-module-events.layout-1 .event-image img {
			border-radius: 0;
		}

		.s123-module-events.layout-1 .event-image img,
		.event-image>a {
			display: block;
			position: relative;
			width: auto;
			height: auto;
			max-width: 100%;
			max-height: 250px;
			margin: 0 auto;
		}

		.s123-module-events.layout-1 .event-image .event-date {
			position: absolute;
			top: 10px;
			left: 10px;
			background-color: rgba(0, 0, 0, .7);
			text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
			color: #FFF;
			width: 60px;
			height: 64px;
			text-align: center;
			padding-top: 7px;
			font-size: 26px;
			line-height: 1;
		}

		@media (max-width:768px) {
			.s123-module-events.layout-1 .event-image .event-date {
				top: 24px;
				left: 24px;
			}

			html[dir=rtl] .s123-module-events.layout-1 .event-image .event-date {
				left: auto;
				right: 24px;
			}
		}

		html[dir=rtl] .s123-module-events.layout-1 .event-image .event-date {
			left: auto;
			right: 10px;
		}

		.s123-module-events.layout-1 .event-image .event-date span {
			display: block;
			font-size: 15px;
			margin-top: 5px;
		}

		.s123-module-events.layout-1 .event-details {
			padding: 5px 0;
			position: relative;
			overflow: hidden;
		}

		.s123-module-events.layout-1 .event-title h2 {
			text-transform: uppercase;
			letter-spacing: 1px;
			margin: 0;
			font-size: 20px;
			font-weight: 600;
		}

		.s123-module-events.layout-1 .event-title h2 a {}

		.s123-module-events.layout-1 .event-title h2 a:hover {}

		.s123-module-events.layout-1 .event-meta {
			padding: 0;
			margin: 8px -10px -15px 0;
			list-style: none;
		}

		.s123-module-events.layout-1 .event-meta li {
			float: left;
			font-size: 14px;
			line-height: 14px;
			margin: 0 10px 10px 0;
			font-style: italic;
		}

		html[dir=rtl] .s123-module-events.layout-1 .event-meta li {
			float: right;
		}

		.s123-module-events.layout-1 .event-meta li:before {
			content: '/';
			display: inline-block;
			margin-right: 10px;
			opacity: .5;
		}

		html[dir=rtl] .s123-module-events.layout-1 .event-meta li:before {
			margin-right: 0;
			margin-left: 10px;
		}

		.s123-module-events.layout-1 .event-meta li .label {
			font-size: 100%;
		}

		.s123-module-events.layout-1 .event-meta li i {
			position: relative;
			top: 1px;
			margin-right: 3px;
		}

		html[dir=rtl] .s123-module-events.layout-1 .event-meta li i {
			margin-right: 0;
			margin-left: 3px;
		}

		.s123-module-events.layout-1 .event-meta li a {}

		.s123-module-events.layout-1 .event-meta li a:hover {}

		.s123-module-events.layout-1 .event-meta li:first-child:before {
			display: none;
		}

		.s123-module-events.layout-1 .event-content {
			margin-top: 16px;
		}

		.s123-module-events.layout-1 .event-content .event-btns {
			display: flex;
			gap: 10px;
		}

		@media (max-width:768px) {
			.s123-module-events.layout-1 .event-content>p {
				margin-bottom: 24px;
			}
		}

		.s123-module-events.layout-2 .events-responsive-filter a {
			display: none;
		}

		.s123-module-events.layout-2 .well {
			border: none;
		}

		@media (max-width:767px) {
			.s123-module-events.layout-2 .events-categories-container li {
				text-align: center;
			}
		}

		.s123-module-events.layout-2 .events-categories-container li:not(:last-child) {
			padding-bottom: 1em;
		}

		.s123-module-events.layout-2 .events-categories-container li a,
		.s123-module-events.layout-2 .events-categories-container li a:hover,
		.s123-module-events.layout-2 .events-categories-container li a:focus {
			border: 1px solid;
			background: transparent;
			border-radius: 4px;
		}

		.s123-module-events.layout-2 .events-categories-container li.active a {
			border: 1px solid;
			background-color: var(--global_main_color);
			color: var(--global_main_color_btn_text_color);
		}

		.s123-module-events.layout-2 .events-container>div {
			padding-top: 0;
			font-size: 16px;
			line-height: 1.42857143;
			display: inline-block;
			vertical-align: top;
			position: relative;
		}

		.s123-module-events.layout-2 .events-container>div .box {
			position: relative;
			padding: 0;
			box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.08);
			border-radius: 16px;
		}

		.s123-module-events.layout-2 .event-image {
			width: 100%;
			padding-bottom: 100%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			font-size: 0;
			display: block;
			border-top-right-radius: 16px;
			border-top-left-radius: 16px;
		}

		.s123-module-events.layout-2 .event-image .event-date {
			position: absolute;
			top: 24px;
			left: 24px;
			background-color: rgba(0, 0, 0, .7);
			text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
			color: #FFF;
			width: 60px;
			height: 64px;
			text-align: center;
			padding-top: 7px;
			font-size: 26px;
			line-height: 1;
			border-radius: 8px;
		}

		html[dir=rtl] .s123-module-events.layout-2 .event-image .event-date {
			left: auto;
			right: 24px;
		}

		.s123-module-events.layout-2 .event-image .event-date span {
			display: block;
			font-size: 15px;
			margin-top: 5px;
		}

		.s123-module-events.layout-2 .box .event-details-container {
			padding: 9px 24px 24px;
		}

		.s123-module-events.layout-2 .box .event-details-container h4 {
			margin: 0.75em 0;
		}

		@media (max-width:767px) {
			.s123-module-events.layout-2 .box .event-details-container h4 {
				margin: 0.85em 0;
			}
		}

		.s123-module-events.layout-2 .box .event-details-container p {
			margin-bottom: 0.75em;
		}

		.s123-module-events.layout-2 .event-price {
			width: 100%;
		}

		@media (max-width:767px) {
			.s123-module-events.layout-2 .events-responsive-filter a {
				width: 100%;
				padding: 10px;
				text-align: center;
				display: block;
				font-weight: bold;
				text-decoration: none;
				border: 1px solid;
			}

			.s123-module-events.layout-2 .categories-panel {
				display: none;
			}

			.s123-module-events.layout-2 .events-container>div {
				margin-bottom: 1em;
			}
		}

		.s123-module-events.layout-2 .events-container .box .buttons-container {
			padding: 10px;
		}

		.s123-module-events.layout-2 .events-container .box .buttons-container .btn {
			margin-top: 0.5em;
			margin-right: 5px;
		}

		html[dir=rtl] .s123-module-events.layout-2 .events-container .buttons-container .btn {
			margin-right: 0;
			margin-left: 5px;
		}

		.s123-module-events.layout-2 .events-container .buttons-container form {
			display: inline-block;
		}

		.s123-module.s123-module-events.layout-2 .event-image .event-status {
			position: absolute;
			top: 24px;
			right: 24px;
		}

		html[dir=rtl] .s123-module.s123-module-events .event-image .event-status {
			right: auto;
			left: 24px;
		}

		.s123-module-events.layout-3 .events-container:not(:last-child) {
			margin-bottom: 12px;
		}

		.s123-module-events.layout-3 .events-container .events {
			padding: 10px;
		}

		.s123-module-events.layout-3 .events-container table {
			margin-bottom: 0px;
		}

		.s123-module-events.layout-3 .events-container table thead {
			margin-bottom: 16px;
		}

		.s123-module-events.layout-3 .events-container th,
		.s123-module-events.layout-3 .events-container td {
			border: hidden !important;
		}

		.s123-module-events.layout-3 .events-container h3 {
			font-size: 1.7em;
			margin-bottom: 20px;
			text-transform: uppercase;
			font-weight: bold;
		}

		.s123-module-gallery.isotope-gallery .gallery-item-wrapper {
			padding: 5px;
		}

		.s123-module-gallery.isotope-gallery .gallery-item {
			position: relative;
			cursor: pointer;
			overflow: hidden;
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
			border-radius: 3px;
		}

		.s123-module-gallery.isotope-gallery .flush .gallery-item {
			border-radius: 0;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb {
			text-align: center;
			position: relative;
			overflow: hidden;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb img {
			display: inline-block;
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb img:not([src]) {
			opacity: 0;
		}

		.s123-module-gallery.isotope-gallery .gallery-item:hover .s123-video-cover {
			display: none;
		}

		.s123-module-gallery.isotope-gallery .gallery-item:hover .s123-video-cover {
			display: none;
		}

		.s123-module-gallery.isotope-gallery .gallery-item:hover .gallery-thumb img {
			transform: scale(1.1);
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb .image-overlay {
			background-color: #2c3e50;
			background-color: var(--global_main_color);
			width: 100%;
			height: 100%;
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			opacity: 0;
			filter: alpha(opacity=0);
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
		}

		.s123-module-gallery.isotope-gallery .gallery-item:hover .gallery-thumb .image-overlay {
			opacity: 0.50;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb .gallery-zoom {
			width: 100%;
			height: 100%;
			text-align: center;
			display: none;
			line-height: 25px;
			position: absolute;
			top: 0;
			color: #ffffff;
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
			display: flex;
			align-items: center;
			align-content: center;
			justify-content: center;
			flex-direction: column;
			padding: 5px;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb .gallery-zoom {
			left: -100%;
		}

		.s123-module-gallery.isotope-gallery .gallery-item:hover .gallery-thumb .gallery-zoom {
			left: 0;
		}

		html[dir=rtl] .s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb .gallery-zoom {
			left: auto;
			right: -100%;
		}

		html[dir=rtl] .s123-module-gallery.isotope-gallery .gallery-item:hover .gallery-thumb .gallery-zoom {
			left: auto;
			right: 0;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb a .eye {
			border-radius: 50%;
			background-color: #000;
			background-color: var(--global_main_color);
			width: 45px;
			height: 45px;
			color: #ffffff;
			display: flex;
			align-items: center;
			justify-content: center;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb a i {
			color: #ffffff;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb a .svg-m {
			background-color: var(--global_main_color_btn_text_color);
			;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb a i.fa-play {
			padding-left: 5px;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb .gallery-zoom:hover {
			text-decoration: none;
			color: #fff;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-thumb .gallery-zoom:focus {
			outline: none;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-details {
			text-align: center;
			padding-top: 20px;
			background-color: #fff;
			border: 2px solid #ecf0f1;
			border-top: 0;
			overflow: hidden;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-details h5 {
			margin: 0;
			font-size: 1em;
			font-weight: 700;
			position: relative;
		}

		.s123-module-gallery.isotope-gallery .gallery-item .gallery-details p {
			font-size: .9em;
		}

		.s123-module-gallery.isotope-gallery .isotope,
		.s123-module-gallery.isotope-gallery .isotope .isotope-item {
			-webkit-transition-duration: 0.8s;
			-moz-transition-duration: 0.8s;
			-ms-transition-duration: 0.8s;
			-o-transition-duration: 0.8s;
			transition-duration: 0.8s;
		}

		.s123-module-gallery.isotope-gallery .isotope {
			-webkit-transition-property: height, width;
			-moz-transition-property: height, width;
			-ms-transition-property: height, width;
			-o-transition-property: height, width;
			transition-property: height, width;
		}

		.s123-module-gallery.isotope-gallery .isotope .isotope-item {
			-webkit-transition-property: -webkit-transform, opacity;
			-moz-transition-property: -moz-transform, opacity;
			-ms-transition-property: -ms-transform, opacity;
			-o-transition-property: -o-transform, opacity;
			transition-property: transform, opacity;
		}

		.s123-module-gallery.isotope-gallery .isotope.no-transition,
		.s123-module-gallery.isotope-gallery .isotope.no-transition .isotope-item,
		.s123-module-gallery.isotope-gallery .isotope .isotope-item.no-transition {
			-webkit-transition-duration: 0s;
			-moz-transition-duration: 0s;
			-ms-transition-duration: 0s;
			-o-transition-duration: 0s;
			transition-duration: 0s;
		}

		.mfp-bg.mfp-ready {
			opacity: 0.95;
		}

		.mfp-gallery .gallery-social-links,
		.mfp-gallery .gallery-download-print-btns {
			display: inline-block;
		}

		.mfp-gallery .gallery-social-links+.gallery-download-print-btns:before {
			content: '|';
			margin-right: 10px;
		}

		html[dir="rtl"] .mfp-gallery .gallery-social-links+.gallery-download-print-btns:before {
			margin-right: auto;
			margin-left: 10px;
		}

		.mfp-gallery .gallery-download-print-btns a {
			margin-right: 10px;
		}

		html[dir="rtl"] .mfp-gallery .gallery-download-print-btns a i {
			margin-right: auto;
			margin-left: 10px;
		}

		.mfp-gallery .gallery-download-print-btns a i {
			background-color: #fff;
		}

		.s123-module-gallery.isotope-gallery .gallery-thumb {
			min-height: 200px;
		}

		.s123-module-gallery.isotope-gallery .gallery-thumb img {
			width: 100%;
			height: auto;
		}

		.s123-module-gallery.isotope-gallery .gallery-thumb {
			min-height: auto;
		}

		.s123-module-gallery.isotope-gallery.layout-2 .container {
			width: 100%;
			padding: 0;
		}

		.s123-module-gallery.isotope-gallery.layout-2 .container .row {
			margin: 0;
		}

		.s123-module-gallery.isotope-gallery.layout-2 .gallery-item-wrapper {
			padding: 0;
		}

		.s123-module-gallery.isotope-gallery.layout-2 .gallery-item {
			border-radius: 0;
		}

		.home_page .s123-module.s123-module-gallery.layout-3 {
			padding-top: 0;
			padding-bottom: 0;
		}

		.home_page .s123-module.s123-module-gallery.layout-3 .gallery-show-more-container {
			margin-top: 10px;
			margin-bottom: 10px;
		}

		.s123-module-gallery.isotope-gallery.layout-3 .filter {
			margin: 30px 0;
		}

		.s123-module-gallery.isotope-gallery .gallery-thumb {
			min-height: auto;
		}

		.inside_page .s123-module.s123-module-gallery.isotope-gallery.layout-3 .container {
			margin: -20px 0;
		}

		.s123-module-gallery.isotope-gallery.layout-3 .isotope-gallery-container .col-md-4 {
			margin-right: 0;
		}

		.s123-module-gallery.isotope-gallery.layout-3 .container {
			width: 100%;
			padding: 0;
		}

		.s123-module-gallery.isotope-gallery.layout-3 .container .row {
			margin: 0;
		}

		.s123-module-gallery.isotope-gallery.layout-3 .gallery-item-wrapper {
			padding: 0;
		}

		.s123-module-gallery.isotope-gallery.layout-3 .gallery-item {
			border-radius: 0;
		}

		.mfp-module-gallery button.mfp-close {
			font-size: 50px;
			width: 45px;
			height: 55px;
			line-height: 55px;
		}

		.mfp-module-gallery .mfp-container .mfp-title {
			line-height: 1.5;
			cursor: auto;
		}

		.mfp-module-gallery .mfp-container .mfp-bottom-bar .mfp-title {
			padding-right: 50px;
		}

		html[dir=rtl] .mfp-module-gallery .mfp-container .mfp-bottom-bar .mfp-title {
			text-align: right;
			padding-right: 0;
			padding-left: 50px;
		}

		html[dir=rtl] .mfp-module-gallery .mfp-container .mfp-bottom-bar .mfp-counter {
			left: 0;
			right: auto;
		}

		.mfp-bottom-bar.custom-top-position {
			top: 0;
			margin-top: -10px;
		}

		@media (min-width:768px) {
			.mfp-module-gallery .mfp-container .mfp-bottom-bar {
				padding: 8px;
				margin: 0;
				bottom: 40px;
				max-height: 100px;
				overflow-y: auto;
				top: auto;
				color: #fff;
				background: rgba(0, 0, 0, 0.8);
			}

			.mfp-module-gallery .mfp-container .mfp-bottom-bar.custom-top-position {
				top: 40px;
				bottom: auto;
			}

			.mfp-module-gallery .mfp-container .mfp-bottom-bar .mfp-counter {
				right: 8px;
				top: 8px;
				font-size: 14px;
			}

			html[dir=rtl] .mfp-module-gallery .mfp-container .mfp-bottom-bar .mfp-counter {
				left: 8px;
				right: auto;
			}
		}

		.mfp-module-gallery .gallery-image-text,
		.mfp-module-gallery .gallery-image-external-link {
			margin-bottom: 0.3em;
		}

		.mfp-module-gallery .gallery-image-external-link {
			display: block;
		}

		.mfp-module-gallery .gallery-social-links a {
			display: inline-block;
			margin-right: 10px;
			color: #fff;
		}

		html[dir=rtl] .mfp-module-gallery .gallery-social-links a {
			margin-left: 10px;
			margin-right: auto;
		}

		.mfp-module-gallery .gallery-social-links a .svg-m {
			background-color: #fff;
		}

		.mfp-caption-close {
			display: none;
			position: absolute;
			right: 8px;
			bottom: 8px;
			color: #fff;
			font-size: 14px;
			cursor: pointer;
		}

		html[dir=rtl] .mfp-caption-close {
			right: auto;
			left: 8px;
		}

		.mfp-caption-close .svg-m {
			background-color: #fff;
		}

		.s123-module-gallery .s123-categories {
			position: relative;
		}

		.s123-module-gallery .gallery-show-more-container {
			margin-top: 10px;
		}

		.s123-module-gallery .gallery-show-more-btn {
			width: 100%;
			text-align: center;
		}

		.s123-module-gallery.isotope-gallery .gallery-item-wrapper img:not(.loaded) {
			min-height: 200px;
		}

		@media (max-width:768px) {
			.s123-module-gallery.m-m-i-in-row.isotope-gallery .gallery-item-wrapper img:not(.loaded) {
				min-height: 100px;
			}
		}

		.s123-module-gallery img.size-tester {
			visibility: hidden;
			position: fixed !important;
			top: 0;
			left: 0;
			width: auto !important;
			height: auto !important;
		}

		.gallery-link-bootbox {
			z-index: 99999 !important;
		}

		.gallery-link-bootbox .modal-content {
			height: 200px;
		}

		.gallery-link-bootbox .modal-body {
			height: 100%;
		}

		.gallery-link-bootbox .bootbox-body {
			height: 100%;
			display: flex;
			flex-direction: column;
			justify-content: center;
			cursor: default;
		}

		.gallery-link-bootbox .bootbox-body .copy-link-btn:focus {
			outline: none;
		}

		.gallery-link-bootbox .bootbox-body .copy-link-btn [data-icon-name="clipboard"] {
			background: #fff;
		}

		html[dir="rtl"] .gallery-link-bootbox .bootbox-body #copyLinkInput {
			direction: ltr;
		}

		.mfp-gallery .mfp-content.mfp-tall-images-handler {
			width: 100%;
		}

		.mfp-gallery .mfp-content.mfp-tall-images-handler .mfp-caption-close {
			display: none !important
		}

		.mfp-gallery .mfp-content.mfp-tall-images-handler .mfp-figure:after {
			background-color: #000;
		}

		.s123-module-gallery.layout-4 .gallery-image-container>.row,
		.s123-module-gallery.layout-4 .gallery-image {
			position: relative;
			padding: 1px;
		}

		.s123-module-gallery.layout-4 .gallery-image>a {
			width: 100%;
			padding-bottom: 100%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			font-size: 0;
			display: block;
		}

		.s123-module-gallery .s123-categories {
			position: relative;
		}

		.s123-module-gallery.layout-4 .gallery-image {
			position: relative;
			float: left;
		}

		html[dir="rtl"] .s123-module-gallery.layout-4 .gallery-image {
			float: right;
		}

		.s123-module-gallery.layout-4 .gallery-image {
			width: 50%;
		}

		@media (max-width:767px) {
			.s123-module-gallery.layout-4 .gallery-category.mobile-in-row-2 .gallery-image {
				width: 50%;
			}

			.s123-module-gallery.layout-4 .gallery-category.mobile-in-row-1 .gallery-image {
				width: 100%;
			}
		}

		@media (min-width:992px) {
			.s123-module-gallery.layout-4 .gallery-category.in-row-3 .gallery-image {
				width: 33.33333333%;
			}

			.s123-module-gallery.layout-4 .gallery-category.in-row-4 .gallery-image {
				width: 25%;
			}

			.s123-module-gallery.layout-4 .gallery-category.in-row-5 .gallery-image {
				width: 20%;
			}
		}

		.s123-module-gallery.layout-5 ul.gallery-images-container {
			padding: 0;
			margin: 0;
			font-size: 0;
			list-style: none;
		}

		.s123-module-gallery.layout-5 ul.gallery-images-container li {
			padding: 1%;
			padding-top: 0;
			font-size: 1rem;
			line-height: 1.42857143;
			display: inline-block;
			vertical-align: top;
		}

		.s123-module-gallery.layout-5 ul.gallery-images-container .thumbnail {
			border: none;
			color: inherit;
		}

		.s123-module-gallery.layout-5 ul.gallery-images-container .gallery-image-box {
			position: relative;
		}

		.s123-module-gallery.layout-5 ul.gallery-images-container .caption {
			min-height: 7.39em;
			color: inherit;
		}

		.s123-module-gallery.layout-5 .gallery-image a.gallery-image-link {
			width: 100%;
			padding-bottom: 100%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			font-size: 0;
			display: block;
		}

		.s123-module-gallery.layout-5 .product-details-container h4 {
			margin: 0.75em 0;
		}

		.s123-module-gallery.layout-5 .product-details-container p {
			margin-bottom: 0.75em;
		}

		@media (max-width:767px) {
			.s123-module-gallery.layout-5 ul.gallery-images-container li {
				text-align: center;
			}

			.s123-module-gallery.layout-5 ul.gallery-images-container.mobile-in-row-1 li {
				width: 100%;
			}

			.s123-module-gallery.layout-5 ul.gallery-images-container.mobile-in-row-2 li {
				width: 50%;
			}
		}

		@media (min-width:768px) {
			.s123-module-gallery.layout-5 ul.gallery-images-container li {
				width: 25%;
			}
		}

		@media (min-width:992px) {
			.s123-module-gallery.layout-5 ul.gallery-images-container.in-row-3 li {
				width: 33.33333333%;
			}

			.s123-module-gallery.layout-5 ul.gallery-images-container.in-row-4 li {
				width: 25%;
			}

			.s123-module-gallery.layout-5 ul.gallery-images-container.in-row-5 li {
				width: 20%;
			}
		}

		.s123-module-gallery .s123-categories {
			position: relative;
		}

		.s123-module-gallery.layout-6 .gallery-images-container {
			width: 100%;
			background: transparent;
		}

		.s123-module-gallery.layout-6 .gallery-image {
			width: 70%;
			height: 300px;
			display: -webkit-box;
			display: -webkit-flex;
			display: flex;
			-webkit-box-pack: center;
			-webkit-justify-content: center;
			justify-content: center;
			-webkit-align-items: center;
			align-items: center;
		}

		@media screen and (min-width:768px) {

			.s123-module-gallery.layout-6 .gallery-image,
			.s123-module-gallery.layout-6 .gallery-video-container img {
				height: 600px;
			}
		}

		@media screen and (min-width:960px) {
			.s123-module-gallery.layout-6 .gallery-image {
				width: 60%;
			}
		}

		.s123-module-gallery.layout-6 .gallery-image img,
		.s123-module-gallery.layout-6 .gallery-image iframe {
			display: block;
			max-width: 100%;
			max-height: 100%;
			opacity: 0.7;
			-webkit-transform: scale(0.85);
			transform: scale(0.85);
			-webkit-filter: blur(5px);
			filter: blur(5px);
			-webkit-transition: opacity 0.3s, -webkit-transform 0.3s, transform 0.3s, -webkit-filter 0.3s, filter 0.3s;
			transition: opacity 0.3s, transform 0.3s, filter 0.3s;
		}

		.s123-module-gallery.layout-6 .gallery-image.is-selected img,
		.s123-module-gallery.layout-6 .gallery-image.is-selected iframe {
			opacity: 1;
			-webkit-transform: scale(1);
			transform: scale(1);
			-webkit-filter: none;
			filter: none;
		}

		.s123-module-gallery.layout-6 .flickity-prev-next-button {
			width: 60px;
			height: 60px;
			background: transparent;
			opacity: 0.6;
		}

		.s123-module-gallery.layout-6 .flickity-prev-next-button:hover {
			background: transparent;
			opacity: 1;
		}

		.s123-module-gallery.layout-6 .flickity-prev-next-button .arrow {
			fill: white;
		}

		.s123-module-gallery.layout-6 .flickity-prev-next-button.no-svg {
			color: white;
		}

		.s123-module-gallery.layout-6 .flickity-prev-next-button.previous {
			left: 0;
		}

		.s123-module-gallery.layout-6 .flickity-prev-next-button.next {
			right: 0;
		}

		.s123-module-gallery.layout-6 .flickity-prev-next-button:disabled {
			display: none;
		}

		.s123-module-gallery.layout-6 .gallery-image-caption {
			width: 100%;
			margin: 10px 0 0 0;
			padding: 0;
			text-align: center;
			min-height: 1.5em;
		}

		@media screen and (min-width:768px) {
			.s123-module-gallery.layout-6 .gallery-image-caption {
				margin: 1em 0 0 0;
			}
		}

		.s123-module-gallery.layout-6 .flickity-page-dots {
			display: none;
			bottom: -40px;
		}

		.s123-module-gallery.layout-6 .flickity-page-dots .dot {
			width: 12px;
			height: 12px;
			opacity: 1;
			background: #d6d6d6;
		}

		.s123-module-gallery.layout-6 .flickity-page-dots .dot:hover,
		.s123-module-gallery.layout-6 .flickity-page-dots .dot.is-selected {
			background: #869791;
		}

		.s123-module-gallery .s123-categories {
			position: relative;
		}

		.s123-module-gallery.layout-7 .gallery-images-container {
			width: 100%;
			background: transparent;
		}

		.s123-module-gallery.layout-7 .isotope-gallery-container img,
		.s123-module-gallery.layout-7 .gallery-video-container {
			display: block;
			height: 300px;
		}

		@media screen and (min-width:768px) {

			.s123-module-gallery.layout-7 .isotope-gallery-container img,
			.s123-module-gallery.layout-7 .gallery-video-container {
				height: 600px;
			}
		}

		.s123-module-gallery.layout-7 .gallery-image-caption {
			width: 100%;
			margin: 10px 0 0 0;
			padding: 0;
			text-align: center;
			min-height: 1.5em;
		}

		@media screen and (min-width:768px) {
			.s123-module-gallery.layout-7 .gallery-image-caption {
				margin: 1em 0 0 0;
			}
		}

		.s123-module-gallery.layout-7 .flickity-page-dots {
			display: none;
			bottom: -40px;
		}

		.s123-module-gallery.layout-7 .flickity-page-dots .dot {
			width: 12px;
			height: 12px;
			opacity: 1;
			background: #d6d6d6;
		}

		.s123-module-gallery.layout-7 .flickity-page-dots .dot:hover,
		.s123-module-gallery.layout-7 .flickity-page-dots .dot.is-selected {
			background: #869791;
		}

		.s123-module-gallery .s123-categories {
			position: relative;
		}

		.s123-module-gallery.layout-8 ul.gallery-images-container {
			padding: 0;
			margin: 0;
			font-size: 0;
			list-style: none;
		}

		.s123-module-gallery.layout-8 ul.gallery-images-container li {
			padding: 1%;
			padding-top: 0;
			font-size: 1rem;
			line-height: 1.42857143;
			display: inline-block;
			vertical-align: top;
		}

		.s123-module-gallery.layout-8 ul.gallery-images-container .thumbnail {
			border: none;
			color: inherit;
			background: transparent;
		}

		.s123-module-gallery.layout-8 ul.gallery-images-container .gallery-image-box {
			position: relative;
		}

		.s123-module-gallery.layout-8 ul.gallery-images-container .caption {
			min-height: 7.39em;
			color: inherit;
		}

		.s123-module-gallery.layout-8 .gallery-image a.gallery-image-link {
			width: 100%;
			padding-bottom: 100%;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			font-size: 0;
			display: block;
		}

		.s123-module-gallery.layout-8 .product-details-container h4 {
			margin: 0.75em 0;
		}

		.s123-module-gallery.layout-8 .product-details-container p {
			margin-bottom: 0.75em;
		}

		@media (max-width:767px) {
			.s123-module-gallery.layout-8 ul.gallery-images-container li {
				text-align: center;
			}

			.s123-module-gallery.layout-8 ul.gallery-images-container.mobile-in-row-1 li {
				width: 100%;
			}

			.s123-module-gallery.layout-8 ul.gallery-images-container.mobile-in-row-2 li {
				width: 50%;
			}
		}

		@media (min-width:768px) {
			.s123-module-gallery.layout-8 ul.gallery-images-container li {
				width: 25%;
			}
		}

		@media (min-width:992px) {
			.s123-module-gallery.layout-8 ul.gallery-images-container.in-row-3 li {
				width: 33.33333333%;
			}

			.s123-module-gallery.layout-8 ul.gallery-images-container.in-row-4 li {
				width: 25%;
			}

			.s123-module-gallery.layout-8 ul.gallery-images-container.in-row-5 li {
				width: 20%;
			}
		}

		.s123-module-gallery .s123-categories {
			position: relative;
		}

		.s123-module-gallery.layout-9 .grid {
			display: grid;
			grid-template-columns: repeat(12, 1fr);
			grid-template-rows: repeat(2, 1fr);
			grid-gap: 30px;
			margin-bottom: 30px;
		}

		@media(max-width:480px) {
			.s123-module-gallery.layout-9 .grid {
				grid-gap: 10px;
				margin-bottom: 10px;
			}
		}

		.s123-module-gallery.layout-9 .grid-item {
			text-align: center;
			align-items: center;
			overflow: hidden;
			display: flex;
			padding-top: 56.25%;
			position: relative;
		}

		.s123-module-gallery.layout-9 .grid-item img {
			object-fit: cover;
			object-position: center;
			position: absolute;
			width: 100% !important;
			height: 100% !important;
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
		}

		.s123-module-gallery.layout-9 .grid .grid-item:nth-child(1) {
			grid-row: span 2;
			grid-column: span 8;
		}

		.s123-module-gallery.layout-9 .grid .grid-item:nth-child(2) {
			grid-column: span 4;
		}

		.s123-module-gallery.layout-9 .grid .grid-item:nth-child(3) {
			grid-column: span 4;
		}

		.s123-module-gallery.layout-9 .grid:nth-child(even) .grid-item:nth-child(1) {
			grid-row: span 2;
			grid-column: 5 / span 8;
		}

		.s123-module-gallery.layout-9 .grid:nth-child(even) .grid-item:nth-child(2) {
			grid-row: 1 / span 1;
			grid-column: 1 / span 4;
		}

		.s123-module-gallery.layout-9 .grid:nth-child(even) .grid-item:nth-child(3) {
			grid-row: 2 / span 1;
			grid-column: 1 / span 4;
		}

		.s123-module-gallery.layout-9 .grid .grid-item.oneImage {
			grid-column: span 12 !important;
		}

		.s123-module-gallery.layout-9 .grid .grid-item.twoImages:nth-child(1) {
			grid-row: span 2;
			grid-column: 1 / span 6;
		}

		.s123-module-gallery.layout-9 .grid .grid-item.twoImages:nth-child(2) {
			grid-row: span 2;
			grid-column: 7 / span 6;
		}

		.s123-module-gallery.layout-9 .grid-item .image-grid-overlay {
			width: 100%;
			height: 100%;
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			filter: alpha(opacity=0);
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
		}

		.s123-module-gallery.layout-9 .grid-item .gallery-zoom {
			width: 100%;
			height: 100%;
			padding-top: 10px;
			text-align: center;
			display: none;
			line-height: 25px;
			position: absolute;
			top: 0;
			color: #ffffff;
			display: flex;
			align-items: center;
			align-content: center;
			justify-content: flex-start;
			flex-direction: column;
			padding: 5px;
		}

		.s123-module-gallery.layout-9 .grid-item .gallery-zoom {
			left: -100%;
		}

		.s123-module-gallery.layout-9 .grid-item:hover .gallery-zoom {
			left: 0;
		}

		html[dir=rtl] .s123-module-gallery.layout-9 .grid-item .gallery-zoom {
			left: auto;
			right: -100%;
		}

		html[dir=rtl] .s123-module-gallery.layout-9 .grid-item:hover .gallery-zoom {
			left: auto;
			right: 0;
		}

		.s123-module-gallery.layout-9 .grid-item .gallery-zoom:hover {
			text-decoration: none;
			color: #fff;
		}

		.s123-module-gallery.layout-9 .grid-item .gallery-zoom:focus {
			outline: none;
		}

		.s123-module-gallery.layout-9 .grid-item:hover .image-grid-overlay {
			background-color: rgba(0, 0, 0, 0.55);
		}

		.s123-module-gallery.layout-9 .grid-item:hover img {
			transform: scale(1.1);
		}

		html.ie11-support .s123-module-gallery.layout-9 .grid {
			display: -ms-grid;
			-ms-grid-columns: 1fr 1fr 1fr;
		}

		html.ie11-support .s123-module-gallery.layout-9 .grid .grid-item {
			text-align: center;
			overflow: hidden;
			position: relative;
			display: block;
			height: 300px;
		}

		html.ie11-support .s123-module-gallery.layout-9 .grid .grid-item:nth-child(1) {
			-ms-grid-column: 1;
		}

		html.ie11-support .s123-module-gallery.layout-9 .grid .grid-item:nth-child(2) {
			-ms-grid-column: 2;
			margin: 0 30px;
		}

		html.ie11-support .s123-module-gallery.layout-9 .grid .grid-item:nth-child(3) {
			-ms-grid-column: 3;
		}

		html.ie11-support .s123-module-gallery.layout-9 .grid .grid-item img {
			width: 100%;
			height: 100%;
			-webkit-transition: all 0.2s ease;
			transition: all 0.2s ease;
		}

		.s123-comments-container .blogCommentsBox {
			overflow: hidden;
			height: 180px;
			transition: height 0.5s linear;
		}

		.s123-comments-container .blogCommentsBox.active {
			overflow: hidden;
			height: 350px;
		}

		.s123-comments-container .blogCommentsBox .extraDetails {
			visibility: hidden;
			opacity: 0;
		}

		.s123-comments-container .blogCommentsBox.active .extraDetails {
			visibility: visible;
			opacity: 1;
		}

		.s123-comments-container .commentBox {
			margin-bottom: 25px;
		}

		.s123-comments-container .commentBox .title {
			margin: 0;
			font-size: 1.2em;
			font-weight: bold;
		}

		.s123-comments-container .commentBox .time {}

		.s123-comments-container .commentBox p {
			white-space: pre-wrap;
			word-wrap: break-word;
		}

		.s123-comments-container .commentsForm {
			margin-top: 15px;
			margin-bottom: 15px;
		}

		.s123-comments-container .sub-comments-div {
			margin: 10px;
		}

		.s123-comments-container .sub-comments-div-box {
			padding: 10px;
		}

		.s123-comments-container .commentBox .message,
		.s123-comments-container .sub-comments-div-box .message {
			white-space: pre-wrap;
		}

		.s123-comments-container .comments-message-text {
			margin: 30px 0 15px 0;
		}

		.review-pop-up .blogCommentsBox {
			padding: 0;
			border: 0px solid #e0e0e0;
		}

		.s123-comments-container.s123-review-container .commentBox {
			border: 0px solid #e0e0e0;
			margin-bottom: 0px;
			padding: 1em;
		}

		.s123-comments-container.s123-review-container .blogCommentsBox {
			height: 230px;
		}

		.review-pop-up .rating-area>span {
			display: block;
			margin-bottom: 5px;
		}

		.review-pop-up .rating-area i.star-half-png,
		.review-pop-up .rating-area i.star-off-png,
		.review-pop-up .rating-area i.star-on-png {
			color: #ffbf00;
		}

		.review-pop-up .rating-area [data-black-stars="1"] i.star-half-png,
		.review-pop-up .rating-area [data-black-stars="1"] i.star-off-png,
		.review-pop-up .rating-area [data-black-stars="1"] i.star-on-png {
			color: #000;
		}

		.s123-comments-container.s123-review-container .blog-reply-to {
			display: none;
		}

		.s123-page-data-eCommerce #productPageReview .commentsForm {
			display: none;
		}

		.review-pop-up #productPageReview .commentsForm {
			display: block;
		}

		#productPageReview .show-more {
			cursor: pointer;
		}

		.review-pop-up .rating-plugin-submit-btn-box {
			margin-bottom: 10px;
			text-align: center;
		}

		.review-pop-up .rating-plugin-submit-btn-box>button {
			min-width: 120px;
		}

		.s123-module-blogs .reading-time,
		.s123-module-blogs .comments-amount {
			font-size: 12px;
			margin: 10px 0;
		}

		.s123-module-blogs .blog-item-side-by-side {
			display: flex;
		}

		.s123-module-blogs .blog-item-side-by-side .comments-amount {
			position: absolute;
		}

		html[dir=ltr] .s123-module-blogs .blog-item-side-by-side .comments-amount {
			right: 0;
		}

		html[dir=rtl] .s123-module-blogs .blog-item-side-by-side .comments-amount {
			left: 0;
		}

		.s123-module-blogs .blog-link-main-color {
			color: #fff;
		}

		.s123-module-blogs .blog-link-main-color:hover {
			color: #fff;
		}

		.s123-module-blogs .blog-link-main-color .svg-m {
			background-color: #fff !important;
		}

		.s123-module-blogs.layout-1 .bottommargin {
			margin-bottom: 48px;
		}

		.s123-module-blogs.layout-1 .blog-image>a {
			opacity: 1;
		}

		.s123-module-blogs.layout-1 .blog-image,
		.s123-module-blogs.layout-1 .blog-image img,
		.s123-module-blogs.layout-1.blog-image>a {
			display: block;
			position: relative;
			width: auto;
			height: auto;
			max-width: 100%;
			max-height: 250px;
			margin: 0 auto;
		}

		@media (max-width:768px) {

			.s123-module-blogs.layout-1 .blog-image,
			.s123-module-blogs.layout-1 .blog-image img,
			.s123-module-blogs.layout-1.blog-image>a {
				margin: 0 auto;
			}

			.s123-module-blogs.layout-1 .blog-image {
				margin-bottom: 24px;
			}

			.s123-module-blogs.layout-1 .bottommargin {
				margin-bottom: 40px;
			}
		}

		.s123-module-blogs.layout-1 .blog-title h3 {
			margin: 0 0 10px 0;
			font-size: 16px;
			font-weight: 600;
			line-height: 1.3;
		}

		.s123-module-blogs.layout-1 .blog-content {
			margin-top: 0px;
			position: relative;
		}

		.s123-module-blogs.layout-1 .blog-content p {
			margin-bottom: 0px;
		}

		.s123-module-blogs.layout-1 .blog-content .more-link {
			display: inline-block;
			padding: 0 2px;
			font-style: italic;
			margin-top: 3px;
		}

		.s123-module-blogs.layout-2 .ipost.padding-bottom-2 {
			padding-bottom: 32px;
		}

		.s123-module-blogs.layout-2 .ipost .content {
			padding: 48px;
		}

		.s123-module-blogs.layout-2 .ipost .blog-post-box {
			border-top-right-radius: 16px;
			border-top-left-radius: 16px;
		}

		.s123-module-blogs.layout-2 .ipost .blog-post-img {
			border-top-right-radius: 16px;
			border-top-left-radius: 16px;
		}

		.s123-module-blogs.layout-2 .ipost .label-date {
			top: 32px;
			left: 32px;
			border-radius: 8px;
		}

		.s123-module-blogs.layout-2 .ipost .blog-title {
			position: relative;
			margin-bottom: 32px;
		}

		.s123-module-blogs.layout-2 .ipost .blog-title::after {
			content: '';
			position: absolute;
			height: 4px;
			width: 84px;
			background-color: var(--global_main_color);
		}

		.s123-module-blogs.layout-2 .ipost .blog-title h3 {
			font-weight: 600;
			font-size: 1.4rem;
			margin: 0 0 16px 0;
		}

		.s123-module-blogs.layout-2 .ipost .blog-title h3 a {
			color: inherit;
		}

		.s123-module-blogs.layout-2 .ipost .blog-content-description {
			font-weight: 600;
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-2 .ipost .blog-long-description {
			margin-bottom: 32px;
		}

		.s123-module-blogs.layout-2 .ipost .more-link {
			font-weight: 600;
			margin: 0;
			display: flex;
			align-items: center;
			justify-content: flex-end;
		}

		.s123-module-blogs.layout-2 .ipost .more-link .svg-m {
			background-color: var(--global_main_color);
		}

		.s123-module-blogs.layout-2 .ipost .blog-post-info {
			display: flex;
			gap: 115px;
			align-items: flex-end;
		}

		.s123-module-blogs.layout-2 .reading-time,
		.s123-module-blogs.layout-2 .comments-amount {
			margin: 0;
		}

		.s123-module-blogs.layout-2 .blog-bottom {
			display: flex;
			justify-content: space-between;
		}

		@media (max-width:767px) {
			.s123-module-blogs.layout-2 .ipost.padding-bottom-2 {
				padding-bottom: 24px;
			}

			.s123-module-blogs.layout-2 .ipost .content {
				padding: 24px;
			}

			.s123-module-blogs.layout-2 .ipost .blog-title::after {
				width: 32px;
			}

			.s123-module-blogs.layout-2 .ipost .blog-title h3 {
				font-size: 1.45rem;
			}

			.s123-module-blogs.layout-2 .ipost .blog-content-description {
				margin-bottom: 16px;
			}

			.s123-module-blogs.layout-2 .blog-bottom {
				flex-direction: column;
				align-items: center;
				gap: 24px;
			}

			.s123-module-blogs.layout-2 .blog-bottom .blog-post-info {
				justify-content: space-between;
				width: 100%;
			}
		}

		.s123-page-data-blogs.layout-3 .post-meta {
			padding: 0;
			margin: 20px -10px -15px 0;
			list-style: none;
		}

		.s123-module-blogs.layout-3 .event {
			padding: 20px;
			margin: 0 0 30px;
			position: relative;
		}

		.s123-module-blogs.layout-3 .event-image {
			width: 100%;
			margin: 0 0 15px;
			position: relative;
			min-height: 100px;
		}

		@media (min-width:768px) {
			.s123-module-blogs.layout-3 .event-image {
				float: left;
				width: 230px;
				margin: 0 30px 0 0;
			}

			html[dir=rtl] .s123-module-blogs.layout-3 .event-image {
				float: right;
				margin: 0 0 0 30px;
			}
		}

		.s123-module-blogs.layout-3 .event-image img {
			border-radius: 0;
		}

		.s123-module-blogs.layout-3 .event-image img,
		.event-image>a {
			display: block;
			position: relative;
			width: auto;
			height: auto;
			max-width: 100%;
			max-height: 250px;
			margin: 0 auto;
		}

		.s123-module-blogs.layout-3 .event-image .event-date {
			position: absolute;
			top: 10px;
			left: 10px;
			background-color: rgba(0, 0, 0, .7);
			text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
			color: #FFF;
			width: 60px;
			height: 64px;
			text-align: center;
			padding-top: 7px;
			font-size: 26px;
			line-height: 1;
		}

		html[dir=rtl] .s123-module-blogs.layout-3 .event-image .event-date {
			left: auto;
			right: 10px;
		}

		.s123-module-blogs.layout-3 .event-image .event-date span {
			display: block;
			font-size: 15px;
			margin-top: 5px;
		}

		.s123-module-blogs.layout-3 .event-details {
			padding: 0 0 5px 0;
			position: relative;
			overflow: hidden;
		}

		.s123-module-blogs.layout-3 .event-title h3 {
			text-transform: uppercase;
			letter-spacing: 1px;
			margin: 0;
			font-size: 20px;
			font-weight: 600;
		}

		.s123-module-blogs.layout-3 .event-title h3 a {}

		.s123-module-blogs.layout-3 .event-title h3 a:hover {}

		.s123-module-blogs.layout-3 .event-meta {
			padding: 0;
			margin: 20px -10px -15px 0;
			list-style: none;
		}

		.s123-module-blogs.layout-3 .event-meta li {
			float: left;
			font-size: 14px;
			line-height: 14px;
			margin: 0 10px 10px 0;
			font-style: italic;
		}

		html[dir=rtl] .s123-module-blogs.layout-3 .event-meta li {
			float: right;
		}

		.s123-module-blogs.layout-3 .event-meta li:before {
			content: '/';
			display: inline-block;
			margin-right: 10px;
			opacity: .5;
		}

		html[dir=rtl] .s123-module-blogs.layout-3 .event-meta li:before {
			margin-right: 0;
			margin-left: 10px;
		}

		.s123-module-blogs.layout-3 .event-meta li .label {
			font-size: 100%;
		}

		.s123-module-blogs.layout-3 .event-meta li i {
			position: relative;
			top: 1px;
			margin-right: 3px;
		}

		html[dir=rtl] .s123-module-blogs.layout-3 .event-meta li i {
			margin-right: 0;
			margin-left: 3px;
		}

		.s123-module-blogs.layout-3 .event-meta li a {}

		.s123-module-blogs.layout-3 .event-meta li a:hover {}

		.s123-module-blogs.layout-3 .event-meta li:first-child:before {
			display: none;
		}

		.s123-module-blogs.layout-3 .event-content {
			margin-top: 30px;
		}

		.s123-page-data-blogs.layout-3 .event-image {
			position: relative;
			height: 200px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			margin: 0 -15px 0 -15px;
		}

		.s123-page-data-blogs.layout-3 .event-image .event-date {
			position: absolute;
			top: 10px;
			left: 10px;
			background-color: rgba(0, 0, 0, .7);
			text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
			color: #FFF;
			width: 60px;
			height: 64px;
			text-align: center;
			padding-top: 7px;
			font-size: 26px;
			line-height: 1;
		}

		html[dir=rtl] .s123-page-data-blogs.layout-3 .event-image .event-date {
			left: auto;
			right: 10px;
		}

		.s123-page-data-blogs.layout-3 .event-image .event-date span {
			display: block;
			font-size: 15px;
			margin-top: 5px;
		}

		.s123-module-blogs.layout-4 .blog-m {
			margin: 0 0 24px 0;
			position: relative;
			border-radius: 16px;
		}

		.s123-module-blogs.layout-4 .blog-m-bg {
			border-top-right-radius: 16px;
			border-top-left-radius: 16px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			height: 300px;
			position: relative;
			width: 100%;
		}

		.s123-module-blogs.layout-4 .blog-m-details {
			overflow: hidden;
			padding: 24px;
			position: relative;
		}

		.s123-module-blogs.layout-4 .blog-m-title {
			margin-bottom: 16px;
		}

		.s123-module-blogs.layout-4 .blog-m-title h3 {
			font-size: 1.4rem;
			font-weight: 700;
			letter-spacing: 1px;
			margin: 0;
			text-transform: uppercase;
		}

		.s123-module-blogs.layout-4 .blog-m-meta {
			padding: 0;
			margin-bottom: 16px;
			list-style: none;
		}

		.s123-module-blogs.layout-4 .blog-m-meta li {
			display: flex;
			align-items: center;
			float: left;
			font-size: 14px;
			gap: 8px;
			font-weight: 500;
		}

		html[dir=rtl] .s123-module-blogs.layout-4 .blog-m-meta li {
			float: right;
		}

		.s123-module-blogs.layout-4 .blog-m-bt {
			float: none;
			text-align: center;
		}

		.s123-module-blogs.layout-4 .reading-time,
		.s123-module-blogs.layout-4 .comments-amount {
			margin: 0;
		}

		.s123-module-blogs.layout-4 .blog-bottom {
			display: flex;
			flex-direction: row;
			justify-content: space-between;
		}

		.s123-module-blogs.layout-4 .blog-bottom_details {
			display: flex;
			gap: 90px;
			align-items: flex-end;
		}

		@media (min-width:768px) {
			.s123-module-blogs.layout-4 .blog-m-bt {
				float: right;
			}

			html[dir=rtl] .s123-module-blogs.layout-4 .blog-m-bt {
				float: left;
			}
		}

		@media (max-width:767px) {
			.s123-module-blogs.layout-4 .blog-m-bg {
				height: 185px;
			}

			.s123-module-blogs.layout-4 .blog-m-details {
				text-align: center;
			}

			.s123-module-blogs.layout-4 .blog-m-title {
				margin-bottom: 8px;
			}

			.s123-module-blogs.layout-4 .blog-m-meta li,
			html[dir=rtl] .s123-module-blogs.layout-4 .blog-m-meta li {
				float: none;
				justify-content: center;
			}

			.s123-module-blogs.layout-4 .blog-m-content p {
				margin-bottom: 24px;
			}

			.s123-module-blogs.layout-4 .blog-bottom {
				flex-direction: column;
				gap: 24px;
			}

			.s123-module-blogs.layout-4 .blog-bottom_details {
				gap: 0;
				justify-content: space-between;
			}
		}

		.s123-module-blogs.layout-5 .blog-container {
			clear: both;
		}

		@media (min-width:768px) {
			.s123-module-blogs.layout-5 .blog-container {
				clear: none;
			}

			.s123-module-blogs.layout-5 .blog-container:nth-child(odd) {
				clear: both;
			}
		}

		@media (min-width:970px) {
			.s123-module-blogs.layout-5 .blog-container:nth-child(odd) {
				clear: none;
			}

			.s123-module-blogs.layout-5 .blog-container:nth-child(4n+1) {
				clear: both;
			}
		}

		.s123-module-blogs.layout-5 .blog-image {
			margin-bottom: 15px;
			width: 100%;
			height: 250px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
		}

		.s123-module-blogs.layout-5 .blog-image>div {
			margin-bottom: 24px;
			width: 100%;
			height: 250px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
		}

		.s123-module-blogs.layout-5 .blog-title h3 {
			margin: 0;
			margin-bottom: 8px;
			font-size: 1.1rem;
			line-height: 1.3;
			font-weight: 700;
		}

		.s123-module-blogs.layout-5 .blog-text-content {
			margin-top: 0px;
			margin-bottom: 30px;
			position: relative;
			text-align: justify;
		}

		.s123-module-blogs.layout-5 .blog-text-content p {
			margin-bottom: 24px;
		}

		html[dir=rtl] .s123-module-blogs.layout-5 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-5 .more-link {
			font-weight: 700;
		}

		.s123-module-blogs.layout-5 .reading-time,
		.s123-module-blogs.layout-5 .comments-amount {
			margin: 0;
		}

		.s123-module-blogs.layout-5 .more-link:not(:last-child) {
			display: flex;
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-5 .blog-bottom {
			display: flex;
			justify-content: space-between;
			align-items: center;
		}

		@media (max-width:767px) {
			.s123-module-blogs.layout-5 .blog-text-content {
				margin-bottom: 56px;
			}

			.s123-module-blogs.layout-5 .no-img-mobile {
				display: none;
			}
		}

		.s123-module-blogs.layout-6 .all-items .blog-m-container:nth-child(2n+1) {
			clear: both;
		}

		.s123-module-blogs.layout-6 .blog-m-container:not(.leading-blog) {
			margin-bottom: 40px;
		}

		.s123-module-blogs.layout-6 .limit-items .blog-m-container:not(.leading-blog) {
			float: right;
			clear: right;
		}

		html[dir=rtl] .s123-module-blogs.layout-6 .limit-items .blog-m-container:not(.leading-blog) {
			float: left;
			clear: left;
		}

		.s123-module-blogs.layout-6 .leading-blog .blog-m-image,
		.s123-module-blogs.layout-6 .leading-blog .blog-m-image img,
		.s123-module-blogs.layout-6 .leading-blog .blog-m-image>a {
			width: 100%;
			height: auto;
			margin: 0 auto;
			margin-bottom: 15px;
			display: block;
			position: relative;
		}

		.s123-module-blogs.layout-6 .blog-m-container:not(.leading-blog) .blog-m-image,
		.s123-module-blogs.layout-6 .blog-m-container:not(.leading-blog) .blog-m-image img,
		.s123-module-blogs.layout-6 .blog-m-container:not(.leading-blog) .blog-m-image>a {
			width: 110px;
			height: auto;
			margin-right: 20px;
			display: block;
			position: relative;
			float: left;
		}

		html[dir=rtl] .s123-module-blogs.layout-6 .blog-m-container:not(.leading-blog) .blog-m-image,
		html[dir=rtl] .s123-module-blogs.layout-6 .blog-m-container:not(.leading-blog) .blog-m-image img,
		html[dir=rtl] .s123-module-blogs.layout-6 .blog-m-container:not(.leading-blog) .blog-m-image>a {
			float: right;
			margin-right: 0;
			margin-left: 20px;
		}

		.s123-module-blogs.layout-6 .blog-m-details {
			position: relative;
			overflow: hidden;
		}

		.s123-module-blogs.layout-6 .blog-m-details p {
			margin-bottom: 15px;
		}

		.s123-module-blogs.layout-6 .blog-m-title h3 {
			text-transform: uppercase;
			letter-spacing: 1px;
			margin: 0;
			font-size: 20px;
			font-weight: bold;
		}

		.s123-module-blogs.layout-6 .blog-m-meta {
			padding: 0;
			margin: 15px -10px -15px 0;
			list-style: none;
			margin-bottom: 15px;
		}

		.s123-module-blogs.layout-6 .blog-m-meta li {
			float: left;
			font-size: 14px;
			line-height: 14px;
			margin: 0 10px 10px 0;
			font-style: italic;
		}

		html[dir=rtl] .s123-module-blogs.layout-6 .blog-m-meta li {
			float: right;
		}

		.s123-module-blogs.layout-6 .blog-m-meta li:before {
			content: '/';
			display: inline-block;
			margin-right: 10px;
			opacity: .5;
		}

		html[dir=rtl] .s123-module-blogs.layout-6 .blog-m-meta li:before {
			margin-right: 0;
			margin-left: 10px;
		}

		.s123-module-blogs.layout-6 .blog-m-meta li i {
			position: relative;
			top: 1px;
			margin-right: 3px;
		}

		html[dir=rtl] .s123-module-blogs.layout-6 .blog-m-meta li i {
			margin-right: 0;
			margin-left: 3px;
		}

		.s123-module-blogs.layout-6 .blog-m-meta li:first-child:before {
			display: none;
		}

		.s123-module-blogs.layout-6 .more-link {
			display: inline-block;
			padding: 0 2px;
			font-style: italic;
		}

		html[dir=rtl] .s123-module-blogs.layout-6 .fa-angle-right:before {
			content: "\f104";
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-6 .blog-m-container.leading-blog {
				margin-bottom: 40px;
			}
		}

		.s123-module-blogs.layout-7 .blog-module {
			margin: 0 0 30px 0;
			position: relative;
			border: 1px solid #ddd;
			border-radius: 3px;
			border-radius: 16px;
		}

		.s123-module-blogs.layout-7 .blog-m-container {
			clear: both;
		}

		@media (min-width:768px) {
			.s123-module-blogs.layout-7 .blog-m-container {
				clear: none;
			}

			.s123-module-blogs.layout-7 .blog-m-container:nth-child(odd) {
				clear: both;
			}
		}

		@media (min-width:970px) {
			.s123-module-blogs.layout-7 .blog-m-container:nth-child(odd) {
				clear: none;
			}

			.s123-module-blogs.layout-7 .blog-m-container:nth-child(3n+1) {
				clear: both;
			}
		}

		.s123-module-blogs.layout-7 .blog-module-bg {
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			height: 250px;
			position: relative;
			width: 100%;
			border-top-right-radius: 16px;
			border-top-left-radius: 16px;
		}

		.s123-module-blogs.layout-7 .blog-module-details {
			overflow: hidden;
			padding: 24px;
			position: relative;
		}

		.s123-module-blogs.layout-7 .blog-module-title h3 {
			font-size: 20px;
			font-weight: bold;
			letter-spacing: 1px;
			margin-top: 0;
			margin-bottom: 16px;
			text-transform: uppercase;
		}

		.s123-module-blogs.layout-7 .blog-module-content {
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-7 .blog-module-content p {
			margin-bottom: 0;
		}

		.s123-module-blogs.layout-7 .blog-module-bt {
			float: right;
			text-align: center;
			font-weight: 600;
			font-size: 12px;
			text-transform: uppercase;
		}

		html[dir=rtl] .s123-module-blogs.layout-7 .blog-module-bt {
			float: left;
		}

		html[dir=rtl] .s123-module-blogs.layout-7 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-7 .blog-m-meta {
			list-style: none;
			margin: 0;
			padding: 0;
			font-size: 12px;
		}

		.s123-module-blogs.layout-7 .blog-m-meta li {
			display: flex;
			align-items: center;
			gap: 5px;
			line-height: 2;
		}

		.s123-module-blogs.layout-7 .blog-bottom {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		.s123-module-blogs.layout-7 .blog-bottom_details {
			display: flex;
			gap: 12px;
			align-items: center;
			opacity: 0.7;
		}

		.s123-module-blogs.layout-7 .reading-time,
		.s123-module-blogs.layout-7 .comments-amount {
			margin: 0;
		}

		.s123-module-blogs.layout-7 .blog-m-container .blog-bottom_details {
			gap: 8px;
			flex-flow: wrap;
			flex-basis: 60%;
		}

		.s123-module-blogs.layout-7 .blog-m-container .blog-module-bt {
			align-self: flex-end;
		}

		@media (max-width:767px) {
			.s123-module-blogs.layout-7 .blog-bottom_details {
				flex-wrap: wrap;
				flex-basis: 60%;
			}

			.s123-module-blogs.layout-7 .blog-module {
				margin: 0 0 24px 0;
			}

			.s123-module-blogs.layout-7 .blog-module-bt {
				align-self: flex-end;
			}

			.s123-module-blogs.layout-7 .no-img-mobile {
				display: none;
			}
		}

		.s123-module-blogs.layout-8 .blog-m-lead-container {
			margin-bottom: 30px;
		}

		.s123-module-blogs.layout-8 .blog-m-lead-image {
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			height: 250px;
			position: relative;
			width: 100%;
		}

		@media (min-width:768px) {
			.s123-module-blogs.layout-8 .blog-m-lead-image {
				height: 400px;
			}
		}

		.s123-module-blogs.layout-8 .blog-m-lead-title h3 {
			font-size: 19px;
			font-weight: bold;
			max-height: 3em;
			overflow: hidden;
		}

		.s123-module-blogs.layout-8 .blog-m-lead-box {
			width: 100%;
			padding: 1px 20px 10px;
			border-bottom: 4px solid #e2e2e2;
		}

		.s123-module-blogs.layout-8 .blog-m-container {
			clear: both;
		}

		.s123-module-blogs.layout-8 .blog-m-text {
			height: 550px;
			margin-bottom: 30px;
		}

		@media (min-width:768px) {
			.s123-module-blogs.layout-8 .blog-m-container {
				clear: none;
			}

			.s123-module-blogs.layout-8 .blog-m-container:nth-child(odd) {
				clear: both;
			}
		}

		@media (min-width:970px) {
			.s123-module-blogs.layout-8 .blog-m-container:nth-child(odd) {
				clear: none;
			}

			.s123-module-blogs.layout-8 .blog-m-container:nth-child(3n+1) {
				clear: both;
			}
		}

		.s123-module-blogs.layout-8 .blog-m-text {
			border-bottom: 4px solid #e2e2e2;
		}

		.s123-module-blogs.layout-8 .blog-m-image {
			margin-bottom: 15px;
			width: 100%;
			height: 250px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
		}

		.s123-module-blogs.layout-8 .blog-m-image>div {
			margin-bottom: 15px;
			width: 100%;
			height: 250px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
		}

		.s123-module-blogs.layout-8 .blog-m-title h3 {
			margin: 0;
			margin-bottom: 15px;
			padding: 0 10px;
			font-size: 19px;
			font-weight: bold;
			max-height: 20px;
			overflow: hidden;
		}

		.s123-module-blogs.layout-8 .blog-m-p {
			margin-top: 0px;
			margin-bottom: 30px;
			padding: 0 10px;
			position: relative;
			text-align: justify;
		}

		.s123-module-blogs.layout-8 .blog-m-p p {
			max-height: 300px;
			overflow: hidden;
		}

		html[dir=rtl] .s123-module-blogs.layout-8 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-9 .news-blog {
			margin-bottom: 16px;
			text-align: center;
		}

		.s123-module-blogs.layout-9 .blog-link-main-color {
			color: #fff;
		}

		.s123-module-blogs.layout-9 .blog-link-main-color:hover {
			color: #fff;
		}

		.s123-module-blogs.layout-9 .blog-title-center-fix {
			margin: 20px 0;
		}

		.s123-module-blogs.layout-9 .news-blog .bg-primary-black .blog-m-meta .svg-m {
			background-color: #fff;
		}

		.s123-module-blogs.layout-9 .news-blog .news-blog-box {
			display: flex;
			flex-direction: column;
			gap: 16px;
			border-radius: 16px;
			transition: box-shadow 0.2s ease-in-out;
			border: 0;
			padding: 48px;
		}

		.s123-module-blogs.layout-9 .news-blog .news-blog-box:hover {
			box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.08);
		}

		.s123-module-blogs.layout-9 .news-blog .news-blog-box h3 {
			font-weight: 700;
			font-size: 1.5rem;
			text-transform: uppercase;
			margin: 0;
		}

		.s123-module-blogs.layout-9 .reading-time,
		.s123-module-blogs.layout-9 .comments-amount {
			margin: 0;
		}

		.s123-module-blogs.layout-9 .blog-m-meta li {
			margin: 0;
			padding: 0;
		}

		.s123-module-blogs.layout-9 .blog-m-meta {
			margin: 0;
		}

		.s123-module-blogs.layout-9 .blog-bottom {
			display: flex;
			justify-content: center;
			align-items: center;
			gap: 12px;
			opacity: 0.6;
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-9 .news-blog .news-blog-box {
				padding: 32px;
			}

			.s123-module-blogs.layout-9 .blog-bottom {
				flex-wrap: wrap;
			}
		}

		.s123-module-blogs.layout-10 .blog-post-first .first-img-link {
			width: 50%
		}

		.s123-module-blogs.layout-10 .blog-post-first .first-img-link .blog-module-bg {
			width: 100%;
		}

		.s123-module-blogs.layout-10 .blog-module .blog-module-bg,
		.s123-module-blogs.layout-10 .blog-post-first .blog-module-bg {
			position: relative;
			height: 250px;
			width: 100%;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
		}

		.s123-module-blogs.layout-10 .blog-module,
		.s123-module-blogs.layout-10 .blog-post-first {
			margin-bottom: 48px;
		}

		.s123-module-blogs.layout-10 .blog-post-first .blog-module-title h2 {
			margin: 0;
		}

		.s123-module-blogs.layout-10 .blog-post-first .blog-module-title h2,
		.s123-module-blogs.layout-10 .blog-module-title h3 {
			text-transform: uppercase;
		}

		.s123-module-blogs.layout-10 .blog-post-first .blog-module-details,
		.s123-module-blogs.layout-10 .blog-module-details {
			padding: 16px 0 0 0;
		}

		@media(min-width:1024px) {
			.s123-module-blogs.layout-10 .blog-post-first {
				padding: 0;
				margin-bottom: 48px;
				display: flex;
			}

			.s123-module-blogs.layout-10 .blog-post-first .blog-module-bg {
				width: 50%;
				height: auto;
				min-height: 300px;
				flex-shrink: 0;
			}

			.s123-module-blogs.layout-10 .blog-post-first .blog-module-details {
				width: 50%;
				padding: 20px 0 20px 100px;
				display: flex;
				flex-direction: column;
				justify-content: center;
				gap: 16px;
			}

			html[dir=rtl] .s123-module-blogs.layout-10 .blog-post-first .blog-module-details {
				text-align: right;
				padding: 20px 100px 20px 0;
			}

			.s123-module-blogs.layout-10 .blog-post-first .reading-time,
			.s123-module-blogs.layout-10 .blog-post-first .comments-amount {
				margin: 0;
			}

			.s123-module-blogs.layout-10 .blog-module-details {
				padding: 4px 10px 10px 10px;
			}

			.s123-module-blogs.layout-10 .blog-module {
				margin-bottom: 10px;
			}
		}

		.s123-module-blogs.layout-10 .blog-module-details .blog-time {
			display: flex;
			align-items: center;
			gap: 8px;
		}

		html[dir=rtl] .s123-module-blogs.layout-10 .blog-module-details .blog-time i {
			margin-left: 3px;
			margin-right: 0;
		}

		.s123-module-blogs.layout-10 .blog-post-first .blog-module-details,
		.s123-module-blogs.layout-10 .blog-module .blog-module-details {
			text-align: left;
		}

		html[dir=rtl] .s123-module-blogs.layout-10 .blog-post-first .blog-module-details,
		html[dir=rtl] .s123-module-blogs.layout-10 .blog-module .blog-module-details {
			text-align: right;
		}

		html[dir=rtl] .s123-module-blogs.layout-10 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-10 .blog-m-meta {
			list-style: none;
			margin: 0;
			padding: 0;
			font-size: 0.9em;
		}

		.s123-module-blogs.layout-10 .blog-m-meta li {
			display: flex;
			align-items: center;
			gap: 5px;
			line-height: 2;
		}

		.s123-module-blogs.layout-10 .blog-bottom {
			display: flex;
			gap: 12px;
			align-items: center;
			opacity: 0.7;
			margin-bottom: 8px;
		}

		.s123-module-blogs.layout-10 .reading-time,
		.s123-module-blogs.layout-10 .comments-amount {
			margin: 0;
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-10 .no-img-mobile {
				display: none;
			}
		}

		.s123-module-blogs.layout-11 .blog-grid {
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			grid-template-rows: auto;
			grid-gap: 32px;
		}

		@media(min-width:768px) and (max-width:1024px) {
			.s123-module-blogs.layout-11 .blog-grid {
				grid-template-columns: repeat(2, 1fr);
				grid-gap: 16px;
			}
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-11 .blog-grid {
				grid-template-columns: repeat(1, 1fr);
				grid-gap: 16px;
			}
		}

		.s123-module-blogs.layout-11 .blog-container {
			border-radius: 10px;
			padding: 16px;
		}

		.s123-module-blogs.layout-11 .blog-image>div {
			margin-bottom: 24px;
			width: 100%;
			border-radius: 10px;
			height: 180px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
		}

		.s123-module-blogs.layout-11 .blog-title {
			margin-bottom: 16px;
		}

		.s123-module-blogs.layout-11 .blog-title h4 {
			margin: 0;
			font-weight: 600;
		}

		.s123-module-blogs.layout-11 .blog-text-content {
			margin-top: 0;
			font-size: 1rem;
			opacity: 0.8;
		}

		.s123-module-blogs.layout-11 .blog-text-content p {
			margin-bottom: 24px;
		}

		html[dir=rtl] .s123-module-blogs.layout-11 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-11 .see-more-link {
			margin-top: 20px;
		}

		.s123-module-blogs.layout-11 .more-link {
			font-weight: 600;
		}

		.s123-module-blogs.layout-11 .more-link:not(:last-child) {
			display: flex;
			align-items: center;
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-11 .more-link .svg-m {
			background-color: var(--global_main_color);
		}

		.s123-module-blogs.layout-11 .blog-bottom {
			display: flex;
			opacity: 0.8;
			justify-content: space-between;
		}

		.s123-module-blogs.layout-11 .reading-time,
		.s123-module-blogs.layout-11 .comments-amount {
			margin: 0;
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-11 .no-img-mobile {
				display: none;
			}
		}

		.s123-module-blogs.layout-12 .blog-grid {
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			grid-template-rows: auto;
			grid-gap: 48px 32px;
		}

		@media(max-width:768px) {
			.s123-module-blogs.layout-12 .blog-grid {
				grid-template-columns: repeat(2, 1fr);
			}
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-12 .blog-grid {
				grid-template-columns: repeat(1, 1fr);
				grid-gap: 48px;
			}
		}

		.s123-module-blogs.layout-12 .blog-container {
			text-decoration: none;
		}

		.s123-module-blogs.layout-12 .blog-container:hover {
			opacity: 1;
		}

		.s123-module-blogs.layout-12 .blog-image {
			border-radius: 10px;
			width: 100%;
			height: 220px;
			object-fit: cover;
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-12 .blog-container .blog-title h4 {
			font-weight: 600;
			opacity: 0.9;
			text-transform: uppercase;
		}

		.s123-module-blogs.layout-12 .blog-container .reading-date {
			font-size: 0.8rem;
			color: var(--global_main_color);
			margin: 0 0 8px 0;
			font-weight: bold;
		}

		html[dir=rtl] .s123-module-blogs.layout-12 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-12 .see-more-link {
			margin-top: 20px;
		}

		.s123-module-blogs.layout-12 .blog-item-side-by-side-12 {
			display: grid;
			grid-template-columns: 1fr 1fr;
			position: absolute;
			width: 100%;
		}

		.s123-module-blogs.layout-12 .blog-item-side-by-side-12 .comments-amount {
			text-align: end;
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-12 .no-img-mobile {
				display: none;
			}
		}

		.s123-module-blogs.layout-13 .blog-grid {
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			grid-template-rows: auto;
			grid-gap: 32px;
		}

		@media(min-width:768px) and (max-width:1024px) {
			.s123-module-blogs.layout-13 .blog-grid {
				grid-template-columns: repeat(2, 1fr);
				grid-gap: 30px;
			}
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-13 .blog-grid {
				grid-template-columns: repeat(1, 1fr);
				grid-gap: 24px;
			}
		}

		.s123-module-blogs.layout-13 .blog-container {
			border-radius: 10px;
			overflow: hidden;
			-webkit-transition: 0.4s;
			transition: 0.4s;
		}

		.s123-module-blogs.layout-13 .blog-container:hover {
			box-shadow: 0 34px 33px -23px rgba(22, 28, 45, .13);
		}

		.s123-module-blogs.layout-13 .blog-container .blog-details {
			display: flex;
			flex-direction: column;
			gap: 16px;
			padding: 24px;
		}

		.s123-module-blogs.layout-13 .blog-container .blog-details .blog-m-meta {
			margin: 0;
		}

		.s123-module-blogs.layout-13 .blog-container .blog-details .blog-m-meta li {
			opacity: 0.8;
		}

		.s123-module-blogs.layout-13 .blog-container .blog-details .blog-title h4 {
			margin: 0;
		}

		.s123-module-blogs.layout-13 .blog-container .blog-details .blog-title a {
			font-weight: 700;
			text-decoration: none;
		}

		.s123-module-blogs.layout-13 .blog-image>div {
			width: 100%;
			height: 261px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
		}

		.s123-module-blogs.layout-13 .blog-text-content p {
			margin-top: 0;
			opacity: 0.8;
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-13 .blog-text-content a {
			font-weight: bold;
			text-decoration: none;
		}

		html[dir=rtl] .s123-module-blogs.layout-13 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-13 .see-more-link {
			margin-top: 20px;
		}

		.s123-module-blogs.layout-13 .more-link:not(:last-child) {
			display: flex;
			align-items: center;
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-13 .blog-bottom {
			display: flex;
			opacity: 0.8;
			justify-content: space-between;
		}

		.s123-module-blogs.layout-13 .reading-time,
		.s123-module-blogs.layout-13 .comments-amount {
			margin: 0;
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-13 .no-img-mobile {
				display: none;
			}
		}

		.s123-module-blogs.layout-14 .blog-grid {
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			grid-template-rows: auto;
			grid-gap: 32px;
		}

		@media(max-width:768px) {
			.s123-module-blogs.layout-14 .blog-grid {
				grid-template-columns: repeat(2, 1fr);
				grid-gap: 20px;
			}
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-14 .blog-grid {
				grid-template-columns: repeat(1, 1fr);
				grid-gap: 24px;
			}
		}

		.s123-module-blogs.layout-14 .blog-container {
			border-radius: 10px;
			overflow: hidden;
			-webkit-transition: 0.4s;
			transition: 0.4s;
		}

		.s123-module-blogs.layout-14 .blog-container:hover {
			box-shadow: 0 34px 33px -23px rgba(22, 28, 45, .13);
		}

		.s123-module-blogs.layout-14 .blog-container .blog-details {
			display: flex;
			flex-direction: column;
			gap: 16px;
			padding: 24px;
		}

		.s123-module-blogs.layout-14 .blog-container .blog-details .blog-m-meta {
			margin: 0;
		}

		.s123-module-blogs.layout-14 .blog-container .blog-details .blog-m-meta li {
			opacity: 0.8;
			padding: 0;
		}

		.s123-module-blogs.layout-14 .blog-container .blog-details .blog-title h4 {
			margin: 0;
		}

		.s123-module-blogs.layout-14 .blog-container .blog-details .blog-title a {
			font-weight: bold;
			text-decoration: none;
		}

		.s123-module-blogs.layout-14 .blog-image>div {
			width: 100%;
			height: 261px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
		}

		.s123-module-blogs.layout-14 .blog-text-content p {
			margin-top: 0;
			opacity: 0.8;
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-14 .blog-text-content a {
			font-weight: bold;
			text-decoration: none;
		}

		html[dir=rtl] .s123-module-blogs.layout-14 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-14 .see-more-link {
			margin-top: 20px;
		}

		.s123-module-blogs.layout-14 .blog-bottom {
			display: flex;
			opacity: 0.8;
			justify-content: space-between;
		}

		.s123-module-blogs.layout-14 .blog-bottom_details {
			display: flex;
			gap: 90px;
			align-items: flex-end;
		}

		.s123-module-blogs.layout-14 .reading-time,
		.s123-module-blogs.layout-14 .comments-amount {
			margin: 0;
		}

		@media(max-width:767px) {
			.s123-module-blogs.layout-14 .blog-bottom {
				flex-direction: column;
				gap: 24px;
			}

			.s123-module-blogs.layout-14 .blog-bottom_details {
				justify-content: space-between;
			}

			.s123-module-blogs.layout-14 .no-img-mobile {
				display: none;
			}
		}

		.s123-module-blogs.layout-15 .bottommargin {
			margin-bottom: 48px;
		}

		.s123-module-blogs.layout-15 .blog-image>a {
			opacity: 1;
		}

		.s123-module-blogs.layout-15 .blog-image,
		.s123-module-blogs.layout-15 .blog-image img,
		.s123-module-blogs.layout-15.blog-image>a {
			display: block;
			position: relative;
			width: auto;
			height: auto;
			max-width: 100%;
			max-height: 250px;
			margin: 0 auto;
			border-radius: 8px;
			object-fit: cover;
			object-position: center;
			aspect-ratio: 16/9;
		}

		@media (max-width:768px) {

			.s123-module-blogs.layout-15 .blog-image,
			.s123-module-blogs.layout-15 .blog-image img,
			.s123-module-blogs.layout-15.blog-image>a {
				margin: 0 auto;
			}

			.s123-module-blogs.layout-15 .blog-image {
				margin-bottom: 24px;
			}

			.s123-module-blogs.layout-15 .bottommargin {
				margin-bottom: 40px;
			}
		}

		.s123-module-blogs.layout-15 .blog-title h3 {
			margin: 0 0 8px 0;
			font-size: 1.1rem;
			font-weight: 600;
			line-height: 1.3;
		}

		.s123-module-blogs.layout-15 .blog-content {
			margin-top: 0px;
			position: relative;
		}

		.s123-module-blogs.layout-15 .blog-content p {
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-15 .blog-content .more-link {
			display: inline-block;
			padding: 0 2px;
			font-weight: 600;
		}

		.s123-page-data-blogs.layout-16 .post-meta {
			padding: 0;
			margin: 20px -10px -15px 0;
			list-style: none;
		}

		.s123-module-blogs.layout-16 .event {
			display: flex;
			padding: 24px;
			margin: 0 0 16px 0;
			position: relative;
			border-radius: 8px;
			gap: 56px;
		}

		@media (max-width:767px) {
			.s123-module-blogs.layout-16 .event {
				padding: 24px;
				flex-direction: column;
				gap: 24px;
			}
		}

		.s123-module-blogs.layout-16 .event-image {
			width: 100%;
			margin: 0 0 15px;
			position: relative;
			min-height: 100px;
		}

		.s123-module-blogs.layout-16 .event-image img {
			border-radius: 0;
		}

		.s123-module-blogs.layout-16 .event-image img,
		.event-image>a {
			display: block;
			position: relative;
			width: auto;
			height: auto;
			max-width: 330px;
			max-height: 250px;
			margin: 0 auto;
			aspect-ratio: 16/9;
			object-fit: cover;
			object-position: center;
		}

		@media (min-width:768px) {
			.s123-module-blogs.layout-16 .event-image {
				float: left;
				width: 330px;
				margin: 0;
			}

			html[dir=rtl] .s123-module-blogs.layout-16 .event-image {
				float: right;
			}
		}

		.s123-module-blogs.layout-16 .event-image .event-date {
			position: absolute;
			top: 10px;
			left: 10px;
			background-color: rgba(0, 0, 0, .7);
			text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
			color: #FFF;
			width: 60px;
			height: 64px;
			text-align: center;
			padding-top: 7px;
			font-size: 26px;
			line-height: 1;
		}

		html[dir=rtl] .s123-module-blogs.layout-16 .event-image .event-date {
			left: auto;
			right: 10px;
		}

		.s123-module-blogs.layout-16 .event-image .event-date span {
			display: block;
			font-size: 15px;
			margin-top: 5px;
		}

		.s123-module-blogs.layout-16 .event-details {
			padding: 0;
			position: relative;
			overflow: hidden;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			width: 100%;
		}

		.s123-module-blogs.layout-16 .event-title {
			display: flex;
			flex-direction: column;
		}

		.s123-module-blogs.layout-16 .event-title h3 {
			text-transform: uppercase;
			letter-spacing: 1px;
			font-size: 1.4rem;
			font-weight: 600;
			margin: 0 0 8px 0;
		}

		.s123-module-blogs.layout-16 .event-title p {
			margin: 0 0 24px 0;
		}

		.s123-module-blogs.layout-16 .event-meta {
			padding: 0;
			margin: 0;
			list-style: none;
			margin-bottom: 16px;
		}

		.s123-module-blogs.layout-16 .event-meta li {
			display: flex;
			align-items: center;
			float: left;
			font-size: 14px;
			gap: 8px;
			font-weight: 500;
		}

		html[dir=rtl] .s123-module-blogs.layout-16 .event-meta li {
			float: right;
		}

		.s123-module-blogs.layout-16 .event-meta li:before {
			content: '/';
			display: inline-block;
			opacity: .5;
		}

		.s123-module-blogs.layout-16 .event-meta li .label {
			font-size: 100%;
		}

		.s123-module-blogs.layout-16 .event-meta li:first-child:before {
			display: none;
		}

		.s123-module-blogs.layout-16 .label-date {
			top: 24px;
			left: 24px;
			border-radius: 8px;
		}

		.s123-page-data-blogs.layout-16 .event-image {
			position: relative;
			height: 200px;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			margin: 0 -15px 0 -15px;
		}

		.s123-page-data-blogs.layout-16 .event-image .event-date {
			position: absolute;
			top: 10px;
			left: 10px;
			background-color: rgba(0, 0, 0, .7);
			text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
			color: #FFF;
			width: 60px;
			height: 64px;
			text-align: center;
			padding-top: 7px;
			font-size: 26px;
			line-height: 1;
		}

		html[dir=rtl] .s123-page-data-blogs.layout-16 .event-image .event-date {
			left: auto;
			right: 10px;
		}

		.s123-page-data-blogs.layout-16 .event-image .event-date span {
			display: block;
			font-size: 15px;
			margin-top: 5px;
		}

		.s123-module-blogs.layout-16 .blog-bottom {
			display: flex;
			justify-content: space-between;
		}

		.s123-module-blogs.layout-16 .blog-bottom_details {
			display: flex;
			gap: 115px;
			align-items: flex-end;
		}

		.s123-module-blogs.layout-16 .reading-time,
		.s123-module-blogs.layout-16 .comments-amount {
			margin: 0;
		}

		@media (max-width:767px) {
			.s123-module-blogs.layout-16 .event {
				padding: 16px;
			}

			.s123-module-blogs.layout-16 .event-details .event-content p {
				margin-bottom: 24px;
			}

			.s123-module-blogs.layout-16 .blog-bottom {
				flex-direction: column;
				align-items: flex-start;
				gap: 24px;
			}

			.s123-module-blogs.layout-16 .blog-bottom_details {
				gap: 0;
				width: 100%;
				justify-content: space-between;
			}
		}

		.s123-module-blogs.layout-17 .all-items .blog-m-container:nth-child(2n+1) {
			clear: both;
		}

		.s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) {
			margin-bottom: 40px;
		}

		.s123-module-blogs.layout-17 .limit-items .blog-m-container:not(.leading-blog) {
			float: right;
			clear: right;
		}

		html[dir=rtl] .s123-module-blogs.layout-17 .limit-items .blog-m-container:not(.leading-blog) {
			float: left;
			clear: left;
		}

		.s123-module-blogs.layout-17 .blog-m-image,
		.s123-module-blogs.layout-17 .blog-m-image img,
		.s123-module-blogs.layout-17 .blog-m-image>a {
			display: block;
			position: relative;
			aspect-ratio: 16/9;
			object-fit: cover;
			object-position: center;
		}

		.s123-module-blogs.layout-17 .leading-blog .blog-m-image,
		.s123-module-blogs.layout-17 .leading-blog .blog-m-image img,
		.s123-module-blogs.layout-17 .leading-blog .blog-m-image>a {
			width: 100%;
			height: auto;
			margin: 0 auto;
			margin-bottom: 24px;
			border-radius: 16px;
		}

		.s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image,
		.s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image img,
		.s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image>a {
			width: 162px;
			height: auto;
			border-radius: 8px;
			margin-right: 30px;
			float: left;
		}

		html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image,
		html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image img,
		html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image>a {
			float: right;
			margin-right: 0;
			margin-left: 30px;
		}

		@media (max-width:767px) {

			.s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image,
			.s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image img,
			.s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image>a {
				margin-right: 24px;
			}

			html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image,
			html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image img,
			html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-container:not(.leading-blog) .blog-m-image>a {
				margin-right: 0;
				margin-left: 24px;
			}
		}

		.s123-module-blogs.layout-17 .blog-m-details {
			position: relative;
			overflow: hidden;
		}

		.s123-module-blogs.layout-17 .blog-m-details p {
			margin-bottom: 24px;
		}

		.s123-module-blogs.layout-17 .blog-m-title {
			margin-bottom: 8px;
		}

		.s123-module-blogs.layout-17 .leading-blog.blog-m-title {
			margin-bottom: 16px;
		}

		.s123-module-blogs.layout-17 .blog-m-title h3 {
			letter-spacing: 1px;
			margin: 0;
			font-size: 1.2rem;
			font-weight: 700;
		}

		.s123-module-blogs.layout-17 .leading-blog .blog-m-title h3 {
			text-transform: uppercase;
			font-size: 1.5rem;
		}

		.s123-module-blogs.layout-17 .blog-m-meta {
			padding: 0;
			margin: 0;
			list-style: none;
		}

		.s123-module-blogs.layout-17 .blog-m-meta li {
			display: flex;
			align-items: center;
			float: left;
			font-size: 14px;
			gap: 8px;
			font-weight: 500;
		}

		html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-meta li {
			float: right;
		}

		.s123-module-blogs.layout-17 .blog-m-meta li:before {
			content: '/';
			display: inline-block;
			margin-right: 10px;
			opacity: .5;
		}

		html[dir=rtl] .s123-module-blogs.layout-17 .blog-m-meta li:before {
			margin-right: 0;
			margin-left: 10px;
		}

		.s123-module-blogs.layout-17 .blog-m-meta li:first-child:before {
			display: none;
		}

		.s123-module-blogs.layout-17 .more-link {
			display: inline-block;
			padding: 0 2px;
			font-weight: 700;
		}

		html[dir=rtl] .s123-module-blogs.layout-17 .fa-angle-right:before {
			content: "\f104";
		}

		.s123-module-blogs.layout-17 .blog-bottom {
			display: flex;
			gap: 12px;
			align-items: center;
			opacity: 0.7;
			margin-bottom: 8px;
		}

		.s123-module-blogs.layout-17 .reading-time,
		.s123-module-blogs.layout-17 .comments-amount {
			margin: 0;
		}

		@media (max-width:767px) {
			.s123-module-blogs.layout-17 .blog-m-container {
				margin-bottom: 48px;
			}

			.s123-module-blogs.layout-17 .blog-bottom {
				flex-wrap: wrap;
			}
		}
	</style>
	<link rel="stylesheet"
		href="https://cdn-cms-s.f-static.net/versions/2/css/websiteCSS.css?w=&orderScreen=&websiteID=8328706&onlyContent=&tranW=&v=css_y201_44585301"
		class="reloadable-css" type="text/css">
	<script id="pixel-chaty" async="true" src="https://cdn.chaty.app/pixel.js?id=eiLlun6A"></script>
	<!-- Froala Editor CSS --> <!-- Google AdSense -->
</head>
  <body id="page-top">
    <div class="body">
      <div id="websiteHeader">
        <nav id="mainNav" class="hidden-xs navbar-default navbar-fixed-top  opacity-full">
                <div class="site_container">
                    <div class="navbar-header"> <a href="#" class="s123-site-logo navbar-brand s123-w-l-s page-unique s123-fast-page-load"><img alt="Town House B and B, Skipton" class="img-responsive"
                                src="https://static1.s123-cdn-static-a.com/uploads/8328706/400_filter_nobg_64bd3f55d6feb.png"><span class="website-name website-name-preview-helper ">Town House B and B, Skipton</span></a>
                    </div>
                    <div id="top-menu">
                        <ul class="navPages nav navbar-nav">
                            <li class="moduleMenu active"><a class="page-unique homepageMenu s123-fast-page-load noroute"
                                    href="<?php echo e(route('home')); ?>"><span class="txt-container">Home</span></a></li>
                           
                                        
                            <li class="moduleMenu" data-menu-module-id="64ba87733577c"><a
                                    class="page-unique s123-fast-page-load" href="<?php echo e(route('room')); ?>"><span
                                        class="txt-container">Room</span></a></li>
                           
                            <li class="moduleMenu" data-menu-module-id="64ba87733577c"><a
                                    class="page-unique s123-fast-page-load noroute" href="<?php echo e(route('contact')); ?>"><span
                                        class="txt-container">Contact</span></a></li>
                            <li class="moduleMenu" data-menu-module-id="64d0f257d457f"><a
                                    class="page-unique s123-fast-page-load" href="/calendar">
                               </a></li>
                        </ul>
                        <ul class="navActions nav navbar-nav"></ul>
                    </div>
                </div>
            </nav>
        <!-- Sticky Menu -->
        <!--<input type="hidden" id="stickyMenu" name="stickyMenu" value="on" />-->
      </div>
      <nav id="mainNavMobile" class="navbar-fixed-top">
        <div class="navPagesLeft">
          <div class="header-menu-wrapper">
            <a
              data-close-location="left"
              data-menu-color=""
              data-menu-type="0"
              data-menu-align="center"
              data-is-mobile="true"
              class="mobile-menu-btn actionButton"
              role="button"
              data-container="body"
              data-toggle="menuCallActionIcons"
              ><i
                class="svg-m s123-icon-converter"
                data-icon-name="bars"
                style="
                  mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/bars.svg?v=2');
                  -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/bars.svg?v=2');
                "
                data-ie11-classes=""
                alt="bars"
                >&nbsp;</i
              ></a
            >
          </div>
        </div>
        <div class="navbar-header">
          <a
            href="/"
            class="s123-site-logo navbar-brand s123-w-l-s page-unique s123-fast-page-load"
            ><img
              alt="Town House B and B, Skipton"
              class="img-responsive"
              src="https://static1.s123-cdn-static-a.com/uploads/8328706/400_filter_nobg_64bd3f55d6feb.png"
            /><span class="website-name website-name-preview-helper"
              >Town House B and B, Skipton</span
            ></a
          >
        </div>
        <div class="navPagesRight">
          <ul class="navActions nav navbar-nav"></ul>
        </div>
      </nav>
      <div id="top-menu-mobile" style="display: none">
        <ul>
          <!-- Website Menu Pages -->
          <li class="moduleMenu active">
            <a class="page-unique homepageMenu" href="<?php echo e(route('home')); ?>"
              ><span class="txt-container">Home</span></a
            >
          </li> 
          <li class="moduleMenu" data-menu-module-id="64b8e9c2791ee">
            <a class="page-unique" href="room"
              ><span class="txt-container">Room</span></a
            >
          </li>
          <li class="moduleMenu" data-menu-module-id="64b8e9fe79208">
            <a class="page-unique" href="contact"
              ><span class="txt-container">Contact</span></a
            >
          </li>
        </ul>
      </div>
      <div id="s123PjaxMainContainer">
        <?php if($metaTags['title'] ): ?>
                        <div id="main-content" data-title="<?php echo e($metaTags['title']); ?>">
                        <?php else: ?>
                        <div id="main-content" data-title="<?php echo $__env->yieldContent('title'); ?> | <?php echo e(config('setting.app_name')); ?>">
                        <?php endif; ?>
                            <?php echo e(view('common/flash_message')); ?>

                            <?php echo $__env->yieldContent('content'); ?>
                       </div>
        <footer class="global_footer footer_1">
          <div class="container">
            <div class="row footer-layout-1-sides">
              <div class="side1 col-xs-12 col-sm-6 col-md-6">
                <div>
                  <span class="footer_name website-name-preview-helper"
                    >Town House B and B, Skipton</span
                  >
                </div>
                <div>Copyright © 2023 All rights reserved</div>
                <div class="clearfix upgrade-website-preview-helper"></div>
              </div>
              <div class="side2 col-xs-12 col-sm-6 col-md-6">
                <ul class="navPages nav navbar-nav">
                  <li class="moduleMenu active">
                    <a
                      class="page-unique homepageMenu s123-fast-page-load"
                      href="<?php echo e(route('home')); ?>"
                      ><span class="txt-container">Home</span></a
                    >
                  </li>
                  <li class="moduleMenu" data-menu-module-id="642a8efced0de">
                    <a class="page-unique s123-fast-page-load" href="room"
                      ><span class="txt-container">Room</span></a
                    >
                  </li>
                  
                  <li class="moduleMenu" data-menu-module-id="64b8e9c2791ee">
                    <a class="page-unique s123-fast-page-load" href="contact"
                      ><span class="txt-container">Contact</span></a
                    >
                  </li>
                </ul>
                <div class="social-details-container social-icons" data-module-type-num="24">
                  <ul class="list-inline">
                    <li>
                      <a
                        href="https://www.facebook.com/B.and.B.Skipton"
                        target="_blank"
                        ><i
                          class="svg-m s123-icon-converter fa-1x"
                          data-icon-name="facebook"
                          style="
                            mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/facebook.svg?v=2');
                            -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/facebook.svg?v=2');
                          "
                          data-ie11-classes=" fa-1x"
                          alt="facebook system-svg-icons "
                          >&nbsp;</i
                        ></a
                      >
                    </li>
                    <li>
                      <a
                        href="https://www.youtube.com/channel/UCjgaLrRDgQZjI7GDbf7dh5Q"
                        target="_blank"
                        ><i
                          class="svg-m s123-icon-converter fa-1x"
                          data-icon-name="youtube"
                          style="
                            mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/youtube.svg?v=2');
                            -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/youtube.svg?v=2');
                          "
                          data-ie11-classes=" fa-1x"
                          alt="youtube system-svg-icons "
                          >&nbsp;</i
                        ></a
                      >
                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-xs-12 mobile-mailing-and-social visible-xs">
              <div
                class="social-details-container social-icons"
                data-module-type-num="24"
              >
                <ul class="list-inline">
                  <li>
                    <a
                      href="https://www.facebook.com/B.and.B.Skipton"
                      target="_blank"
                      ><i
                        class="svg-m s123-icon-converter fa-1x"
                        data-icon-name="facebook"
                        style="
                          mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/facebook.svg?v=2');
                          -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/facebook.svg?v=2');
                        "
                        data-ie11-classes=" fa-1x"
                        alt="facebook system-svg-icons "
                        >&nbsp;</i
                      ></a
                    >
                  </li>
                  <li>
                    <a
                      href="https://www.youtube.com/channel/UCjgaLrRDgQZjI7GDbf7dh5Q"
                      target="_blank"
                      ><i
                        class="svg-m s123-icon-converter fa-1x"
                        data-icon-name="youtube"
                        style="
                          mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/youtube.svg?v=2');
                          -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/youtube.svg?v=2');
                        "
                        data-ie11-classes=" fa-1x"
                        alt="youtube system-svg-icons "
                        >&nbsp;</i
                      ></a
                    >
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </footer>
      </div>
    </div>
    <div>
      <div id="header-phone-content" style="display: none">
        <div class="popover_phone_icons">
          <div
            class="global-contact-details-container text-center"
            data-type="phone"
          >
            <ul class="list-unstyled">
              <li>
                <a href="tel:+44-01756793655"
                  ><i
                    class="svg-m s123-icon-converter"
                    data-icon-name="phone"
                    style="
                      mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/phone.svg?v=2');
                      -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/phone.svg?v=2');
                    "
                    data-ie11-classes=""
                    alt="fa fa-phone"
                    >&nbsp;</i
                  ><span dir="ltr">+44-01756 793655</span></a
                >
              </li>
            </ul>
          </div>
        </div>
        <input
          type="hidden"
          id="multiPhonesSettings"
          value='[{"uniqid":"mp-64ba8688894b0","number":"01756 793655","dialCode":"+44","countryData":"gb","note":"","type":"1"}]'
        />
      </div>
      <div id="header-email-content" style="display: none">
        <div class="popover_email_icons">
          <div
            class="global-contact-details-container text-center"
            data-type="email"
          >
            <ul class="list-unstyled">
              <li>
                <a href="mailto:stay@townhousebandb.co.uk"
                  ><i
                    class="svg-m s123-icon-converter fa-fw"
                    data-icon-name="envelope"
                    style="
                      mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/envelope.svg?v=2');
                      -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/envelope.svg?v=2');
                    "
                    data-ie11-classes=" fa-fw"
                    alt="envelope"
                    >&nbsp;</i
                  >&nbsp;<span dir="ltr">stay@townhousebandb.co.uk</span></a
                >
              </li>
            </ul>
          </div>
        </div>
      </div>
      <input
        type="hidden"
        id="globalContactEmailSettings"
        value='{"contact_email":"stay@townhousebandb.co.uk","useCustomForm":"","custom_form_html":""}'
      />
      <div id="header-address" style="display: none">
        <div class="popover_address_icons">
          <div
            class="global-contact-details-container text-center"
            data-type="address"
          >
            <ul class="list-unstyled">
              <li>
                <a
                  href="http://maps.google.com?q=Birtwhistles+Yard%2C+Skipton%2C+UK"
                  target="_blank"
                  ><i
                    class="svg-m s123-icon-converter"
                    data-icon-name="location-arrow"
                    style="
                      mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/location-arrow.svg?v=2');
                      -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/location-arrow.svg?v=2');
                    "
                    data-ie11-classes=""
                    alt="location-arrow"
                    >&nbsp;</i
                  >
                  Birtwhistles Yard, Skipton, UK</a
                >
              </li>
            </ul>
          </div>
        </div>
        <div class="popover_icons">
          <div class="social-icons">
            <ul class="list-inline">
              <li>
                <a
                  href="https://maps.google.com?q=Birtwhistles+Yard%2C+Skipton%2C+UK"
                  target="_blank"
                  ><img
                    src="https://cdn-cms-s.f-static.net/files/images/google_map_white_small.png?v=y83131"
                    style="width: 40px; height: auto; padding-bottom: 7px"
                    alt="Google Maps"
                /></a>
              </li>
              <li>
                <a
                  href="https://waze.com/ul?p=Birtwhistles+Yard%2C+Skipton%2C+UK&ll=53.9597961,-2.0171295&navigate=yes"
                  target="_blank"
                  ><img
                    src="https://cdn-cms-s.f-static.net/files/images/waze_white_small.png?v=y83131"
                    style="width: 40px; height: auto; padding-bottom: 7px"
                    alt="Waze"
                /></a>
              </li>
              <li class="visible-xs-inline-block">
                <a
                  href="moovit://directions?dest_lat=53.9597961&dest_lon=-2.0171295"
                  target="_blank"
                  ><img
                    src="https://cdn-cms-s.f-static.net/files/images/moovit_white_small.png?v=y83131"
                    style="width: 40px; height: auto; padding-bottom: 7px"
                    alt="Moovit"
                /></a>
              </li>
              <li
                class="visible-sm-inline-block visible-md-inline-block visible-lg-inline-block"
              >
                <a
                  href="https://moovit.com/?to=Birtwhistles+Yard%2C+Skipton%2C+UK&tll=53.9597961_-2.0171295&metroId=1"
                  target="_blank"
                  ><img
                    src="https://cdn-cms-s.f-static.net/files/images/moovit_white_small.png?v=y83131"
                    style="width: 40px; height: auto; padding-bottom: 7px"
                    alt="Moovit"
                /></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div id="header-social-content" style="display: none">
        <div class="popover_icons" style="max-height: 100%">
          <div
            class="social-details-container social-icons"
            data-module-type-num="24"
          >
            <ul class="list-inline">
              <li>
                <a
                  href="https://www.facebook.com/B.and.B.Skipton"
                  target="_blank"
                  ><i
                    class="svg-m s123-icon-converter fa-4x"
                    data-icon-name="facebook"
                    style="
                      mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/facebook.svg?v=2');
                      -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/facebook.svg?v=2');
                    "
                    data-ie11-classes=" fa-4x"
                    alt="facebook system-svg-icons "
                    >&nbsp;</i
                  ></a
                >
              </li>
              <li>
                <a
                  href="https://www.youtube.com/channel/UCjgaLrRDgQZjI7GDbf7dh5Q"
                  target="_blank"
                  ><i
                    class="svg-m s123-icon-converter fa-4x"
                    data-icon-name="youtube"
                    style="
                      mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/youtube.svg?v=2');
                      -webkit-mask: url('https://static1.s123-cdn-static-a.com/ready_uploads/svg/youtube.svg?v=2');
                    "
                    data-ie11-classes=" fa-4x"
                    alt="youtube system-svg-icons "
                    >&nbsp;</i
                  ></a
                >
              </li>
            </ul>
          </div>
        </div>
      </div>
      <input type="hidden" id="facebook_url" name="facebook_url" value="" />
      <input type="hidden" id="twitter_url" name="twitter_url" value="" />
    </div>
    <input type="hidden" id="layoutNUM" name="layoutNUM" value="1" />
    <input type="hidden" id="footer_layout" name="footer_layout" value="1" />
    <input
      type="hidden"
      id="layoutMenuPositionTXT"
      name="layoutMenuPositionTXT"
      value="top"
    />
    <input type="hidden" id="versionNUM" name="versionNUM" value="2" />
    <input type="hidden" id="w" name="w" value="" />
    <input type="hidden" id="websiteID" value="8328706" />
    <input type="hidden" id="website_uniqueID" value="64b80bc4a1efb-64b80bc4a1efd-64b80bc4a1efe"/>
    <input type="hidden" id="enable_as_theme" value="0" />
    <input type="hidden" id="onepage" value="0" />
    <input type="hidden" id="pjaxSupported" value="0" />
    <input type="hidden" id="moduleTypeNUM" class="s123-js-pjax" name="moduleTypeNUM" value=""/>
    <input type="hidden" id="hasEcommerce" value="0" />
    <input type="hidden" id="pageUniqueID" class="s123-js-pjax" name="pageUniqueID" value=""/>
    <script>
      var menuScrollOffset = 80;
      var packageNUM = 5;
      var domain = "64b80bc5f1a2c.site123.me";
      var languageCode = "en";
      var multiLanCode = "";
      var globalLanguageChildLan = "";
      var websiteLanguageCode = "";
      var websiteLanguageCountryCode = "";
      var websiteLanguageCountryFullCode = "";
      var IsManagment = "1";
      var isMinimize = 1;
      var footerCustomTextJson = {
        mailingList: { placeHolder: "Email Address", button: "Subscribe" },
        cookieConsent: {
          text: "This website uses cookies to ensure you get the best experience on our website",
          button: "Got it!",
        },
        privacy: { title: "Privacy" },
        terms: { title: "Terms" },
      };
      var websiteCustomSearchPlaceHolder = "Enter your query";

      var $GLOBALS = {
        "cdn-user-files": "https://static.s123-cdn-static-d.com",
        "cdn-user-videos-files": "https://cdn-media.f-static.net",
        "maps-display-domain": "https://maps-cdn.site123.com",
        "cdn-system-files": "https://cdn-cms-s.f-static.net",
        "cdn-images-files": "https://static1.s123-cdn-static-a.com",
        "v-cache": "y83131",
        is_local_server: false,
        t_direction: "ltr",
        "cdn-user-videos-files": "https:\/\/cdn-media.f-static.net",
      };
      var longFreeCustomer = false;
      // set progressive web applications settings object for published websites only
      var pwaSettings = {
        enableMessage: false,
      };
    </script>
    <!-- JavaScript Translations Object -->
    <script>
      var translations = {
        sent: "Sent!",
        enterYourQuery: "Enter your query",
        loading: "Loading...",
        closeEsc: "Close (Esc)",
        previousLeftArrowKey: "Previous (Left arrow key)",
        NextRightArrowKey: "Next (Right arrow key)",
        of: "of",
        more: "MORE",
        cart: "Cart",
        SearchResult: "Search Result",
        ChooseTheAmountDonate: "Choose the amount you want to donate",
        blogReviewMessage:
          "Thank you! Your comment will be published after being approved by the admin.",
        productReviewMessage:
          "Thank you! Your review will be published after being approved by the administrator.",
        ConfirmMailingSubscrive:
          "Please Confirm Your Email Address to Complete Your Subscription",
        subscribeTellAboutYou: "Please tell us about yourself",
        imageCouldNotLoaded:
          '<a href="%url%">The image<\/a> could not be loaded.',
        searchInputValidation: "Please enter a valid search query.",
        jqueryValidMsgRequire: "This field is required.",
        jqueryValidMsgRemote: "Please fix this field.",
        jqueryValidMsgEmail: "Please enter a valid email address.",
        jqueryValidMsgUrl: "Please enter a valid URL.",
        jqueryValidMsgDate: "Please enter a valid date.",
        jqueryValidMsgDateISO: "Please enter a valid date (ISO).",
        jqueryValidMsgNumber: "Please enter a valid number.",
        jqueryValidMsgDigits: "Please enter only digits.",
        jqueryValidMsgCreditcard: "Please enter a valid credit card number.",
        jqueryValidMsgEqualTo: "Please enter the same value again.",
        jqueryValidMsgAccept: "Please enter a value with a valid extension.",
        jqueryValidMsgMaxlength: "Please enter no more than {0} characters.",
        jqueryValidMsgMinlength: "Please enter at least {0} characters.",
        jqueryValidMsgRangelength:
          "Please enter a value between {0} and {1} characters long.",
        jqueryValidMsgRange: "Please enter a value between {0} and {1}.",
        jqueryValidMsgMax: "Please enter a value less than or equal to {0}.",
        jqueryValidMsgMin: "Please enter a value greater than or equal to {0}.",
        sending: "Sending",
        firstName: "First Name",
        lastName: "Last Name",
        phone: "Phone",
        emailAddress: "Email address",
        fileUpload: "File Upload",
        send: "Send",
        search: "Search",
        productvalidatorPopover: "Required field",
        SpecialRequest: "Special Request",
        restaurantReservation: "Restaurant Reservation",
        ThankYouAuto: "Order completed, thank you for your order!",
        ThankYouManual: "Order is not completed yet, we will contact you soon",
        Ok: "OK",
        OrderNumber: "Order Number",
        Date: "Date",
        Hour: "Hour",
        TableSize: "Table Size",
        NoAvailableTime:
          "Sorry, there is no available time for this date, please try another date.",
        message: "Message",
        ThankYou: "Thank you",
        error_title: "Error",
        error_body: "Oops something went wrong",
        limitTickets: "Limit of:",
        tickets: "Tickets",
        registrationClosed:
          "Registration is closed. Please contact us for more information.",
        Sunday: "Sunday",
        Monday: "Monday",
        Tuesday: "Tuesday",
        Wednesday: "Wednesday",
        Thursday: "Thursday",
        Friday: "Friday",
        Saturday: "Saturday",
        foodDeliverybootBoxTitle: "Order Window",
        addToCart: "Add To Cart",
        save: "Save",
        ThankYouAfterSubmmit:
          "Thank you for contacting us. We have received your message and will respond to you soon.",
        country: "Country",
        productQuntityLimit:
          "The product is limited to a maximum of  units.",
        productQuntityLimitMin:
          "The product is limited to a minimum of  units.",
        forumDeleteTopic:
          "Deleting a topic will also permanently remove all related replies. Are you sure you want to delete it?",
        forumDeleteTopicTitle: "Delete Topic",
        forumDeleteReply: "Are you sure you want to delete this reply?",
        forumDeleteReplyTitle: "Delete Reply",
        forumNewTopic: "New Topic",
        forumCreateNewTopic: "Create a new topic",
        forumCountOfTotalPosts: "Post a total of posts",
        forumSearchPlaceholder: "Search topics, posts, or categories",
        forumLastReply: "Last Reply",
        follow: "Follow",
        following: "Following",
        forumReplies: "Replies",
        forumFrequentPosters: "Frequent Posters",
        chooseCategory: "Choose Category",
        linkCopiedToClipboard: "Link copied to clipboard",
        edit: "Edit",
        settings: "Settings",
        created: "Created",
        seeMore: "See More",
        options: "Options",
        joined: "Joined",
        posted: "Posted",
        category: "Category",
        areYouSure: "Are you sure?",
        yes: "Yes",
        no: "No",
        insertTopicTitle: "Insert Topic Title",
        insertTopicMessage: "Insert Message Topic",
        reply: "Reply",
        addReply: "Add reply",
        address: "Address:",
        city: "City:",
        state: "State:",
        zipCode: "Zip\/Postal Code:",
        instructions: "Instructions:",
        country_v2: "Country:",
        chooseDate: "Choose Date",
        chooseDateAndTime: "Choose Date & Time",
        chooseTime: "Choose Time",
        total: "Total:",
        reviewBad: "bad",
        reviewPoor: "poor",
        reviewRegular: "regular",
        reviewGood: "good",
        reviewGorgeous: "gorgeous",
        popupButtonSelected: "Select",
        eCommerceSort: {
          sortBy: "Sort By",
          recommended: "Recommended",
          byHighPrice: "Price, high to low",
          byLowerPriceBy: "Price, low to high",
        },
        globalContactEmail: {
          fullName: "Full Name",
          description: "Description",
          subject: "Subject",
          contactUs: "Contact Us",
          infoBox:
            "Fill out the form or send a direct email to: ",
          thankYouMessage: "Thank you for contacting us.",
          thankYouCloseBtn: "Close",
        },
        editStructure: "Edit Structure",
        editLogo: "Edit",
        eventNumberOfTickets:
          "Choose how many tickets you would like to purchase.",
        magicBtn: {
          editMagicContactButton: "Edit Contact",
          editMagicShareButton: "Edit Share",
          contactUs: {
            title: "Contact",
            submitBtn: "Contact Us",
            ThankYouAfterSubmmit:
              "Thank you for contacting us. We have received your message and will respond to you soon.",
            fields: {
              name: "Name",
              phone: "Phone",
              emailAddress: "Email address",
              emailAddressValidationdMsg: "Please enter a valid email.",
              message: "Message",
              requiredMsg: "This field is required.",
            },
          },
          copyLink: {
            success: "The link has been copied to the clipboard.",
          },
          ExternalLinksPreventor: {
            title: "Published Version Only",
            previewExternalLinkMsg:
              "You are trying to exit to an external link from your website's preview mode. Please publish your website and try again from the URL of your website.",
          },
          facebookMessenger: {
            title: "Facebook",
          },
          whatsApp: {
            title: "WhatsApp",
          },
          phone: {
            title: "Phone",
          },
          skype: {
            title: "Skype",
          },
          telegram: {
            title: "Telegram",
          },
          facebook: {
            title: "Facebook",
          },
          twitter: {
            title: "Twitter",
          },
          pinterest: {
            title: "Pinterest",
          },
          gmail: {
            title: "Gmail",
          },
          linkedIn: {
            title: "LinkedIn",
          },
          tumblr: {
            title: "Tumblr",
          },
          emailApp: {
            title: "Email App",
          },
          copyLink: {
            title: "Copy Link",
          },
        },
        fillOutAtLeastOneField:
          "You need to fill out at least one field before you submit this form.",
        productCallToAction: {
          fullName: "Full Name",
          description: "Description",
          subject: "Subject",
          title: "Contact Us",
          infoBox:
            "Please fill out the following form if you are interested in this product:",
          thankYouMessage: "Thank you for contacting us.",
          thankYouCloseBtn: "Close",
          phone: "Phone",
          productName: "Product Name:",
        },
        flipClock: {
          years: "Years",
          months: "Months",
          days: "Days",
          hours: "Hours",
          minutes: "Minutes",
          seconds: "Seconds",
        },
        previewExternalLinkTitle: "External link",
        previewExternalLinkMsg:
          "You are trying to exit to an external link  from the control panel, which is disabled here. Please go to full screen preview to get it working.",
        returnPolicy: "Return Policy",
        calendarHandler: {
          days: {
            sunday: "Sunday",
            monday: "Monday",
            tuesday: "Tuesday",
            wednesday: "Wednesday",
            thursday: "Thursday",
            friday: "Friday",
            saturday: "Saturday",
          },
          daysShort: {
            sun: "Sun",
            mon: "Mon",
            tue: "Tue",
            wed: "Wed",
            thu: "Thu",
            fri: "Fri",
            sat: "Sat",
          },
          daysMin: {
            su: "Sun",
            mo: "Mon",
            tu: "Tue",
            we: "Wed",
            th: "Thu",
            fr: "Fri",
            sa: "Sat",
          },
          months: {
            january: "January",
            february: "February",
            march: "March",
            april: "April",
            may: "May",
            june: "June",
            july: "July",
            august: "August",
            september: "September",
            october: "October",
            november: "November",
            december: "December",
          },
          monthsShort: {
            jan: "Jan",
            feb: "Feb",
            mar: "Mar",
            apr: "Apr",
            may: "May",
            jun: "Jun",
            jul: "Jul",
            aug: "Aug",
            sep: "Sep",
            oct: "Oct",
            nov: "Nov",
            dec: "Dec",
          },
          today: "Today",
          clear: "Clear",
        },
        enterYourEmail: "Enter your email",
        subscribe: "Subscribe",
        backInStock: {
          name: "Full Name",
          namePlaceHolder: "Enter your full name",
          phone: "Phone",
          phonePlaceHolder: "Enter your phone number",
          message:
            "This feature is only available on the published version of your website",
          title: "Back In Stock Request",
        },
        layouts: "Layouts",
        pages: "Pages",
        remove: "Remove",
        print: "Print",
        download: "Download",
        suggestTextTool: {
          apply: "Add",
          title: "Suggested Text",
          ai: {
            generate: "Generate",
            noResults:
              "We apologize, it seems there was a problem generating results, please try again",
            category: "Category",
            business: "Website Name",
            custom: "Custom",
            contentType: "Content Type",
            categoryTT: "Enter your business category e.g. Gaming Events",
            businessTT: "Enter your Website name",
            contentTypeTT:
              "Here you can choose the type of content you want to show to your user e.g. homepage titles, about text..",
            customTT:
              "Here you can choose the type of content you want to show to your user e.g. homepage titles, about text..",
            categoryPH: "Car Rental, Tennis club...",
            customPH: "About page for the MAGICPLAN company....",
            showMore: "Show More",
            about: "About Us",
            titleOption: "Titles",
            shortAboutOption: "Short About Page",
            longAboutOption: "Long About Page",
            customOption: "Custom",
            about: "About The Website",
            aboutTT: "Enter a short description of your website",
            aboutPH: "Online electronic store",
            focus: "Focus",
            focusTT:
              "Add a focus sentence or word to get results related only to a specific field.",
            focusPH: "How to start...",
            applied: "Added",
            required:
              "Please fill in one of the fields to generate new content.",
            loadingMsg:
              "We're currently leveraging the power of advanced AI algorithms to craft your text. This usually takes just a few moments. <br>Thank you for your patience!",
          },
        },
        uploadFileLimitSize:
          "File size exceeds the limit of  MB.",
        jqueryValidSpacesOnlyMsg:
          "Please enter a valid text and not just spaces",
        previewRemoveSectionTT: "Remove Section",
      };
    </script>
    <!-- JavaScript Translations Object -->
    <!-- CSS Minimize Bottom -->
    <link
      rel="stylesheet"
      class="defer-css"
      data-href="https://cdn-cms-s.f-static.net/versions/2/css/minimize-bottom.css?v=y83131"
      type="text/css"
      crossorigin="anonymous"
    />
    <!-- Minimize JS files -->
    <script
      src="https://cdn-cms-s.f-static.net/versions/2/js/minimize_p1.js?v=y83131"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn-cms-s.f-static.net/versions/2/js/minimize_p2.js?v=y83131"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn-cms-s.f-static.net/versions/2/js/minimize_p3.js?v=y83131"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn-cms-s.f-static.net/versions/2/js/minimize_p4.js?v=y83131"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn-cms-s.f-static.net/versions/2/js/js.php?v=y83131&umk=1-2-52-167-169"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn-cms-s.f-static.net/versions/2/js/minimize_scripts.js?v=y83131"
      crossorigin="anonymous"
    ></script>
    <!-- Website Statistics -->
    <script
      src="https://cdn-cms-s.f-static.net/versions/2/wizard/statistics/js/generateStats-min.js?v=y83131"
      crossorigin="anonymous"
    ></script>
    <!-- Floating Magic Button Update Preview Helper -->
    <div>
      <div class="magic-button-container">
        <!-- Contact Magic Button Settings-->
        <input
          type="hidden"
          id="magicButtonSettings"
          value='{"active":false,"items":{"contactUs":{"order":0,"value":"noamv22@site123-gal-editor-b.com","hasInput":true}},"siteLogo":"https:\/\/static1.s123-cdn-static-a.com\/uploads\/8328706\/400_filter_nobg_64bd3f55d6feb.png","siteName":"Town House B and B, Skipton"}'
        />
        <!-- Share Magic Button Settings -->
        <input
          type="hidden"
          id="shareMagicButtonSettings"
          value='{"active":true,"style":"mainColor","items":{"faceBook":{"order":1,"icon":"","active":"","value":"1","dialCode":"","hasInput":false}},"greeter":{"active":false,"value":""},"siteLogo":"https:\/\/static1.s123-cdn-static-a.com\/uploads\/8328706\/400_filter_nobg_64bd3f55d6feb.png","siteName":"Town House B and B, Skipton"}'
        />
        <!-- All Magic Buttons -->
        <div class="all-magic-buttons" data-is-managment="1"></div>
      </div>
    </div>
    <script
      src="https://cdn-cms-s.f-static.net/files/vendor/magic-button/front/js/magic-button-min.js?v=y83131"
      crossorigin="anonymous"
      defer
    ></script>
    <!-- Pjax Helper -->
    <div class="s123-front-last-element hidden"></div>
  </body>
</html>
<?php } ?>
<?php /**PATH /www/wwwroot/dev/thehouse/resources/views/layout/main.blade.php ENDPATH**/ ?>