<?php 
$model=auth()->user();
?>
<div class="card card-primary card-outline profile-left">
    <div class="container-fluid">
        <div class="pro-quote text-center">
            <img src="<?php echo e($general->getFileUrl($model->image)); ?>" class="fas fa-edit" alt="image"onclick="app.showModalView('profile/image')">
            <fa-camera><i class="fa fa-camera" onclick="app.showModalView('profile/image')">
            </i> <fa-camera>
            <div class="fs-4 text-black-800 text-hover-primary fw-bold mb-0"><?php echo e($model->first_name); ?> <?php echo e($model->last_name); ?></div>
            <div class="fw-semibold text--400 mb-6"><?php echo e($model->email); ?></div>
        </div>
        <div class="pro-info">
            <table>
                <tbody>
                    <?php if($model->isAdmin()): ?>
                    <tr>
                        <td colspan="2">
                            <a class="btn btn-primary noroute" target="_blank" style="width:100%" href="<?php echo e(route('admin/dashboard')); ?>">Admin Panel</a>
                        </td>
                    </tr>
                    <?php endif; ?>
                    <tr>
                        <td colspan="2">
                            <a class="btn btn-primary" style="width:100%" href="<?php echo e(route('profile/update')); ?>">Profile</a>
                        </td>
                    </tr>
                    
                    <tr>
                        <td colspan="2">
                            <a href="<?php echo e(route('profile/password-change')); ?>" style="width:100%" class="btn btn-primary">Password Change</a>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <a href="<?php echo e(route('tfa')); ?>" style="width:100%" class="btn btn-primary noroute">Two Factor Authentication</a>
                        </td>
                    </tr>
                    <?php if (config('setting.show_user_device')) {?>
                    <tr>
                        <td colspan="2">
                            <a href="<?php echo e(route('device')); ?>" style="width:100%" class="btn btn-primary">Device</a>
                        </td>
                    </tr>
                    <?php }?>
                    <?php if (config('setting.show_user_log')) {?>
                    <tr>
                        <td colspan="2">
                            <a href="<?php echo e(route('log')); ?>" style="width:100%" class="btn btn-primary">Log</a>
                        </td>
                    </tr>
                    <?php }?>
                </tbody>
            </table>
        </div>
    </div>
</div><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/profile/profile_block.blade.php ENDPATH**/ ?>