<?php $__env->startSection('title'); ?>
Profile
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Two Factor Varification</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('dashboard')); ?>">Dashboard</a></li>
                    <li class="breadcrumb-item active">Two Factor Varification</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<div class="row">
    <div class="col-lg-3 col-xl-3">
        <?= view('profile/profile_block'); ?>
    </div>
    <div class="col-lg-9 col-md-12">
        <div class="edit-profile_wrapper">
            <div class="card">
                <div class="card-body">
                    <form class="ajax-form" action="tfa/verify" method="post">
                        <?= csrf_field() ?>
                        <input type="hidden" name="idd" value="<?php echo e(Request::get('id')); ?>">
                        <div class="form-group">
                            <label for="verify_otp" class="col-form-label">Otp:</label>
                            <input type="text" class="form-control" id="verify_otp" name="verify_otp" required="required" placeholder="Enter Otp">
                        </div>
                        <div class="row">
                            <div class="col-2">
                                <button type="submit" class="btn btn-primary btn-block btn-flat center">Submit</button>
                            </div>
                            <div class="col-2">
                                <button type="button" data-action="tfa/resend" data-id="<?= $tfa->id ?>" onclick="app.ajaxAction(this)" class="btn btn-primary">Resend Otp</button>
                            </div>
                            <div class="col-12 text-right">
                                <a href="<?php echo e(route('tfa')); ?>" class="btn btn-primary">back</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
</div>
<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });

</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/tfa/verify_status.blade.php ENDPATH**/ ?>