<form action="<?php echo e(route('admin/room/save')); ?>" onsubmit="event.preventDefault()" class="ajax-form" method="post" enctype="multipart/form-data">
    <?php echo e(csrf_field()); ?>

    <input type="hidden" name="id" value="<?php echo e(@$room->id); ?>">
    <div class="row">
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-12">
                    <div class="form-group">
                        <label>Visit Id</label>
                        <input type="number" class="form-control" id="visit_id" value="<?php echo e(@$room->visit_id); ?>" name="visit_id" placeholder="Visit Id">
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="form-group">
                        <label>Title</label>
                        <input type="text" class="form-control" id="title" value="<?php echo e(@$room->title); ?>" name="title" placeholder="Title">
                    </div>
                </div>
                <div class="col-md-12">
                    <div class="form-group">
                        <label>Description</label>
                             <textarea type="text" class="form-control" id="description" name="description"
                            placeholder="Description" required><?php echo e(@$room->description); ?></textarea>
                    </div>
                    <div class="form-group">
                        <label>Price</label>
                        <input type="number" class="form-control" value="<?php echo e(@$room->price); ?>" name="price" id = "price">
                    </div>
                </div>
            </div>
        </div>
    </div>
        <div class="col-md-6">
            <label for="exampleInputFile">Current Image</label>
                <div class="filtr-item col-sm-2" data-category="1" data-sort="white sample">
                  <a 
                   data-toggle="lightbox" data-title="Image">
                   <?php if(@$room->main_image): ?>
                   <img src="<?php echo e($general->getFileUrl($room->main_image,1)); ?>" style="width: 150px;height: 150px;" class="img-fluid mb-2" alt="event image"/>
                   <?php else: ?>
                   <img src="upload/default/no-image.jpg" style="width:150px;height:150px;" class="img-fluid mb-2" alt="event image"/>
                   <?php endif; ?>
                  </a>
                </div>
                <div class="custom-file">
                    <input type="file" class="custom-file-input form-control" name="main_image" id="formFile" accept="image/*" >
                    <label class="custom-file-label" id="formFile">Choose file</label>
                </div>
        </div>
        <div class="col-md-6">
            <div class="form-group">
               <label>Upload Multiple Photo (Max-4 Image)</label>
                    <div id="filedropbox">
                    </div>
            </div>
        </div>
        
        
        <div class="row">
            <div class="col">
                <label>Adults</label>
              <input type="number" class="form-control" value="<?php echo e(@$room->adults); ?>" name="adults" id = "adults" min="1" max="10">
            </div>
            <div class="col">
                <label>Child</label>
              <input type="number" class="form-control" value="<?php echo e(@$room->child); ?>" name="child" id = "child" min="1" max="10">
            </div>
   
        </div>
        <div class="col-md-6">
            <div class="form-group">
                <label>Features</label>
                <br>
                <?php 
                 $featureArray  = explode(',',@$room->feature);
                ?>
                <input type="checkbox" class="checkbox" name="check[]" value="Free Wifi Available" <?php echo e(in_array('Free Wifi Available', @$featureArray)?'checked':''); ?>> Free Wifi Available<br/>
                <input type="checkbox" class="checkbox" name="check[]" value="Sky Sports" <?php echo e(in_array('Sky Sports', @$featureArray)?'checked':''); ?>>Sky Sports<br/>
                <input type="checkbox" class="checkbox" name="check[]" value="Daily House Keeping" <?php echo e(in_array('Daily House Keeping', @$featureArray)?'checked':''); ?>> Daily House Keeping<br/>
                <input type="checkbox" class="checkbox" name="check[]" value="Linen and Towels Provided" <?php echo e(in_array('Linen and Towels Provided', @$featureArray)?'checked':''); ?>> Linen and Towels Provided<br/>
                <input type="checkbox" class="checkbox" name="check[]" value="Blackout Curtains" <?php echo e(in_array('Blackout Curtains', @$featureArray)?'checked':''); ?>> Blackout Curtains<br/>
                <input type="checkbox" class="checkbox" name="check[]" value="Tea and Coffee Facilities" <?php echo e(in_array('Tea and Coffee Facilities', @$featureArray)?'checked':''); ?>> Tea and Coffee Facilities<br/>
            </div>
        </div>
        
        <div class="col-md-12">
            <div class="form-group">
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </div>
    </div>

</form>


<script type="text/javascript">
    var ckEditorObj=false;
     documentReady(function() {
         
        fileDropBox.init('#filedropbox',<?= ($oldImages)?$oldImages:'[]' ?>);
        $('.ajax-form').validate({
            submitHandler: function(form) {
                console.log(form);
                var postData=new FormData(form);
             
                $.each(fileDropBox.files,function(index,file){
                    postData.append('images[]',file);
                })
                 app.ajaxFileRequest($(form).attr("action"),postData);
            }
        })
    });
</script><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/admin/room/_form.blade.php ENDPATH**/ ?>