<?php $__env->startSection('title'); ?>
Room View
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<section class="content-header">
    <div class="">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
            <h1>Room View</h1>
            </div>
            <div class="col-sm-6 pr-0">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Dashboard</a></li>
                <li class="breadcrumb-item"><a href="<?php echo e(url('admin/room')); ?>">Room</a></li>
                <li class="breadcrumb-item active">View</li>
            </ol>
            </div>
        </div>
    </div>
</section>

<div class="card" >
    <div class="card-header">
        <h3 class="card-title"> Room View </h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body p-0" id="ajax-content">
        <table class="table table-striped-columns">
                <tbody>
                <tr><th>Ttile</th><td><?php echo e($room->title); ?></td>
                <tr><th>Description</th><td><textarea type="text" class="form-control" id="description" name="description"
                    placeholder="Description" required><?php echo e(@$room->description); ?></textarea></td></tr>
                <tr><th>Price</th><td><?php echo e($room->price); ?></td>
               
                <?php if($room->image): ?>
                <tr><th>Image</th><td><a href="upload/profile/<?php echo e($room->image); ?>" data-toggle="lightbox" data-title="Profile Image">
                    <img style="width:100px;height:100px" src="upload/profile/<?php echo e($room->image); ?>" class="mb-2"
                      alt="image" /></td></tr>
                <?php endif; ?>
                </td></tr>
                <tr><th>Feature</th><td>
                    
                     <?php echo e($room->feature); ?>

                     <br>
                </td></tr>
                <tr><th>Adults</th><td>
                    
                     <?php echo e($room->adults); ?>

                     <br>
                </td></tr>
                <tr><th>Child</th><td>
                    
                     <?php echo e($room->child); ?>

                     <br>
                </td></tr>
                <tr><th>Created at</th><td><?php echo e($room->created_at); ?></td></tr>
                </tbody>
        </table>
    </div>
    <!-- /.card-body -->
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/dev/thehouse/resources/views/admin/room/view.blade.php ENDPATH**/ ?>