<?php $__env->startSection('title'); ?>
Profile
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
<div class="container-fluid">
<div class="row mb-2">
<div class="col-sm-6">
    <h1>Two Factor Varification</h1>
</div>
<div class="col-sm-6">
    <ol class="breadcrumb float-sm-right">
        <li class="breadcrumb-item"><a href="<?php echo e(url('dashboard')); ?>">Dashboard</a></li>
        <li class="breadcrumb-item active">Two Factor Varification</li>
    </ol>
</div>
</div>
</div>
</section>
<div class="row">
<div class="col-lg-3 col-xl-3">
<?= view('profile/profile_block'); ?>
</div>
<div class="col-lg-9 col-md-12">
<div class="edit-profile_wrapper">
<div class="main-card mb-3 card">
    <div class="card-header">
        <h4>Two Factor Authentication</h4>
        <?php if ($user->status_tfa) { ?>
            <b>Your Account Two Factor Authentication is Enabled</b></br></br>
            <a href="<?php echo e(route('tfa/disable')); ?>" onclick="event.preventDefault();app.ajaxGet(this.href)" class="btn btn-primary noroute">Disable</a>
        <?php } else { ?>
            <b>Your Account Two Factor Authentication is Disabled</b></br></br>
            <a href="<?php echo e(route('tfa/enable')); ?>" onclick="event.preventDefault();app.ajaxGet(this.href)" class="btn btn-primary noroute">Enable</a>
        <?php } ?>
    </div>
    <div class="card-body m-0">
        <b>Add Two Factor Authentication Email</b></br></br>
        <form class="ajax-form" id="ajax" action="tfa/verifyotp" method="post">
            <?= csrf_field() ?>
            <div class="form-group">
                <input type="email" class="form-control" name="email" id="email" placeholder="Enter Email Id">
            </div>
            <!--<div class="form-group">-->
            <!--    <input type="text" class="form-control" name="verify_otp" placeholder="Enter otp">-->
            <!--</div>-->
            <!--<button type="submit" class="btn btn-primary">verify</button>-->
            <button type="button" onclick="sendmail(document.getElementById('email').value)" class="btn btn-primary">Send otp</button>
        </form>
    </div>

</div>

<table style="width: 100%;" id="data-table" class="table table-hover table-striped table-bordered">
    <thead>
        <tr>
            <th>Id</th>
            <th>Email</th>
            <th>Status</th>
            <th>Action</th>
        </tr>
    </thead>
    <tbody>
        <?php $__currentLoopData = $tfa; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tfa_data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
            <td><?php echo e($tfa_data->id); ?></td>
            <td><?php echo e($tfa_data->receiver); ?></td>
            <td>
                <?php if($tfa_data->status==1): ?>
                <span class="badge badge-success">Active</span>
                <?php else: ?>
                <span class="badge badge-danger">In-active</span>
                <?php endif; ?>
            </td>
            <td>
                <a class="btn btn-danger" href="<?php echo e(route('tfa/delete',$tfa_data->id)); ?>">Delete</a>
                <button type="button" onclick="showModalView('tfa/verify')" class="btn btn-primary">Verify</button>

                <form id="" action="<?php echo e(route('tfa/delete',$tfa_data->id)); ?>" method="POST" style="display: none;">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('DELETE'); ?>
                </form>

            </td>
        </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
</table>


<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });
</script>
<script>
    function sendmail(email) {
        var formData = {};
        formData[CSRF_NAME] = CSRF_TOKEN;
        formData['email'] = email;
        $.ajax({
            type: 'POST',
            url: 'tfa/send',
            data: formData,
            dataType: 'json',
            success: function(response) {
                if (response.status == 1) {
                    Swal.fire('', response.message, 'success');
                } else {
                    Swal.fire('Oops!', response.message, "error")
                }
            }
        });
    };
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/tfaa/tfa.blade.php ENDPATH**/ ?>