<?php $__env->startSection('title'); ?>
Review Update
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>

<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Review Update</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="admin/dashboard">Dashboard</a></li>
                    <li class="breadcrumb-item"><a href="<?php echo e(url('admin/review/index')); ?>">Review</a></li>
                    <li class="breadcrumb-item active">Review Update</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<div class="card card-default color-palette-box">
    <div class="card-header">
        <h3 class="card-title">
            Admin Update
        </h3>
    </div>
    <div class="card-body">
        <form action="admin/review/save" onsubmit="ajaxForm(event,this)" data-redirect="admin/review/index" method="post" class="ajax-form">
            <?php echo e(csrf_field()); ?>


            <input type="hidden" name="id" value="<?php echo e(@$_GET['id']); ?>">
            <div class="form-group">
                <label>Description</label>
                <input value="<?php echo e(@$review->description); ?>" type="text" class="form-control" name="description" placeholder="Description">
            </div>
            <div class="form-group">
                <label>Rating</label>
                <input value="<?php echo e(@$review->rating); ?>" type="extt" class="form-control" name="rating" placeholder="Rating">
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </form>
    </div>
</div>
<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxFileForm(form);
            }
        })
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/review/update.blade.php ENDPATH**/ ?>