<?php $__env->startSection('title'); ?>
Setting Update
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6 pl-0">
                <h1>Setting</h1>
            </div>
            <div class="col-sm-6 pr-0">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>">Dashboard</a></li>
                    <li class="breadcrumb-item">Setting</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<div class="col-12 col-12">
    <div class="card card-primary card-outline card-tabs">
        <div class="card-header p-0 pt-1">
            <ul class="nav nav-tabs" id="custom-tabs-one-tab" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="custom-tabs-one-home-tab" data-toggle="pill" href="#custom-tabs-one-home" role="tab" aria-controls="custom-tabs-one-home" aria-selected="true">General</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-one-profile-tab" data-toggle="pill" href="#custom-tabs-one-profile" role="tab" aria-controls="custom-tabs-one-profile" aria-selected="false">Mail</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-one-messages-tab" data-toggle="pill" href="#custom-tabs-one-messages" role="tab" aria-controls="custom-tabs-one-messages" aria-selected="false">Logo</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-one-settings-tab" data-toggle="pill" href="#custom-tabs-one-settings" role="tab" aria-controls="custom-tabs-one-settings" aria-selected="false">Google recaptcha</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-one-social-tab" data-toggle="pill" href="#custom-tabs-one-social" role="tab" aria-controls="custom-tabs-one-social" aria-selected="false">Social Login</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-one-content-tab" data-toggle="pill" href="#custom-tabs-one-content" role="tab" aria-controls="custom-tabs-one-content" aria-selected="false">Content</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="custom-tabs-one-payment-tab" data-toggle="pill" href="#custom-tabs-one-payment" role="tab" aria-controls="custom-tabs-one-payment" aria-selected="false">Payment</a>
                </li>
                <li class="nav-item " style="margin-left:auto;margin-right:10px;">
                    <form action="<?php echo e(route('admin/setting/cache-clear')); ?>">
                        <p align="right" style="margin: 0;">
                            <Button type="submit" class="btn btn-primary">Clear Cache</button>
                        </p>
                    </form>
                </li>
            </ul>

        </div>
        <div class="card-body">
            <div class="tab-content" id="custom-tabs-one-tabContent">
                <div class="tab-pane fade show active" id="custom-tabs-one-home" role="tabpanel" aria-labelledby="custom-tabs-one-home-tab">
                    <div class="col-12">
                        <div class=" card-default color-palette-box">
                            <div>
                                <form action="<?php echo e(route('admin/setting/save')); ?>" id="ajax-form-1" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-row">
                                        <div class="form-group col-6">
                                            <label class="form-label">App Name</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('setting.app_name')); ?>" name="app_name" placeholder="App Name">
                                        </div>
                                        <div class="form-group col-6">
                                            <label class="form-label">Admin Contact Email</label>
                                            <input type="email" class="form-control" required value="<?php echo e(config('setting.admin_email')); ?>" name="admin_email" placeholder="Admin Contact Email">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Date Format</label>
                                            <select class="form-control" value="<?php echo e(config('setting.date_format')); ?>" name="date_format">
                                                <option value="Y-m-d" <?= config('setting.date_format') == 'Y-m-d' ? 'selected' : '' ?>><?php echo e(date('Y-m-d')); ?></option>
                                                <option value="d-m-Y" <?= config('setting.date_format') == 'd-m-Y' ? 'selected' : '' ?>><?php echo e(date('d-m-Y')); ?></option>
                                            </select>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Timezone</label>
                                            <select class="form-control" value="<?php echo e(config('setting.timezone')); ?>" name="timezone">
                                                <?php $__currentLoopData = $timezonelist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $timezone): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($timezone); ?>" <?= config('setting.timezone') == $timezone ? 'selected' : '' ?>><?php echo e($timezone); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Date Time Format</label>
                                            <select class="form-control" value="<?php echo e(config('setting.date_time_format')); ?>" name="date_time_format">
                                                <option value="Y-m-d h:i A" <?= config('setting.date_format') == 'Y-m-d h:i A' ? 'selected' : '' ?>><?php echo e(date('Y-m-d h:i A')); ?></option>
                                                <option value="d-m-Y h:i A" <?= config('setting.date_format') == 'd-m-Y h:i A' ? 'selected' : '' ?>><?php echo e(date('d-m-Y h:i A   ')); ?></option>
                                            </select>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Login With OTP</label>
                                            <select class="form-control" value="<?php echo e(config('setting.user_login_with_otp')); ?>" name="user_login_with_otp">
                                                <option value="1" <?= config('setting.user_login_with_otp') == '1' ? 'selected' : '' ?>>Enable</option>
                                                <option value="0" <?= config('setting.user_login_with_otp') == '0' ? 'selected' : '' ?>>Disable</option>
                                            </select>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Email Verify</label>
                                            <select class="form-control" value="<?php echo e(config('setting.user_email_verify')); ?>" name="user_email_verify">
                                                <option value="1" <?= config('setting.user_email_verify') == '1' ? 'selected' : '' ?>>Enable</option>
                                                <option value="0" <?= config('setting.user_email_verify') == '0' ? 'selected' : '' ?>>Disable</option>
                                            </select>
                                        </div>
                                        <div class="col-md-12">
                                            <div class="form-group">
                                                <button type="submit" class="btn btn-primary">Submit</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="custom-tabs-one-profile" role="tabpanel" aria-labelledby="custom-tabs-one-profile-tab">
                    <div class="col-12">
                        <div class="card-default color-palette-box">
                            <div>
                                <form action="<?php echo e(route('admin/setting/smtp-save')); ?>" id="ajax-form-2" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-row">
                                        <div class="form-group col-md-12">
                                            <label class="form-label">Host</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('mail.mailers.smtp.host')); ?>" name="host" placeholder="Host">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Encryption</label>
                                            <select class="form-control" value="<?php echo e(config('setting.encryption')); ?>" name="encryption">
                                                <option value="ssl" <?= config('setting.encryption') == 'ssl' ? 'selected' : '' ?>>SSL</option>
                                                <option value="tls" <?= config('setting.encryption') == 'tls' ? 'selected' : '' ?>>TLS</option>
                                            </select>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Port</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('mail.mailers.smtp.port')); ?>" name="port" placeholder="Port">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Username</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('mail.mailers.smtp.username')); ?>" name="username" placeholder="Username">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Password</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('mail.mailers.smtp.password')); ?>" name="password" placeholder="Password">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Mail From Name</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('setting.mail_from_name')); ?>" name="mail_from_name" placeholder="Mail From Name">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Mail From Address</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('setting.mail_from_address')); ?>" name="mail_from_address" placeholder="Mail From Address">
                                        </div>

                                        <div class="col-md-12">
                                            <div class="form-group">
                                                <button type="submit" class="btn btn-primary">Submit</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="custom-tabs-one-messages" role="tabpanel" aria-labelledby="custom-tabs-one-messages-tab">
                    <div class="row" style="margin-left:0%">
                        <div class="col-6">
                            <div>
                                <div>
                                    <form action="<?php echo e(route('admin/setting/save-file')); ?>" id="file-form" method="post">
                                        <?php echo e(csrf_field()); ?>

                                        <input type="hidden" name="key" value="app_logo">
                                        <div class="form-row">
                                            <div class="col-md-12">
                                                <div id="ajax-content">
                                                    <div class="form-group">
                                                        <label class="form-label">App Logo</label><br>
                                                        <div>
                                                            <img src="<?php echo e($general->getFileUrl(config('setting.app_logo'),2)); ?>" class="img-fluid preview-app-logo">
                                                        </div>
                                                    </div>
                                                    <div class="custom-file">
                                                        <input type="file" required name="app_logo" onchange="previewImage(this)" data-preview=".preview-app-logo" class="custom-file-input" accept="image/*" id="input-app-logo">
                                                        <label class="custom-file-label col-md-8" for="input-app-logo">Choose file</label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group" style="margin-top:5%">
                                                    <button type="submit" class="btn btn-primary">Submit</button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div>
                                <div>
                                    <form action="<?php echo e(route('admin/setting/save-file')); ?>" id="file-form-1" method="post">
                                        <?php echo e(csrf_field()); ?>

                                        <input type="hidden" name="key" value="app_fevicon">
                                        <div class="form-row">
                                            <div class="col-md-12">

                                                <div id="ajax-content">
                                                    <div class="form-group">
                                                        <label class="form-label">App Favicon</label><br>
                                                        <div>
                                                            <img id="preview-app-fevicon" src="<?php echo e($general->getFileUrl(config('setting.app_fevicon'),2)); ?>" class="img-fluid">
                                                        </div>
                                                    </div>
                                                    <div class="custom-file">
                                                        <input type="file" required name="app_fevicon" onchange="previewImage(this)" data-preview="#preview-app-fevicon" class="custom-file-input" accept="image/*" id="input-app-fevicon">
                                                        <label class="custom-file-label col-md-8" for="input-app-fevicon">Choose file</label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group" style="margin-top:5%">
                                                    <button type="submit" class="btn btn-primary">Submit</button>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="custom-tabs-one-settings" role="tabpanel" aria-labelledby="custom-tabs-one-settings-tab">
                    <div class="col-12">
                        <div class="card-default color-palette-box">
                            <div>
                                <form action="<?php echo e(route('admin/setting/captcha')); ?>" id="ajax-form-3" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-row">
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Enable</label>
                                            <select class="form-control" value="<?php echo e(config('setting.google_recaptcha')); ?>" name="google_recaptcha">
                                                <option value="1" <?= config('setting.google_recaptcha') == '1' ? 'selected' : '' ?>>Yes</option>
                                                <option value="0" <?= config('setting.google_recaptcha') == '0' ? 'selected' : '' ?>>No</option>
                                            </select>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Secret key</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('setting.google_recaptcha_secret_key')); ?>" name="google_recaptcha_secret_key" placeholder="google_recaptcha_secret_key">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Public key</label>
                                            <input type="text" class="form-control" required value="<?php echo e(config('setting.google_recaptcha_public_key')); ?>" name="google_recaptcha_public_key" placeholder="google_recaptcha_public_key">
                                        </div>
                                        <div class="col-md-12">
                                            <div class="form-group">
                                                <button type="submit" class="btn btn-primary">Submit</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="custom-tabs-one-social" role="tabpanel" aria-labelledby="custom-tabs-one-settings-tab">
                    <!--<div class="col-md-12">-->
                    <!--    <label><h1>Google</h1></label>-->
                    <!--</div>-->
                    <div class="col-12">
                        
                        <div class="card-default color-palette-box">
                            <div>
                                <form action="<?php echo e(route('admin/setting/social')); ?>" id="ajax-form-4" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-row">
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Google Login</label>
                                            <select class="form-control" value="<?php echo e(config('setting.google_login')); ?>" name="google_login">
                                                <option value="1" <?= config('setting.google_login') == '1' ? 'selected' : '' ?>>Enable</option>
                                                <option value="0" <?= config('setting.google_login') == '0' ? 'selected' : '' ?>>Disable</option>
                                            </select>
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Google Clint ID</label>
                                            <input type="text" class="form-control" value="<?= $setting['services.google_client_id'] ?>" name="google.client_id" placeholder="google.client_id">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Google Clint Secreat</label>
                                            <input type="text" class="form-control" value="<?= $setting['services.google_client_secret'] ?>" name="google.client_secret" placeholder="google.client_secret">
                                        </div>
                                        <div class="col-md-12">
                                            <div class="form-group">
                                                <button type="submit" class="btn btn-primary">Submit</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="custom-tabs-one-content" role="tabpanel" aria-labelledby="custom-tabs-one-settings-tab">
                    <div class="col-12">
                        <div class="card-default color-palette-box">
                            <div>
                                <form action="<?php echo e(route('admin/setting/content')); ?>" id="ajax-form-5" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-row">
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Header</label>
                                <textarea class="form-control" rows="8"  name="header_content" placeholder="Header content"><?= $setting['setting.header_content'] ?></textarea>
                                        </div>
                                         <div class="form-group col-md-6">
                                            <label class="form-label">Footer</label>
                                            <textarea class="form-control" rows="8"  name="footer_content" placeholder="Footer content"><?= $setting['setting.footer_content'] ?></textarea>
                                        </div>
                                        
                                        <div class="col-md-12">
                                            <div class="form-group">
                                                <button type="submit" class="btn btn-primary">Submit</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="custom-tabs-one-payment" role="tabpanel" aria-labelledby="custom-tabs-one-settings-tab">
                    <div class="col-12">
                        <div class="card-default color-palette-box">
                            <div>
                                <form action="<?php echo e(route('admin/setting/payment')); ?>" id="ajax-form-6" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="form-row">
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Stripe Enable</label>
                                            <select class="form-control" value="<?php echo e(config('setting.stripe_enable')); ?>" name="stripe_enable">
                                                <option value="1" <?= config('setting.stripe_enable') == '1' ? 'selected' : '' ?>>Enable</option>
                                                <option value="0" <?= config('setting.stripe_enable') == '0' ? 'selected' : '' ?>>Disable</option>
                                            </select>
                                        </div>
                                         <div class="form-group col-md-6">
                                            <label class="form-label">Stripe Secreat Key</label>
                                            <input type="text" class="form-control" value="<?= $setting['setting.stripe_secret_key'] ?>" name="stripe_secret_key" placeholder="stripe secret key">
                                        </div>
                                        <div class="form-group col-md-6">
                                            <label class="form-label">Stripe Public Key</label>
                                            <input type="text" class="form-control" value="<?= $setting['setting.stripe_public_key'] ?>" name="stripe_public_key" placeholder="stripe public key">
                                        </div>
                                        <div class="col-md-12">
                                            <div class="form-group">
                                                <button type="submit" class="btn btn-primary">Submit</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script type="text/javascript">
        documentReady(function() {
            $('#file-form').validate({
                submitHandler: function(form) {
                    app.ajaxFileForm(form);
                }
            })
            $('#file-form-1').validate({
                submitHandler: function(form) {
                    app.ajaxFileForm(form);
                }
            })
            $('#ajax-form-1').validate({
                submitHandler: function(form) {
                    app.ajaxForm(form);
                }
            })
            $('#ajax-form-2').validate({
                submitHandler: function(form) {
                    app.ajaxForm(form);
                }
            })
            $('#ajax-form-3').validate({
                submitHandler: function(form) {
                    app.ajaxForm(form);
                }
            })
            $('#ajax-form-4').validate({
                submitHandler: function(form) {
                    app.ajaxForm(form);
                }
            })
            $('#ajax-form-5').validate({
                submitHandler: function(form) {
                    app.ajaxForm(form);
                }
            })
            $('#ajax-form-6').validate({
                submitHandler: function(form) {
                    app.ajaxForm(form);
                }
            })
        });
    </script>
    <?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/admin/setting/update.blade.php ENDPATH**/ ?>