<?php $__env->startSection('title'); ?>
Profile
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>Two Factor Varification</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('dashboard')); ?>">Dashboard</a></li>
                    <li class="breadcrumb-item active">Two Factor Varification</li>
                </ol>
            </div>
        </div>
    </div>
</section>
<div class="row">
    <div class="col-lg-3 col-xl-3">
        <?= view('profile/profile_block'); ?>
    </div>
    <div class="col-lg-9 col-md-12">
        <div class="edit-profile_wrapper">
            <div class="main-card mb-3 card">
                <div class="card-header">
                    <h4>Two Factor Authentication</h4>
                </div>
                <div class="card-body m-0">
                   
                        <?php if($user->status_tfa){?>
                        <b>Your Account Two Factor Authentication is Enabled</b></br></br>
                        <a href="<?php echo e(route('tfa/disable')); ?>" onclick="event.preventDefault();app.ajaxGet(this.href)" class="btn btn-primary noroute">Disable</a>
                      
                            <b>Your Account Two Factor Authentication is Disabled</b></br></br>
                            <a href="<?php echo e(route('tfa/enable',['next'=>'tfa/enable-check'])); ?>" onclick="event.preventDefault();app.ajaxGet(this.href)" class="btn btn-primary noroute">Enable</a>
                        <?php }
                    ?>
                    <b>Add Two Factor Authentication Email</b></br></br>
                    <form class="ajax-form" action="tfa/create">
                        <input type="email" class="form-control" name="receiver"><button>Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    documentReady(function() {
        $('.ajax-form').validate({
            submitHandler: function(form) {
                app.ajaxForm(form);
            }
        })
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /www/wwwroot/demo/laravel/resources/views/tfa/tfa.blade.php ENDPATH**/ ?>